﻿
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("frFR", function() 
	return
	{

		-- Command params
		["DISPLAY_OPTIONS"] = "Options d'affichage",
		["FILTER_OPTIONS"] = "Options de filtrage",
		["REP_OPTIONS"] = "Options des réputations",
		["SORT_OPTIONS"] = "Options de tri",
		["GUISCAN"] = "Démarre l'analyse graphique de Ackis Recipe List",
		["ARL_CONFIG_HEADER"] = "Options",

		-- Toggle Options
		["GUI_TOGGLE"] = "Utilise ou non le GUI.",
		["SCRYER_TOGGLE"] = "Affiche les recettes spécifiques aux Clairvoyants.",
		["FILTERCOUNT_TOGGLE"] = "Include filtered recipes in the count of total recipes.",
		["ALDOR_TOGGLE"] = "Affiche les recettes spécifiques à l'Aldor.",
		["SCAN_TOGGLE"] = "Déplace ou non le bouton d'analyse.",
		["FACTION_TOGGLE"] = "Intègre ou non les recettes des deux factions dans l'analyse.",
		["PVP_TOGGLE"] = "Intègre ou non les recettes obtenues en JcJ dans l'analyse.",
		["CLASS_TOGGLE"] = "Intègre ou non les recettes spécifiques à certaines classes dans l'analyse.",
		["SPECIALITY_TOGGLE"] = "Intègre ou non toutes les spécialisations des métiers dans l'analyse.",
		["RAID_TOGGLE"] = "Intègre ou non les recettes de raid difficiles à obtenir (Coeur du Magma, Caverne du sanctuaire du Serpent, etc.) dans l'analyse.",
		["SKILL_TOGGLE"] = "Intègre ou non toutes les recettes quelque soit votre niveau de compétence actuel.",

		-- Sorting options
		["SORT_Name"] = "Nom", 
		["SORT_Skill"] = "Compétence",

		-- Command line parameters
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = ": n'est pas présent dans la base de données. \nVeuillez en informer l'auteur de cet addon.",
		["MissingRecipePrefix"] = "Recette manquante : ",
		["InitiateScan"] = "Analyse des recettes manquantes en %s au niveau de compétence %s.\n",
		["InitiateScanSpecial"] = "Analyse des recettes manquantes en %s - %s au niveau de compétence %s.\n",
		["RecipeListSummary"] = "\nVous connaissez %s des %s recettes totales (%s%%).\nIl vous manque %s recettes.",
		["UnknownTradeSkill"] = "Vous avez ouvert une fenêtre de métier qui n'est pas supporté par cet addon. Le métier en question est %s. Veuillez en informer l'auteur de cet addon.",
		["OpenTradeSkillWindow"] = "Veuillez ouvrir la fenêtre de métier à analyser.",

		-- GUI Text
		["Close"] = "Fermer",
		["NoObtain"] = "Aucune information d'acquisition n'est disponible.",
		["Scan Skills"] = "Analyser",

		-- Recipe Database
		["Trainer"] = "Entraîneur",
		["LimitedSupply"] = "Stock limité d'un vendeur",
		["Vendor"] = "Vendeur",
		["Discovery"] = "Découverte",
		["PVP"] = "JcJ",
		["Raid"] = "Raid",
		["Beast Training"] = "Dressage des bêtes",

		-- Common ways to obtain recipes
		["CWD"] = "Butin mondial commun",
		["UWD"] = "Butin mondial inhabituel",
		["RWD"] = "Butin mondial rare",
		["EWD"] = "Butin mondial épique",
		["DMCACHE"] = "Cache de Noué Dédodevie (Hache-tripes nord)",
		["Gordok Ogre Suit"] = "Tenue d'ogre gordok",
		["Gordok Ogre Suit Obt"] = "Récompense de quête : La tenue d'ogre gordok",
		["Spectral Essence Obt"] = "Récompense de quête : Kirtonos le Hérault (vous permet de voir le vendeur Magnus Givréveil  près de Scholomance)",
		["TrueBelieverQuest"] = "Récompense de quête : Les vrais croyants donnée par Ortell l'ermite à Silithus - Butin rare obtenu dans les Articles du Vrai Croyant décodés",
		["MOLTENCORE"] = "Butin de monstre LqR : N'importe quel boss à CM",
		["AQ20/AQ40"] = "Butin de monstre LqR : N'importe quel boss à AQ20/AQ40",
		["SSC/TKBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à CSS/DT",
		["SSC/TKBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à CSS/DT",
		["BT/HYJALBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/TN",
		["HYJALBoP"] = "Butin de monstre LqR : N'importe quel boss à Hyjal",
		["SunwellBoP"] = "Butin de monstre LqR : N'importe quel monstre et boss au Puits de soleil",
		["SunwellBoE"] = "Butin de monstre LqE : N'importe quel monstre et boss au Puits de soleil",
		["BT/HYJALBoE"] = "Butin de monstre LqR : N'importe quel monstre et boss à Hyjal/TN",
		["ZA"] = "Butin de monstre LqR : N'importe quel boss à ZA",
		["Unknown"] = "Le moyen d'obtenir cette recette est inconnu.",

		-- Faction info
		["WintersVeil"] = "Fête du Voile d'hiver",
		["Lunar Festival"] = "Fête lunaire",
		["Seasonal"] = "Saisonnier",

		-- Alchemy Obtain Information
		["Discovery - Transmutes"] = "Découverte - Transmutations",
		["Discovery - Flasks/Potions"] = "Découverte - Flacons/Potions",
		["Discovery - Protection Potions"] = "Découverte - Potions de protection",
		["Discolored Healing Potion Obt"] = "Récompense de quête : Coeurs sauvages",
		["Mighty Trolls Blood Potion Obt"] = "Butin mondial commun\n    Parlez à Henry Stern (Souilles de Tranchebauge)",
		["Lesser Stoneshield Potion Obt"] = "Récompense de quête : Pierre liquide",
		["Restorative Potion Obt"] = "Récompense de quête : Rechercher les composants à Uldaman (apprise automatiquement)",
		["Wildvine Potion Obt"] = "Butin de monstre : Trolls de la Vallée de Strangleronce et des Hinterlands",
		["Gift of Arthas Obt"] = "Butin de monstre : Ecorcheur Squelette, Goule écumante (Maleterres de l'ouest)",
		["Elixir of Greater Firepower Obt"] = "Butin de monstre : Esclavagiste Sombrefer, Garde Sombrefer, Sous-chef Sombrefer (Gorge des Vents brûlants)",
		["Mighty Rage Potion Obt"] = "Butin de monstre : Pourfendeur Rochenoire (Steppes ardentes)",
		["Elixir of the Sages Obt"] = "Butin de monstre : Enchanteur écarlate, Clerc écarlate, Vicaire écarlate, Archimage écarlate, Inquisiteur écarlate (Maleterres de l'est)",
		["Elixir of Brute Force Obt"] = "Rendez des Pousses de Pétale-de-sang pour la quête Dadanga a faim (Cratère d'Un'Goro).",
		["Elixir of the Mongoose Obt"] = "Butin de monstre : Voleur Jadefeu (Gangrebois), Voleur Legashi (Azshara)",
		["Greater Fire Protection Potion Obt"] = "Butin de monstre : Invocateur de Brandefeu, Pyromancien de Brandefeu (Pic Rochenoire inférieur)",
		["Greater Frost Protection Potion Obt"] = "Butin de monstre : Géant Cognegivre (Berceau-de-l'Hiver)",
		["Greater Nature Protection Potion Obt"] = "Butin de monstre : Horreur décomposée, Béhémoth pourrissant (Maleterres de l'ouest)",
		["Greater Arcane Protection Potion Obt"] = "Butin de monstre : Tisse-magie cobalt (Berceau-de-l'Hiver)",
		["Greater Shadow Protection Potion Obt"] = "Butin de monstre : Adepte noir, Ombremage (Maleterres de l'est)",
		["Flask of the Titans Obt"] = "Butin de monstre : Général Drakkisath (Pic Rochenoire supérieur)",
		["Flask of Distilled Wisdom Obt"] = "Butin de monstre : Balnazzar (Pic Rochenoire supérieur)",
		["Flask of Supreme Power Obt"] = "Butin de monstre : Ras Murmegivre (Scholomance)",
		["Flask of Chromatic Resistance Obt"] = "Butin de monstre : Gyth (Pic Rochenoire supérieur)",
		["Gurubashi Mojo Madness Obt"] = "Vous pouvez apprendre ceci en cliquant sur une tablette de pierre à la Frontière de la folie de Zul'Gurub",
		["Fel Strength Elixir Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg, Maître de Terreur, Marche-courroux, Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Regeneration Potion Obt"] = "Butin de monstre LqR : Diablotin de la Forgemort, Gardien de la Forgemort, Forgeron de la Forgemort, Bricoleur de la Forgemort (Vallée d'Ombrelune)",
		["Major Arcane Protection Potion Obt"] = "Butin de monstre LqR : Arcaniste vir'aani (Nagrand)",
		["Major Fire Protection Potion Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)",
		["Major Frost Protection Potion Obt"] = "Butin de monstre LqR : Prince-nexus Shaffar (Tombes-mana)",
		["Major Mana Potion Obt"] = "Butin de monstre LqR : Sombre Maître Gandling (Scholomance)",
		["Major Holy Protection Potion Obt"] = "Butin de monstre LqR : Porte-flamme abyssal (Les Tranchantes)",
		["Major Shadow Protection Potion Obt"] = "Butin de monstre LqR : Démoniste du Conseil des ombres (Vallée d'Ombrelune)",
		["Fel Mana Potion Obt"] = "Butin de monstre LqR : Soldat éclipsion, Garde-sang éclipsion, Chevalier de sang éclipsion, Lieur de sort éclipsion, Archimage éclipsion, Centurion éclipsion, Cavalier éclipsion, Torloth le Magnifique, Guetteur Illidari (Vallée d'Ombrelune)",
		["Ironshield Potion Obt"] = "Butin de monstre LqR : Capitaine Skarloc (Contreforts de Hautebrande d'antan)",
		["Goblin Rocket Fuel Obt"] = "Création : Cette recette est créée par les ingénieurs gobelins",

		-- Beast Training Obtain Information (traduction incomplète)
		["Bite (Rank 1) Obt"] = "Charognard pouilleux (2-3, Clairières de Tirisfal)\n    - Araignée Tisse-nuit (3-4, Clairières de Tirisfal)\n    - Araignée forestière (5-6, Forêt d'Elwynn)\n    - Githyiss la Vile (5, Teldrassil)\n    - Matriarche Tisse-nuit (5, Clairières de Tirisfal)\n    - Loup des prairies (5-6, Mulgore)\n    - Snow Tracker Wolf (6-7, Dun Morogh)\n    - Loup forestier gris (7-8, Forêt d'Elwynn)\n    - Traqueur des prairies (7-8, Mulgore)\n    - Croc-venin Tissebois (7-8, Teldrassil)\n    - Winter Wolf (7-8, Dun Morogh)\n    - Dreadmaw Crocolisk (9-11, Durotar)",
		["Bite (Rank 2) Obt"] = "Starving Winter Wolf (8-9, Dun Morogh)\n    - Webwood Silkspinner (8-9, Teldrassil)\n    - Prairie Wolf Alpha (9-10, Mulgore)\n    - Prowler (9-10, Forêt d'Elwynn)\n    - Ravager Specimen (9-10, Ile de Brume-azur)\n    - Vicious Night Web Spider (9-10, Clairières de Tirisfal)\n    - Coyote (10-11, Marche de l'Ouest)\n    - Forest Lurker (10-11, Loch Modan)\n    - Giant Webwood Spider (10-11, Teldrassil)\n    - Timber (10 Rare, Dun Morogh)\n    - Worg (10-11, Forêt des Pins argentés)\n    - Coyote Packleader (11-12, Marche de l'Ouest)\n    - Lady Sathrah (12, Teldrassil)\n    - Loch Crocolisk (14-15, Loch Modan)\n    - Oasis Snapjaw (15-16, Les Tarides)\n    - Tarantula (15-16, Les Carmines)",
		["Bite (Rank 3) Obt"] = "Bloodsnout Worg (16-17, Forêt des Pins argentés)\n    - Deepmoss Creeper (16-17, Les Serres-Rocheuses)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Wood Lurker (17-18, Loch Modan)\n    - Deviate Crocolisk (18-19, Cavernes des lamentations)\n    - Deepmoss Webspinner (19-20, Les Serres-Rocheuses)\n    - Ghostpaw Runner (19-20, Orneval)\n    - Greater Tarantula (19-20, Les Carmines)\n    - Shanda the Spinner (19 Rare, Loch Modan)\n    - Forest Moss Creeper (20-21, Contreforts de Hautebrande)\n    - Kresh (20 Elite, Cavernes des lamentations)\n    - Besseleth (21 Elite, Les Serres-Rocheuses)\n    - Green Recluse (21-22, Bois de la Pénombre)\n    - Large Loch Crocolisk (22 Rare, Loch Modan)\n    - Aku'mai Fisher (23-24 Elite, Profondeurs de Brassenoire)\n    - Chatter (23 Rare, Les Carmines)\n    - Lupos (23 Rare, Bois de la Pénombre)\n    - Creepthess (24 Rare, Contreforts de Hautebrande)",
		["Bite (Rank 4) Obt"] = "Black Ravager (24-25, Bois de la Pénombre)\n    - Giant Moss Creeper (24-25, Contreforts de Hautebrande)\n    - Leech Widow (24 Rare, Wetlands)\n    - Black Ravager Mastiff (25-26, Bois de la Pénombre)\n    - Ghamoo-ra (25 Elite, Profondeurs de Brassenoire)\n    - Giant Wetlands Crocolisk (25-26, Wetlands)\n    - Aku'mai Snapjaw (26-27 Elite, Profondeurs de Brassenoire)\n    - Elder Moss Creeper (26-27, Contreforts de Hautebrande)\n    - Ghostpaw Alpha (27-28, Orneval)\n    - Naraxis (27 Rare, Bois de la Pénombre)\n    - Wildthorn Lurker (28-29, Orneval)\n    - Snapjaw (30-31, Contreforts de Hautebrande)",
		["Bite (Rank 5) Obt"] = "Plains Creeper (32-33, Hautes-terres d'Arathi)\n    - Sparkleshell Snapper (34-35, Mille pointes)\n    - Crag Coyote (35-36, Terres ingrates)\n    - Darkfang Spider (35-36, Marécage d'Âprefange)\n    - Drywallow Crocolisk (35-36, Marécage d'Âprefange)\n    - Giant Plains Creeper (35-36, Hautes-terres d'Arathi)\n    - Darkfang Lurker (36-37, Marécage d'Âprefange)\n    - Mudrock Tortoise (36-37, Marécage d'Âprefange)\n    - Darkfang Creeper (38-39, Marécage d'Âprefange)\n    - Mottled Drywallow Crocolisk (38-39, Marécage d'Âprefange)",
		["Bite (Rank 6) Obt"] = "Barnabus (38 Rare, Terres ingrates)\n    - Ripscale (39 Rare, Marécage d'Âprefange)\n    - Deathstrike Tarantula (40-41, Marais des Chagrins)\n    - Drywallow Daggermaw (40-41 Elite, Marécage d'Âprefange)\n    - Longtooth Runner (40-41, Féralas)\n    - Mudrock Snapjaw (41-42, Marécage d'Âprefange)\n    - Sawtooth Snapper (41-42, Marais des Chagrins)\n    - Old Cliff Jumper (42 Rare, Les Hinterlands)\n    - Snarler (42 Rare, Féralas)\n    - Deadmire (45, Marécage d'Âprefange)\n    - Felpaw Wolf (47-48, Gangrebois)\n    - Timberweb Recluse (47-48, Azshara)\n    - Death Howl (49 Rare, Gangrebois)",
		["Bite (Rank 7) Obt"] = "Rekk'tilac (48 Rare, Gorge des Vents brûlants)\n    - Saltwater Snapjaw (49-50, Les Hinterlands)\n    - Cave Creeper (50-52, Profondeurs de Rochenoire)\n    - Vilebranch Raiding Wolf (50-51 Elite, Les Hinterlands)\n    - Felpaw Ravager (51-52, Gangrebois)\n    - Ironback (51 Rare, Les Hinterlands)\n    - Uhk'loc (52-53 Rare, Cratère d'Un'Goro)\n    - Diseased Wolf (53-54, Maleterres de l'ouest)\n    - Plague Lurker (54-55, Maleterres de l'ouest)",
		["Bite (Rank 8) Obt"] = "Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Quillfang Ravager (62-63, Péninsule des Flammes infernales)\n    - Thornfang Venomspitter (62-63, Péninsule des Flammes infernales)\n    - Dreadfang Lurker (63-64, Forêt de Terokkar)",
		["Bite (Rank 9) Obt"] = "Dreadfang Widow (64-65, Forêt de Terokkar)\n    - Rema (66, Les Tranchantes)",
		["Claw (Rank 1) Obt"] = "Scorpid Worker (3, Durotar)\n    - Sarkoth (4, Durotar)\n    - Pygmy Surf Crawler (5-6, Durotar)\n    - Strigid Owl (5-6, Teldrassil)\n    - Ice Claw Bear (7-8, Dun Morogh)",
		["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, Bois des Chants éternels)\n    - Strigid Hunter (8-9, Teldrassil)\n    - Young Forest Bear (8-9, Forêt d'Elwynn)\n    - Encrusted Surf Crawler (9-10, Durotar)\n    - Venomtail Scorpid (9-10, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Ferocious Grizzled Bear (11-12, Forêt des Pins argentés)\n    - Mangeclaw (11, Dun Morogh)\n    - Thistle Bear (11-12, Sombrivage)\n    - Bjarn (12 Rare, Dun Morogh)\n    - Tide Crawler (12-14, Sombrivage)\n    - Ghostclaw Lynx (13-14, Ghostlands)",
		["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, Loch Modan)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, Marche de l'Ouest)\n    - Den Mother (18-19, Sombrivage)\n    - Clattering Crawler (19-20, Orneval)\n    - Ghost Saber (19-20 Spawned, Sombrivage)\n    - Ol' Sooty (20 Elite, Loch Modan)\n    - Orneval Bear (21-22, Orneval)\n    - Gray Bear (21-22, Contreforts de Hautebrande)\n    - Skittering Crustacean (22-23 Elite, Profondeurs de Brassenoire)\n    - Snapping Crustacean (23-24 Elite, Profondeurs de Brassenoire)",
		["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 Elite, Profondeurs de Brassenoire)\n    - Elder Orneval Bear (25-26, Orneval)\n    - Scorpashi Snapper (30-31, Désolace)\n    - Scorpid Reaver (31-32, Mille pointes)",
		["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, Désolace)\n    - Vile Sting (35 Rare, Mille pointes)\n    - Drywallow Snapper (37-38, Marécage d'Âprefange)\n    - Venomlash Scorpid (39-40 Elite, Uldaman)",
		["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Silt Crawler (40-41, Marais des Chagrins)\n    - Ironfur Bear (41-42, Féralas)\n    - King Bangalash (43 Elite, Vallée de Strangleronce)\n    - Monstrous Crawler (43-44, Marais des Chagrins)\n    - Old Grizzlegut (43 Rare, Féralas)",
		["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, Féralas)\n    - Angerclaw Mauler (49-50, Gangrebois)\n    - Ironbeak Hunter (50-51, Gangrebois)\n    - Mongress (50 Rare, Gangrebois)\n    - Olm the Wise (52 Rare, Gangrebois)\n    - Clack the Reaver (53 Rare, Terres foudroyées)\n    - Shardtooth Bear (53-54, Berceau-de-l'Hiver)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Berceau-de-l'Hiver Owl (54-56, Berceau-de-l'Hiver)\n    - Diseased Grizzly (55-56, Maleterres de l'ouest)",
		["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, Berceau-de-l'Hiver)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Male Kaliri Hatchling (61, Péninsule des Flammes infernales)\n    - Female Kaliri Hatchling (62, Péninsule des Flammes infernales)",
		["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, Forêt de Terokkar)\n    - Ravenous Windroc (65-66, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Greater Windroc (66-67, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Gutripper (67 Elite, Nagrand)\n    - Shadowwing Owl (67, Vallée d'Ombrelune)\n    - Ripfang Lynx (68-69, Raz-de-Néant)",
		["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, Durotar)\n    - Young Thistle Boar (1-2, Teldrassil)\n    - Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Small Crag Boar (3, Dun Morogh)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Crag Boar (5-6, Dun Morogh)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Elder Crag Boar (7-8, Dun Morogh)\n    - Porcine Entourage (7, Forêt d'Elwynn)\n    - Rockhide Boar (7-8, Forêt d'Elwynn)\n    - Stonetusk Boar (7-8, Forêt d'Elwynn)\n    - Elder Mottled Boar (8-9, Durotar)\n    - Princess (9, Forêt d'Elwynn)\n    - Scarred Crag Boar (9-10, Dun Morogh)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Longsnout (10-11, Forêt d'Elwynn)\n    - Mountain Boar (10-11, Loch Modan)",
		["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, Marche de l'Ouest)\n    - Goretusk (14-15, Marche de l'Ouest)\n    - Mangy Mountain Boar (14-15, Loch Modan)\n    - Elder Mountain Boar (16-17, Loch Modan)\n    - Great Goretusk (16-17, Les Carmines)",
		["Charge (Rank 3) Obt"] = "Agam'ar (24-25 Elite, Kraal de Tranchebauge)\n    - Bellygrub (24, Les Carmines)\n    - Raging Agam'ar (25-26 Elite, Kraal de Tranchebauge)\n    - Rotting Agam'ar (28 Elite, Kraal de Tranchebauge)",
		--["Charge (Rank 4) Obt"] - "", -- No charge rank 4 in the game
		["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, Terres foudroyées)\n    - Grunter (50 Rare, Terres foudroyées)",
		["Charge (Rank 6) Obt"] = "Plagued Swine (60, Maleterres de l'est)",
		["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, Dun Morogh)\n    - Nightsaber (5-6, Teldrassil)\n    - Greater Duskbat (6-7, Clairières de Tirisfal)\n    - Durotar Tiger (7-8, Durotar)\n    - Flatland Cougar (7-8, Mulgore)\n    - Elder Plainstrider (8-9, Mulgore)\n    - Mazzranache (9 Rare, Mulgore)\n    - Moonstalker Runt (10-11, Sombrivage)\n    - Foreststrider Fledgling (11-13, Sombrivage)\n    - Fleeting Plainstrider (12-13, Les Tarides)",
		["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16, Les Tarides)\n    - Ornery Plainstrider (16-17, Les Tarides)\n    - Giant Foreststrider (17-19, Sombrivage)\n    - Moonstalker Sire (17-18, Sombrivage)\n    - Starving Mountain Lion (23-24, Contreforts de Hautebrande)\n    - Twilight Runner (23-24, Les Serres-Rocheuses)",
		["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, Mille pointes)\n    - Feral Mountain Lion (27-28, Contreforts de Hautebrande)\n    - Kraul Bat (30-31 Elite, Kraal de Tranchebauge)\n    - Young Panther (30-31, Vallée de Strangleronce)\n    - Young Stranglethorn Tiger (30-31, Vallée de Strangleronce)\n    - Greater Kraul Bat (32 Elite, Kraal de Tranchebauge)\n    - Panther (32-33, Vallée de Strangleronce)",
		["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, Terres ingrates)\n    - Ridge Huntress (38-39, Terres ingrates)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, Profondeurs de Rochenoire)\n    - Jaguero Stalker (50, Vallée de Strangleronce)\n    - Plaguebat (53-55, Maleterres de l'est)\n    - Noxious Plaguebat (54-56, Maleterres de l'est)",
		["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, Berceau-de-l'Hiver)\n    - Monstrous Plaguebat (56-58, Maleterres de l'est)",
		["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, Les Tranchantes)\n    - Ripfang Lynx (68-69, Raz-de-Néant)\n    - Lost Torranche (70, Forêt de Terokkar)",
		["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, Vallée de Strangleronce)\n    - Stranglethorn Tiger (32-33, Vallée de Strangleronce)\n    - Bonepaw Hyena (33-35, Désolace)\n    - Scarlet Tracking Hound (33-34 Elite, Scarlet Monastery)\n    - Crag Coyote (35-36, Terres ingrates)\n    - Spot (35, Marécage d'Âprefange)\n    - Swamp Jaguar (36-37, Marais des Chagrins)\n    - Broken Tooth (37 Rare, Terres ingrates)\n    - Feral Crag Coyote (37-38, Terres ingrates)\n    - Magram Bonepaw (37-38, Désolace)\n    - Sin'Dall (37, Vallée de Strangleronce)\n    - Elder Crag Coyote (39-40, Terres ingrates)",
		["Dash (Rank 2) Obt"] = "Bhag'thera (40 Elite, Vallée de Strangleronce)\n    - Longtooth Runner (40-41, Féralas)\n    - Ridge Stalker Patriarch (40-41, Terres ingrates)\n    - Starving Blisterpaw (41-42, Tanaris)\n    - Elder Shadowmaw Panther (42-43, Vallée de Strangleronce)\n    - Old Cliff Jumper (42 Rare, Les Hinterlands)\n    - Rabid Crag Coyote (42-43, Terres ingrates)\n    - King Bangalash (43 Elite, Vallée de Strangleronce)\n    - Blisterpaw Hyena (44-45, Tanaris)\n    - Rabid Blisterpaw (47-48, Tanaris)\n    - Silvermane Stalker (47-48, Les Hinterlands)",
		["Dash (Rank 3) Obt"] = "Grunter (50 Rare, Terres foudroyées)\n    - Vilebranch Raiding Wolf (50-51 Elite, Les Hinterlands)\n    - Ravage (51 Rare, Terres foudroyées)\n    - Scarshield Worg (53-54, Pic Rochenoire)\n    - Blackrock Worg (54-55, Burning Steppes)\n    - Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Rak'Shiri (57 Rare, Berceau-de-l'Hiver)\n    - Frostsaber Huntress (58-59, Berceau-de-l'Hiver)\n    - Frostsaber Stalker (59-60, Berceau-de-l'Hiver)\n    - Razorfang Hatchling (59-60, Péninsule des Flammes infernales)\n    - Zulian Panther (60 Elite, Zul'Gurub)\n    - Zulian Stalker (61 Elite, Zul'Gurub)\n    - Rip-Blade Ravager (63, Les Tranchantes)",
		["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 Elite, Kraal de Tranchebauge)\n    - Young Mesa Buzzard (31-32, Hautes-terres d'Arathi)\n    - Greater Kraul Bat (32 Elite, Kraal de Tranchebauge)\n    - Mesa Buzzard (34-35, Hautes-terres d'Arathi)\n    - Wayward Buzzard (35-37, Terres ingrates)\n    - Dread Flyer (36-37, Désolace)\n    - Shrike Bat (38-39 Elite, Uldaman)",
		["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, Féralas)\n    - Roc (42-43, Tanaris)\n    - Fire Roc (43-45, Tanaris)\n    - Rogue Vale Screecher (44-46, Féralas)\n    - Greater Firebird (46 Rare, Tanaris)\n    - Searing Roc (47-49, Tanaris)\n    - Ironbeak Owl (48-49, Gangrebois)\n    - Arash-ethis (49 Rare, Féralas)",
		["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, Maleterres de l'ouest)\n    - Dark Screecher (50-52, Profondeurs de Rochenoire)\n    - Ironbeak Hunter (50-51, Gangrebois)\n    - Spawn of Hakkar (51 Elite, Le temple d'Atal'Hakkar)\n    - Ironbeak Screecher (52-53, Gangrebois)\n    - Olm the Wise (52 Rare, Gangrebois)\n    - Spiteflayer (52 Rare, Terres foudroyées)\n    - Plaguebat (53-55, Maleterres de l'est)\n    - Berceau-de-l'Hiver Owl (54-56, Berceau-de-l'Hiver)\n    - Zaricotl (55 Rare, Terres ingrates)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Kaliri Swooper (60, Péninsule des Flammes infernales)\n    - Windroc (64-65, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Shadowwing Owl (67, Vallée d'Ombrelune)\n    - Skettis Kaliri (70, Forêt de Terokkar)",
		["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, Bois des Chants éternels)\n    - Crazed Dragonhawk (7-8, Bois des Chants éternels)",
		["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, Vallée d'Ombrelune)\n    - Bloodfalcon (69 Elite, La Botanica)\n    - Bloodfalcon (70 Elite, La Botanica (Heroic))\n    - Phoenix-Hawk Hatchling (70 Elite, Tempest Keep)",
		["Furious Howl (Rank 1) Obt"] = "Worg (10-11, Forêt des Pins argentés)\n    - Coyote Packleader (11-12, Marche de l'Ouest)\n    - Mist Howler (22 Rare, Orneval)",
		["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, Bois de la Pénombre)\n    - Ghostpaw Alpha (27-28, Orneval)\n    - Elder Crag Coyote (39-40, Terres ingrates)\n    - Longtooth Howler (43-44, Féralas)\n    - Silvermane Howler (45-46, Les Hinterlands)",
		["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, Féralas)\n    - Snarler (42 Rare, Féralas)\n    - Silvermane Wolf (43-44, Les Hinterlands)\n    - Felpaw Wolf (47-48, Gangrebois)\n    - Death Howl (49 Rare, Gangrebois)",
		["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, Pic Rochenoire)\n    - Timber Worg (62-63, Forêt de Terokkar)\n    - Dark Worg (64-65, Nagrand)\n    - Bloodmaul Dire Wolf (65, Les Tranchantes)\n    - Bloodmaul Battle Worg (66-67, Les Tranchantes)\n    - Rema (66, Les Tranchantes)",
		["Gore (Rank 1) Obt"] = "Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Rockhide Boar (7-8, Forêt d'Elwynn)",
		["Gore (Rank 2) Obt"] = "Elder Mottled Boar (8-9, Durotar)\n    - Ravager Specimen (9-10, Ile de Brume-azur)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Mountain Boar (10-11, Loch Modan)\n    - Goretusk (14-15, Marche de l'Ouest)",
		["Gore (Rank 3) Obt"] = "Elder Mountain Boar (16-17, Loch Modan)\n    - Enraged Ravager (16-17, Ile de Brume-sang)\n    - Great Goretusk (16-17, Les Carmines)",
		["Gore (Rank 4) Obt"] = "Bellygrub (24, Les Carmines)",
		--["Gore (Rank 5) Obt"] = "", -- Not in game
		--["Gore (Rank 6) Obt"] = "", -- Not in game
		["Gore (Rank 7) Obt"] = "Ashmane Boar (48-49, Terres foudroyées)",
		["Gore (Rank 8) Obt"] = "Plagued Swine (60, Maleterres de l'est)\n    - Quillfang Skitterer (61-62, Péninsule des Flammes infernales)\n    - Quillfang Ravager (62-63, Péninsule des Flammes infernales)\n    - Thornfang Ravager (62-63, Péninsule des Flammes infernales)",
		["Gore (Rank 9) Obt"] = "Rip-Blade Ravager (63, Les Tranchantes)",
		["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 Elite, Cavernes des lamentations)",
		["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 Elite, Cavernes des lamentations)\n    - Deviate Stinglash (16-17 Elite, Cavernes des lamentations)\n    - Thunderhawk Hatchling (18-20, Les Tarides)\n    - Deviate Dreadfang (20-21 Elite, Cavernes des lamentations)\n    - Deviate Venomwing (20-21 Elite, Cavernes des lamentations)\n    - Thunderhawk Cloudscraper (20-22, Les Tarides)\n    - Greater Thunderhawk (23-24, Les Tarides)",
		["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, Mille pointes)\n    - Washte Pawne (25, Les Tarides)\n    - Venomous Cloud Serpent (26-28, Mille pointes)\n    - Elder Cloud Serpent (27-29, Mille pointes)",
		["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, Féralas)\n    - Rogue Vale Screecher (44-46, Féralas)",
		["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 Rare, Féralas)\n    - Hakkar'i Frostwing (49-50 Elite, Le temple d'Atal'Hakkar)\n    - Hakkar'i Sapper (49-50 Elite, Le temple d'Atal'Hakkar)\n    - Spawn of Hakkar (51 Elite, Le temple d'Atal'Hakkar)",
		["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 Elite, Zul'Gurub)\n    - Soulflayer (61 Elite, Zul'Gurub)\n    - Felsworn Scalewing (66-67, Les Tranchantes)\n    - Scalewing Serpent (66-67, Les Tranchantes)\n    - Cobalt Serpent (68 Elite, Sethekk Halls)\n    - Swiftwing Shredder (68-69, Raz-de-Néant)\n    - Cobalt Serpent (70-71 Elite, Sethekk Halls (Heroic))",
		["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 Elite, Cavernes des lamentations)\n    - Deviate Viper (19-20 Elite, Cavernes des lamentations)\n    - Deviate Moccasin (20-21 Elite, Cavernes des lamentations)",
		["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 Elite, Le temple d'Atal'Hakkar)\n    - Sandfury Guardian (45-46 Spawned Elite, Zul'Farrak)\n    - Murk Spitter (46-47 Elite, Le temple d'Atal'Hakkar)",
		["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 Elite, Zul'Gurub)\n    - Razzashi Cobra (60 Elite, Zul'Gurub)\n    - Razzashi Serpent (60 Elite, Zul'Gurub)\n    - Coilskar Cobra (68, Vallée d'Ombrelune)",
		["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, Montagnes d'Alterac)\n    - Ridge Stalker (36-37, Terres ingrates)\n    - Shadowmaw Panther (37-38, Vallée de Strangleronce)\n    - Shadow Panther (39-40, Marais des Chagrins)",
		["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, Terres ingrates)\n    - Elder Shadowmaw Panther (42-43, Vallée de Strangleronce)",
		["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, Vallée de Strangleronce)\n    - Frostsaber Stalker (59-60, Berceau-de-l'Hiver)\n    - Zulian Stalker (61 Elite, Zul'Gurub)",
		["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, Durotar)\n    - Corrupted Scorpid (10-11, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Silithid Creeper (20-21, Les Tarides)\n    - Silithid Swarmer (21-22, Les Tarides)",
		["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, Désolace)\n    - Scorpid Reaver (31-32, Mille pointes)\n    - Scorpid Terror (33-34, Mille pointes)\n    - Cleft Scorpid (35-36, Uldaman)\n    - Vile Sting (35 Rare, Mille pointes)\n    - Scorpashi Venomlash (38-39, Désolace)",
		["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Deadly Cleft Scorpid (42-43, Uldaman)\n    - Scorpid Tail Lasher (43-44, Tanaris)\n    - Scorpid Duneburrower (46-47 Spawned, Tanaris)\n    - Scorpid Dunestalker (46-47, Tanaris)\n    - Deep Stinger (50-52, Profondeurs de Rochenoire)\n    - Venomtip Scorpid (52-53, Burning Steppes)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Stonelash Scorpid (54-55, Silithus)",
		["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, Burning Steppes)\n    - Krellack (56 Rare, Silithus)\n    - Stonelash Pincer (56-57, Silithus)\n    - Stonelash Flayer (58-59, Silithus)",
		["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, Terres foudroyées)\n    - Scorpid Bonecrawler (64-65, Forêt de Terokkar)\n    - Scorchshell Pincer (68-69, Vallée d'Ombrelune)",
		["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, Marche de l'Ouest)",
		["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, Mille pointes)\n    - Shrike Bat (38-39 Elite, Uldaman)\n    - Dread Ripper (39-40, Désolace)",
		["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, Gangrebois)\n    - Carrion Vulture (50-52, Maleterres de l'ouest)\n    - Dark Screecher (50-52, Profondeurs de Rochenoire)",
		["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, Maleterres de l'est)\n    - Berceau-de-l'Hiver Screecher (57-59, Berceau-de-l'Hiver)\n    - Kaliri Matriarch (63, Péninsule des Flammes infernales)",
		["Screech (Rank 5) Obt"] = "Greater Windroc (66-67, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Gutripper (67 Elite, Nagrand)",
		["Shell Shield (Rank 1) Obt"] = "Kresh (20 Elite, Cavernes des lamentations)\n    - Aku'mai Fisher (23-24 Elite, Profondeurs de Brassenoire)\n    - Ghamoo-ra (25 Elite, Profondeurs de Brassenoire)\n    - Aku'mai Snapjaw (26-27 Elite, Profondeurs de Brassenoire)\n    - Snapjaw (30-31, Contreforts de Hautebrande)\n    - Ironback (51 Rare, Les Hinterlands)",
		["Thunderstomp (Rank 1) Obt"] = "Mistvale Gorilla (32-33, Vallée de Strangleronce)\n    - Jungle Thunderer (37-38, Vallée de Strangleronce)",
		["Thunderstomp (Rank 2) Obt"] = "Elder Mistvale Gorilla (40-41, Vallée de Strangleronce)\n    - Groddoc Thunderer (49-50, Féralas)",
		["Thunderstomp (Rank 3) Obt"] = "Un'Goro Thunderer (52-53, Cratère d'Un'Goro)\n    - U'cha (55, Cratère d'Un'Goro)",
		["Warp (Rank 1) Obt"] = "Warp Stalker (63-64, Forêt de Terokkar)\n    - Warp Hunter (64-65, Forêt de Terokkar)\n    - Warp Chaser (67-68, Raz-de-Néant)\n    - Blackwind Warp Chaser (69-70, Forêt de Terokkar)",

		-- Blacksmithin Obtain Information
		["Blacksmithing Plans"] = "Recette aléatoire obtenue en cliquant sur les Plans de forgeron situés dans les Profondeurs de Rochenoire ou Stratholme.",
		["Inlaid Mithril Cylinder Obt"] = "Création: Cette recette est créée par les ingénieurs gnomes",
		["Heavy Copper Longsword Obt"] = "(A) : Récompense de quête : Rééquiper le front",
		["Ironforge Breastplate Obt"] = "(A) : Récompense de quête : Le rééquipement des Carmines",
		["Barbaric Iron Shoulders Obt"] = "Récompense de quête : Épaulettes en fer",
		["Barbaric Iron Breastplate Obt"] = "Récompense de quête : Remparts barbares",
		["Barbaric Iron Helm Obt"] = "Récompense de quête : Les cornes de Frénésie",
		["Barbaric Iron Boots Obt"] = "Récompense de quête : Piétinés",
		["Barbaric Iron Gloves Obt"] = "Récompense de quête : Les joies des Omosh",
		["Golden Scale Gauntlets Obt"] = "Récompense de quête : Les origines de la forge",
		["Ornate Mithril Pants Obt"] = "Récompense de quête : Ça fond, ça ne fond pas",
		["Ornate Mithril Gloves Obt"] = "Récompense de quête : Le vif-argent n'est pas de l'argent",
		["Ornate Mithril Shoulder Obt"] = "Récompense de quête : L'art de l'imprégnation",
		["Ornate Mithril Helm Obt"] = "Récompense de quête : Une tête bien faite sur les épaules",
		["Orcish War Leggings Obt"] = "(H) : Récompense de quête : Les vieilles voies",
		["Imperial Plate Shoulders Obt"] = "Récompense de quête : Les Epaulières impériales en plaques",
		["Imperial Plate Belt Obt"] = "Récompense de quête : La Ceinture impériale en plaques",
		["Imperial Plate Bracers Obt"] = "Récompense de quête : Les Bracelets impériaux en plaques",
		["Imperial Plate Boots Obt"] = "Récompense de quête : Les Bottes impériales en plaques",
		["Imperial Plate Helm Obt"] = "Récompense de quête : Le Heaume impérial en Plaques",
		["Imperial Plate Chest Obt"] = "Récompense de quête : La Pansière impériale",
		["Imperial Plate Leggings Obt"] = "Récompense de quête : Les Jambières impériales en plaques",
		["Demon Forged Breastplate Obt"] = "Récompense de quête : La Forge démoniaque",
		["Fiery Plate Gauntlets Obt"] = "Récompense de quête : Gantelets en plaque de feu",
		["Sulfuron Hammer Obt"] = "Récompense de quête : Un contrat contraignant",
		["Enchanted Thorium Helm Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume III",
		["Enchanted Thorium Leggings Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume II",
		["Enchanted Thorium Breastplate Obt"] = "Récompense de quête : Mailles plaquées en thorium enchantées - Volume I",
		["Volcanic Hammer Obt"] = "Butin de monstre LqE : Volchan (Steppes ardentes)",
		["Runic Plate Shoulders Obt"] = "Butin de monstre LqR : Garde-serpent Strashaz (Marécage d'Âprefange)",
		["Runic Plate Boots Obt"] = "Butin de monstre LqR : Cavalier écarlate (Maleterres de l'ouest)",
		["Runic Plate Helm Obt"] = "Butin de monstre LqR : Guerrier Strashaz (Marécage d'Âprefange)",
		["Runic Breastplate Obt"] = "Butin de monstre LqR : Seigneur-marées Rrurgaz\n - Myrmidon Strashaz (Marécage d'Âprefange)",
		["Runic Plate Leggings Obt"] = "Butin de monstre LqR : Forgeron écarlate (Maleterres de l'ouest)",
		["Dark Iron Sunderer Obt"] = "Butin de monstre LqE : Compère de Ribbly (Profondeurs de Rochenoire)\n - Client fin saoûl (Profondeurs de Rochenoire)",
		["Heartseeker Obt"] = "Butin de monstre LqE : Maître canonnier Willey (Stratholme)",
		["Dark Iron Plate Obt"] = "Butin de monstre LqE : Ribbly Fermevanne (Profondeurs de Rochenoire)",
		["Invulnerable Mail Obt"] = "Butin de monstre LqE : Nefarian (Repaire de l'Aile Noire)\n - Goraluk Brisenclume (Pic Rochenoire supérieur)\n - Immol'thar (Hache-tripes Ouest)",
		["Arcanite Champion Obt"] = "Butin de monstre LqE : Goraluk Brisenclume (Pic Rochenoire supérieur)",
		["Frostguard Obt"] = "Butin de monstre LqE : Contremaître Marcrid (Maleterres de l'ouest)",
		["Hammer of the Titans Obt"] = "Butin de monstre LqE : Maleki le Blafard (Stratholme)",
		["Masterwork Stormhammer Obt"] = "Butin de monstre LqE : Goraluk Brisenclume (Pic Rochenoire supérieur)",
		["Annihilator Obt"] = "Butin de monstre LqE : Intendant Zigris (Pic Rochenoire inférieur)",
		["Arcanite Reaper Obt"] = "Butin de monstre LqE : Bannok Hache-sinistre (Pic Rochenoire inférieur)",
		["Black Grasp of the Destroyer Obt"] = "Butin de monstre LqE : Moam (AQ20)",
		["Thick Obsidian Breastplate Obt"] = "Butin de monstre LqE : Le Prophète Skeram (AQ40)",
		["Felsteel Gloves Obt"] = "Butin de monstre LqR : Moine auchenaï (Cryptes Auchenaï)",
		["Felsteel Leggings Obt"] = "Butin de monstre LqR : Porte-destin sans chaîne (L'Arcatraz)",
		["Khorium Belt Obt"] = "Butin de monstre LqR : Ecumeur bourbesang (Nagrand)",
		["Khorium Pants Obt"] = "Butin de monstre LqR : Gardien de la Forgemort (Vallée d'Ombrelune)",
		["Felsteel Helm Obt"] = "Butin de monstre LqR : Fanatique de la Cabale (Labyrinthe des ombres)",
		["Khorium Boots Obt"] = "Butin de monstre LqR : Protecteur désincarné (Raz-de-Néant)",
		["Ragesteel Gloves Obt"] = "Butin de monstre LqR : Guerrier Rochepoing (Nagrand)",
		["Ragesteel Helm Obt"] = "Butin de monstre LqR : Garde de Colère (Les Tranchantes)",
		["Ragesteel Breastplate Obt"] = "Butin de monstre LqR : Guerrier cendrelangue (Vallée d'Ombrelune)",
		["Swiftsteel Gloves Obt"] = "Butin de monstre LqR : Traqueur de nexus (Tombes-mana)",
		["Earthpeace Breastplate Obt"] = "Butin de monstre LqR : Grand botaniste Freywinn (La Botanica)",
		["Greater Ward of Shielding Obt"] = "Butin de monstre LqR : Garde-sang solfurie (Raz-de-Néant)",
		["Ragesteel Shoulders Obt"] = "Butin de monstre LqR : Esprit de la terre enragé, Esprit du feu enragé, Esprit de l'air enragé, Esprit de l'eau enragé (Vallée d'Ombrelune)",
		["Dark Iron Pulverizer Obt"] = "Butin de monstre LqE : Grison (Profondeurs de Rochenoire)",
		["Blazing Rapier Obt"] = "Récompense de quête : Corruption",
		["Enchanted Battlehammer Obt"] = "Récompense de quête : Douce sérénité",
		["Dawn's Edge Obt"] = "Récompense de quête : Pierre du serpent de la chasseresse des ombres",

		-- Cooking Obtain Information
		["Roasted Moongraze Tenderloin Obt"] = "Récompense de quête : La grande chasse aux frôle-lune",
		["Kaldorei Spider Kabob Obt"] = "Récompense de quête : Une recette kaldorei",
		["Beer Basted Boar Ribs Obt"] = "Récompense de quête: Côtes de sanglier à la bière\n    - Vendeur",
		["Strider Stew Obt"] = "Récompense de quête : Brouet de trotteur\n    - Vendeur",
		["Goretusk Liver Pie Obt"] = "Récompense de quête : Tourte au foie de Broche-tripes\n    - Vendeur",
		["Blood Sausage Obt"] = "Récompense de quête : Les boudins de Thelsamar\n    Vendeur",
		["Thistle Tea Obt"] = "(A) : Récompense de quête : La Tour de Klaven\n    - (H) : Récompense de quête : Mission : Possible mais non probable\n    - Vendeur : Smudge Tonnebois (Montagnes d'Alterac)",
		["Crunchy Spider Surprise Obt"] = "(H) : Récompense de quête : Il faut que ça croustille !\n    - Vendeur",
		["Westfall Stew Obt"] = "Récompense de quête : Ragoût de la marche de l'Ouest\n    - Vendeur",
		["Crocolisk Steak Obt"] = "Récompense de quête : Chasse aux crocilisques\n    - Vendeur",
		["Savory Deviate Delight Obt"] = "Butin inhabituel (Les Tarides)",
		["Murloc Fin Soup Obt"] = "Récompense de quête : Criée aux poissons\n    - Vendur",
		["Dig Rat Stew Obt"] = "Récompense de quête : Brouet de rat",
		["Redridge Goulash Obt"] = "Récompense de quête : Goulash des Carmines\n    - Vendeur",
		["Seasoned Wolf Kabob Obt"] = "Récompense de quête : Kébab de loup assaisonné\n    - Vendeur",
		["Gooey Spider Cake Obt"] = "Récompense de quête : Gâteaux au crabe brun\n    - Vendeur",
		["Big Bear Steak Obt"] = "(H) : Récompense de quête : Sauvetage\n    - Vendeur",
		["Crocolisk Gumbo Obt"] = "Récompense de quête : Les devoirs de l'apprenti\n    - Vendeur",
		["Hot Lion Chops Obt"] = "(H) : Récompense de quête : L'élixir de douleur\n    - Vendeur",
		["Curiously Tasty Omelet Obt"] = "(A) : Récompense de quête : La vengeance d'Ormer\n    - Vendeur",
		["Tasty Lion Steak Obt"] = "Récompense de quête : Un problème très coûteux",
		["Soothing Turtle Bisque Obt"] = "Récompense de quête : Bisque de tortue apaisante",
		["Barbecued Buzzard Wing Obt"] = "Récompense de quête : Ailes de busard grillées\n    - Vendeur",
		["Goldthorn Tea Obt"] = "Parlez à Henry Stern aux Souilles de Tranchebauge",
		["Runn Tum Tuber Surprise Obt"] = "Butin de monstre LqR : Pusillin (Hache-tripes)",
		["Smoked Desert Dumplings Obt"] = "Récompense de quête : Recette du désert",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "Récompense de quête : Pyro-côtelettes de chimaerok à la Dirge",
		["Buzzard Bites Obt"] = "Récompense de quête : Les doigts dans le nez",
		["Stewed Trout Obt"] = "Entraîneur : Kylene",
		["Crunchy Serpent Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur",
		["Mok'Nathal Shortribs Obt"] = "(H) : Récompense de quête : Délices de Mok'Nathal\n    - Vendeur",
		["Fisherman's Feast Obt"] = "Entraîneur : Kylene",
		["Hot Buttered Trout Obt"] = "Entraîneur : Kylene",
		["Cooking Daily"] = "Récompense de quête : récompense aléatoire de la quête journalière en cuisine",
		["Fishing Daily"] = "Récompense de quête : récompense aléatoire de la quête journalière en pêche",

		-- Enchanting Obtain Information
		["Enchant Gloves - Mining Obt"] = "Butin de monstre : Nain Sombrefer, Démolisseur Sombrefer, Tunnelier Sombrefer, Saboteur Sombrefer, Balgaras le Crasseux (Les Paluns)",
		["Enchant Gloves - Herbalism Obt"] = "Butin de monstre : Ancien vengeur, Ancien noirci, Ancien calciné (Les Serres-Rocheuses), Ancien affolé, Ancien flétri (Orneval)",
		["Enchant Gloves - Fishing Obt"] = "Butin de monstre :  Scargil, Cours-la-côte Aileron déchiré, Oracle Aileron déchiré, Marche-boue Aileron déchiré, Chasse-marée Aileron déchiré (Contreforts de Hautebrande)",
		["Enchant Gloves - Skinning Obt"] = "Butin de monstre : Nimar le Pourfendeur, Berserker Fânécorce, Chasseur de têtes Fânécorce, Chasseur des ombres Fânécorce, Zalas Fânécorce (Hautes-terres d'Arathi)",
		["Enchant Gloves - Advanced Mining Obt"] = "Butin de monstre : Carrier de la KapitalRisk (Vallée de Strangleronce)",
		["Enchant Gloves - Advanced Herbalism Obt"] = "Butin de monstre : Seigneur du bourbier, Rougeronce, Maraistreur, Ancien Maraistreur, Horreur enchevêtrée, (Marais des Chagrins)",
		["Enchant Cloak - Lesser Agility Obt"] = "Butin de monstre : Assassin du Syndicat (Montagnes d'Alterac), Assassin Bat-le-désert, Hors-la-loi Bat-le-désert (Tanaris)",
		["Enchant Weapon - Fiery Weapon Obt"] = "Butin de monstre : Pyromancien Blé-du-savoir (Profondeurs de Rochenoire)",
		["Enchant Cloak - Steelweave"] = "Butin de monste LqR : Prêtresse Delrissa (Terrasse des Magistères)",
		["Smoking Heart of the Mountain Obt"] = "Butin de monstre : Seigneur Roccor (Profondeurs de Rochenoire)",
		["Enchant Weapon - Icy Chill Obt"] = "Butin de monstre : Anguished Highborne, Berceau-de-l'Hiver",
		["Enchant Bracer - Superior Strength Obt"] = "Butin de monstre : Démoniste de Deuillevent (Défilé de Deuillevent)",
		["Enchant 2H Weapon - Superior Impact Obt"] = "Butin de monstre : Elite Main-noire (Pic Rochenoire inférieur)",
		["Enchant Weapon - Unholy Weapon Obt"] = "Butin de monstre : Exhalombre Thuzadin, (Stratholme)",
		["Enchant 2H Weapon - Major Intellect Obt"] = "Butin de monstre : Ensorceleur cramoisi (Stratholme)",
		["Enchant Weapon - Superior Striking Obt"] = "Butin de monstre : Chef de guerre Pierre-du-pic (Pic Rochenoire inférieur)",
		["Enchant Weapon - Crusader Obt"] = "Butin de monstre : Lieur de sort écarlate (Maleterres de l'ouest)",
		["Enchant Weapon - Lifestealing Obt"] = "Butin de monstre : Chercheur spectral (Scholomance)",
		["Enchant 2H Weapon - Major Spirit Obt"] = "Butin de monstre : Adepte de la Scholomance (Scholomance)",
		["Enchant Bracer - Major Defense Obt"] = "Butin de monstre LqR : Annulateur de l'Ethereum (Raz-de-Néant)",
		["Enchant Boots - Fortitude Obt"] = "Butin de monstre LqR : Prêtre éthérien (Tombes-mana)",
		["Enchant Boots - Dexterity Obt"] = "Butin de monstre LqR : Squelette déchaîné (Cryptes Auchenaï)",
		["Enchant Weapon - Major Intellect Obt"] = "Butin de monstre LqR : Chercheur solfurie (Raz-de-Néant)",
		["Enchant Bracer - Fortitude Obt"] = "Butin de monstre LqR : Oracle de Glissecroc (Le Caveau de la vapeur)",
		["Enchant 2H Weapon - Savagery Obt"] = "Butin de monstre LqR : Centurion de la Main brisée (Les Salles brisées)",
		["Enchant Weapon - Major Spellpower Obt"] = "Butin de monstre LqR : Voleur de sort bash'ir, Voleur de sort razaani (Les Tranchantes)",
		["Enchant Cloak - Greater Arcane Resistance Obt"] = "Butin de monstre LqR : Archimage éclipsion (Vallée d'Ombrelune)",
		["Enchant Cloak - Greater Shadow Resistance Obt"] = "Butin de monstre LqR : Hurleur du Vide (Raz-de-Néant)",
		["Enchant Bracer - Spellpower Obt"] = "Butin de monstre LqR : Géomancien de la Masse-sanglante (Les Trachantes)",
		["Enchant 2H Weapon - Major Agility Obt"] = "Butin de monstre LqR : Porte-mort érédar (L'Arcatraz)",
		["Enchant Boots - Surefooted Obt"] = "Butin de monstre LqR : Machiniste fantôme (Karazhan)",
		["Enchant Weapon - Sunfire Obt"] = "Butin de monstre LqR : Ombre d'Aran (Karazhan)",
		["Enchant Weapon - Soulfrost Obt"] = "Butin de monstre LqR : Terestian Malsabot (Karazhan)",
		["Enchant Weapon - Mongoose Obt"] = "Butin de monstre LqR : Moroes (Karazhan)",

		-- Engineering Obtain Information
		["ENG_MEMBERSHIP_BENEFITS"] = "Récompense de quête : Renouveler sa carte de membre ingénieur",
		["Adamantite Arrow Maker Obt"] = "Butin de monstre LqR : Archer solfurie (Raz-de-Néant)",
		["Alarm-O-Bot Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)",
		["Arcanite Dragonling Obt"] = "Butin de monstre LqE : Tisse-magie cobalt (Berceau-de-l'Hiver)",
		["Dark Iron Bomb Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)",
		["Dark Iron Rifle Obt"] = "Butin de monstre LqE : Artisan Forge-ruine (Profondeurs de Rochenoire)",
		["Discombobulator Ray Obt"] = "Butin de monstre LqE : Mekgénieur Thermojoncteur (Gnomeregan)",
		["Felsteel Boomstick Obt"] = "Butin de monstre LqR : Ingénieur Forge-ruine (Les Tranchantes)",
		["Field Repair Bot 110G Obt"] = "Butin de monstre LqR : Analyseur gan'arg (Les Tranchantes)",
		["Field Repair Bot 74A Obt"] = "Recette obtenue en cliquant sur un parchemin aux pieds du Seigneur golem Argelmach (Profondeurs de Rochenoire)",
		["Flame Detector Obt"] = "Butin de monstre LqE : Mekgénieur Thermojoncteur (Gnomeregan)",
		["Flash Bomb Obt"] = "Récompense de quête : Pêche aux perles\n - Mekgénieur Thermojoncteur (Gnomeregan)",
		["Flawless Arcanite Rifle Obt"] = "Butin de monstre LqE : Chasseur des ténèbres Ecorchemousse (Maleterres de l'est)",
		["Goblin Jumper Cables XL Obt"] = "Butin de monstre LqE : Lanfiche Brouillecircuit (Profondeurs de Rochenoire)",
		["Hyper-Radiant Flame Reflector Pbt"] = "Butin de monstre LqE : Solakar Voluteflamme (Pic Rochenoire supérieur)",
		["Hyper-Vision Goggles Obt"] = "Butin de monstre LqR : Fabricant d'armes mo'arg (Vallée d'Ombrelune)",
		["Khorium Scope Obt"] = "Butin de monstre LqR : Franc-archer solfurie (Raz-de-Néant)",
		["Major Recombobulator Obt"] = "Butin du tribu des Gordok à Hache-tripes nord",
		["Minor Recombobulator Obt"] = "Utiliser une Carte perforée blanche dans le Matrix Punchograph 3005-A.  Ensuite, utiliser une Carte perfoirée jaune dans le Matrix Punchograph 3005-B.",
		["Rocket Boots Xtreme Lite Obt"] = "Butin de monstre LqR : Mécano-seigneur Capacitus (Le Méchanar)",
		["Rocket Boots Xtreme Obt"] = "Butin de monstre LqR : Mékgénieur Montevapeur (Le Caveau de la vapeur)",
		["Stabilized Eternium Scope Obt"] = "Butin de monstre LqR : Attumen le Veneur (Karazhan)",
		["Steam Tonk Controller Obt"] = "Récompense de quête : 40 Bons (Foire de Sombrelune)",
		["Ultra-Flash Shadow Reflector Obt"] = "Butin de monstre LqE : Inquisiteur cramoisi (Stratholme)",
		["Voice Amplification Modulator Obt"] = "Butin de monstre LqE : Inquisiteur cramoisi (Stratholme)",
		["World Enlarger Obt"] = "Butin de monstre LqE : Ingénieur de siège (Profondeurs de Rochenoire)",
		["Zapthrottle Mote Extractor Obt"] = "Récompense de quête : L'extracteur de granules Zappeur-Gazier !",

		-- First Aid Obtain Information
		-- Nothing here needed yet

		-- Jewelcrafting Obtain Information
		["Figurine - Black Diamond Crab Obt"] = "Butin de monstre LqR : Intendant Zigris (Pic Rochenoire inférieur)",
		["Blades Edge Summon Bosses"] = "Butin de monstre LqE : boss invoqués aux Tranchantes",
		["Khorium Band of Shadows Obt"] = "Butin de monstre LqR : Ténébromancien du sombre Conclave (Vallée d'Ombrelune)",
		["Khorium Band of Frost Obt"] = "Butin de monstre LqR : Sorcière de Glissecroc (Le Caveau de la vapeur)",
		["Khorium Inferno Band Obt"] = "Butin de monstre LqR : Tisseur d'ombre Syth (Les salles des Sethekk)",
		["Khorium Band of Leaves Obt"] = "Butin de monstre LqR : Aigleffroi vekh'nir (Les Tranchantes)",
		["Arcane Khorium Band Obt"] = "Butin de monstre LqR : Pourfend-mage (Raz-de-Néant)",
		["Dark Iron Scorpid Obt"] = "Butin de monstre LqR : Seigneur golem Argelmach (Profondeurs de Rochenoire)",
		["Coronet of the Verdant Flame Obt"] = "Butin de monstre LqR : Botaniste Cherche-soleil (La Botanica)",
		["Circlet of Arcane Might Obt"] = "Butin de monstre LqR : Chasseur d'époques (Contreforts de Hautebrande d'antan)",
		["Chaotic Skyfire Diamond Obt"] = "Butin de monstre LqR : Sirène glissentaille (Vallée d'Ombrelune)",

		-- Leatherworking Obtain Information
		["Kodo Hide Bag Obt"] = "(H) : Récompense de quête : Sac en peau de kodo",
		["Moonglow Vest Obt"] = "(A) : Récompense de quête : Veste de Moonglow",
		["Deviate Scale Belt Obt"] = "Récompense de quête : L'éradication des déviants",
		["Tough Scorpid Breastplate Obt"] = "Butin de monstre LqE : Bandit Bat-le-désert (Tanaris)",
		["Wild Leather Shoulders Obt"] = "Récompense de quête : Les épaulières en cuir fauve",
		["Tough Scorpid Bracers Obt"] = "Butin de monstre LqE : Mage de l'ombre Bat-le-désert (Tanaris)",
		["Tough Scorpid Gloves Obt"] = "Butin de monstre LqE : Larron Bat-le-désert (Tanaris)",
		["Wild Leather Vest Obt"] = "Récompense de quête : Le gilet en cuir fauve",
		["Wild Leather Helmet Obt"] = "Récompense de quête : Le casque en cuir fauve",
		["Tough Scorpid Boots Obt"] = "Butin de monstre LqE : Voleur Bat-le-désert (Tanaris)",
		["Tough Scorpid Shoulders Obt"] = "Butin de monstre LqE : Andre Barbe-en-feu, Hors-la-loi Bat-le-désert, Assassin Bat-le-désert (Tanaris)",
		["Wild Leather Boots Obt"] = "Récompense de quête : Les bottes en cuir fauve",
		["Tough Scorpid Leggings Obt"] = "Butin de monstre LqE : Voleur Bat-le-désert (Tanaris)",
		["Tough Scorpid Helm Obt"] = "Butin de monstre LqE : Andre Barbe-en-feu, Assassin Bat-le-désert, Hors-la-loi Bat-le-désert (Tanaris)",
		["Wild Leather Leggings Obt"] = "Récompense de quête : Les jambières en cuir fauve",
		["Wild Leather Cloak Obt"] = "Récompense de quête : Maître du cuir fauve",
		["Heavy Scorpid Vest Obt"] = "Butin de monstre LqE : Chercheur du portail (Terres foudroyées)",
		["Wicked Leather Bracers Obt"] = "Butin de monstre LqE : Voleur Legashi (Azshara)",
		["Runic Leather Bracers Obt"] = "Butin de monstre LqE : Sectateur de Jaedenar (Gangrebois)",
		["Wicked Leather Headband Obt"] = "Butin de monstre LqE : Entourloupeur Jadefeu (Gangrebois)",
		["Heavy Scorpid Leggings Obt"] = "Butin de monstre LqE : Pourfendeur Rochenoire (Steppes ardentes)",
		["Wicked Leather Belt Obt"] = "Butin de monstre LqE : Goule vorace (Stratholme)",
		["Heavy Scorpid Shoulders Obt"] = "Butin de monstre LqE : Maître de guerre Rochenoire (Steppes ardentes)",
		["Runic Leather Armor Obt"] = "Butin de monstre LqE : Invocateur des ténèbres de la Scholomance (Scholomance)",
		["Wicked Leather Armor Obt"] = "Butin de monstre LqE : Chercheur spectral (Scholomance)",
		["Runic Leather Shoulders Obt"] = "Butin de monstre LqE : Mage de bataille cramoisi (Stratholme)",
		["Onyxia Scale Cloak Obt"] = "Récompense de quête : Tête d'Onyxia",
		["Green Dragonscale Leggings Obt"] = "Butin de monstre LqE : Ver des boues (Le temple d'Atal'Hakkar)",
		["Blue Dragonscale Shoulders Obt"] = "Butin de monstre LqE : Brise-falaises (Azshara)",
		["Red Dragonscale Breastplate Obt"] = "Butin de monstre LqR : Général Drakkisath (Pic Rochenoire supérieur)",
		["Black Dragonscale Leggings Obt"] = "Butin de monstre LqE : Capitaine Ragenclume (Profondeurs de Rochenoire)",
		["Black Dragonscale Shoulders Obt"] = "Butin de monstre LqE : Maréchal Ragenclume (Profondeurs de Rochenoire)",
		["Volcanic Leggings Obt"] = "Butin de monstre LqE : Brute Brûlentrailles (Steppes ardentes)",
		["Volcanic Breastplate Obt"] = "Butin de monstre LqE : Grunt de Brandefeu (Pic Rochenoire inférieur)",
		["Living Leggings Obt"] = "Butin de monstre LqE : Chaman Mort-bois (Gangrebois)",
		["Stormshroud Armor Obt"] = "Butin de monstre LqE : Oracle Arkkoran (Azshara)",
		["Stormshroud Shoulders Obt"] = "Butin de monstre LqE : Fils d'Arkkoroc (Azshara)",
		["Stormshroud Gloves Obt"] = "Butin de monstre LqE : Le Déchirevent (Silithus)/n - Princesse Tempestria (Berceau-de-l'Hiver)",
		["Living Breastplate Obt"] = "Butin de monstre LqE : Horreur décomposée (Maleterres de l'ouest)",
		["Volcanic Shoulders Obt"] = "Butin de monstre LqE : Légionnaire de Brandefeu (Pic Rochenoire inférieur)",
		["Frostsaber Leggings Obt"] = "Butin de monstre LqE : Protecteur Tombe-hiver (Berceau-de-l'Hiver)",
		["Ironfeather Breastplate Obt"] = "Butin de monstre LqE : Ecorcheur Vilebranche (Les Hinterlands)",
		["Frostsaber Gloves Obt"] = "Butin de monstre LqE : Totémique Tombe-hiver (Berceau-de-l'Hiver)",
		["Devilsaur Leggings Obt"] = "Butin de monstre LqE : Limon primitif, Limon gluant, Limon cloné, Limon de mucus (Cratère d'Un'Goro)",
		["Frostsaber Tunic Obt"] = "Butin de monstre LqE : Ursa Tombe-hiver (Berceau-de-l'Hiver)",
		["Shadow Armor Kit Obt"] = "Butin de monstre LqR : Ombremage perdu dans le temps (Les salles des Sethekk)",
		["Flame Armor Kit Obt"] = "Butin de monstre LqR : Abyssal gargantuesque (L'Arcatraz)",
		["Nature Armor Kit Obt"] = "Butin de monstre LqR : Mennu le Traître (Les enclos aux esclaves)",
		["Arcane Armor Kit Obt"] = "Butin de monstre LqR : Chronoseigneur Déjà (Le Noir Marécage)",
		["Frost Armor Kit Obt"] = "Butin de monstre LqR : Hydromancienne Thespia (Le Caveau de la vapeur)",
		["Stylin' Purple Hat Obt"] = "Butin de monstre LqR : Coeur-noir le Séditieux (Labyrinthe des ombres)",
		["Stylin' Adventure Hat Obt"] = "Butin de monstre LqR : Fusilier de Fort-de-Durn (Contreforts de Hautebrande d'antan)",
		["Stylin' Jungle Hat Obt"] = "Butin de monstre LqR : Gardien des failles, Seigneur des failles (Le Noir Marécage)",
		["Stylin' Crimson Hat Obt"] = "Butin de monstre LqR : Garde-corbeau Sethekk (Les salles des Sethekk)",
		["Bag of Many Hides Obt"] = "Butin de monstre LqR : Elémentaliste Gordunni, Brise-dos Gordunni, Casse-tête Gordunni (Forêt de Terokkar)",

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "Récompense de quête : BRD, nécessite 20 Barres d'or, 2 Rubis étoilé, et 10 Barres de vrai-argent.  Parlez à Gloom'Rel, l'un des mort-vivants dans la Tombe des invocateurs.",
		["Elementium Obt"] = "Prenez le contrôle mental de Krixix à BWL. Sur sa barre de familier, une option est disponible pour apprendre cette capacité à votre cible actuelle.",

		-- Rogue Poison Obtain Information
		-- Nothing here needed yet

		-- Tailoring Obtain Information
		["Arcanoweave Boots Obt"] = "Butin de monstre LqR : Astromage Cherche-soleil (Le Méchanar)",
		["Arcanoweave Bracers Obt"] = "Butin de monstre LqR : Sentinelle de l'Arcatraz (L'Arcatraz)",
		["Arcanoweave Robe Obt"] = "Butin de monstre LqR : Pathaleon le Calculateur (Le Méchanar)",
		["Battlecast Hood Obt"] = "Butin de monstre LqR : Seigneur de guerre Kalithresh (Le Caveau de la vapeur)",
		["Battlecast Pants Obt"] = "Butin de monstre LqR : Rirépine le Tendre (La Botanica)",
		["Big Bag of Enchantment Obt"] = "Butin de monstre LqE : Magistère Kalendris (Hache-tripes)",
		["Black Silk Pack Obt"] = "Butin de monstre LqE : Espion du Syndicat (Montagnes d'Alterac) Infiltrateur de Theramore (Marécage d'Âprefange), Assassin ténébreux (Contreforts de Hautebrande)",
		["Cindercloth Cloak Obt"] = "Butin de monstre LqE : Marchefeu de Thaurissan (Steppes ardentes)",
		["Cindercloth Gloves Obt"] = "Butin de monstre LqE : Gardefeu du crépuscule (Gorge des Vents brûlants)",
		["Cindercloth Pants Obt"] = "Butin de monstre LqE : Marchefeu de Thaurissan (Steppes ardentes)",
		["Cindercloth Vest Obt"] = "Butin de monstre LqE : Gardefeu du crépuscule (Gorge des Vents brûlants)",
		["Cloak of Fire Obt"] = "Butin de monstre LqR : Grand seigneur Pyron (Mont Rochenoire)",
		["Felcloth Bag Obt"] = "Butin de monstre LqR : Livre qui apparaît à côté du cadavre de Jandice Barov (Scholomance)",
		["Ghostweave Belt Obt"] = "Butin de monstre LqE : Bien-né survivant (Azshara)",
		["Ghostweave Gloves Obt"] = "Butin de monstre LqE : Bien-né survivant (Azshara), Serviteur invisible (Maleterres de l'est)",
		["Ghostweave Pants Obt"] = "Butin de monstre LqE : Citoyen spectral (Stratholme)",
		["Ghostweave Vest Obt"] = "Butin de monstre LqE : Serviteur invisible (Maleterres de l'est)",
		["Mooncloth Boots Obt"] = "Récompense de quête : Le vêtement sacré",
		["Robe of the Archmage Obt"] = "Butin de monstre LqE : Pyromancien de Brandefeu (Pic Rochenoire inférieur)",
		["Robe of the Void Obt"] = "Butin de monstre LqE : Sombre Maître Gandling (Scholomance)",
		["Robe of Winter Night Obt"] = "Butin de monstre LqE : Tisse-magie cobalt (Berceau-de-l'Hiver)",
		["Robes of Arcana Obt"] = "Butin de monstre LqE : Implorateur du Vide de la Rive noire (Sombrivage), Enchanteur défias (Bois de la Pénombre)",
		["Shadoweave Mask Obt"] = "Récompense de quête : Le Sous-marché",
		["Soulcloth Shoulders Obt"] = "Butin de monstre LqR : Domestique fantôme (Karazhan)",
		["Soulcloth Vest Obt"] = "Butin de monstre LqR : Valet fantôme (Karazhan)",
		["Spellstrike Hood Obt"] = "Butin de monstre LqR : Grand démoniste Néanathème (Les Salles brisées)",
		["Spellstrike Pants Obt"] = "Butin de monstre LqR : Marmon (Labyrinthe des ombres)",
		["Truefaith Vestments Obt"] = "Butin de monstre LqE : Balnazzar (Stratholme)",
		["Whitemend Hood Obt"] = "Butin de monstre LqR : Brise-dimension (La Botanica)",
		["Whitemend Pants Obt"] = "Butin de monstre LqR : Dalliah l'Auspice-funeste (L'Arcatraz)",
		["Wizardweave Leggings Obt"] = "Butin de monstre LqE : Invocateur des ténèbres (Maleterres de l'est et Stratholme)",
		["Wizardweave Robe Obt"] = "Butin de monstre LqE : Magicien noir (Maleterres de l'est)",
		["Wizardweave Turban Obt"] = "Butin de monstre LqE : Magicien noir (Maleterres de l'est)",

		-- Vendor Names
		["Aaron Hollman"] = "Aaron Hollman",
		["Abigail Shiel"] = "Abigail Shiel",
		["Aged Dalaran Wizard"] = "Sorcier de Dalaran âgé",
		["Alchemist Gribble"] = "Alchimiste Limnorie",
		["Alchemist Pestlezugg"] = "Alchimiste Pilonzugg",
		["Aldraan"] = "Aldraan",
		["Alexandra Bolero"] = "Alexandra Bolero",
		["Algernon"] = "Algernon",
		["Altaa"] = "Altaa",
		["Amy Davenport"] = "Amy Davenport",
		["Andrew Hilbert"] = "Andrew Hilbert",
		["Andrion Darkspinner"] = "Andrion Sombrefileur",
		["Androd Fadran"] = "Androd Fadran",
		["Apothecary Antonivich"] = "Apothicaire Antonivich",
		["Aresella"] = "Aresella",
		["Arras"] = "Arras",
		["Arred"] = "Arred",
		["Arrond"] = "Arrond",
		["Asarnan"] = "Asarnan",
		["Balai Lok'Wein"] = "Balai Lok'Wein",
		["Bale"] = "Bale",
		["Banalash"] = "Banalash",
		["Blimo Gadgetspring"] = "Blimo Gadgettaressort",
		["Blixrez Goodstitch"] = "Blixrez Beaupiqué",
		["Blizrik Buckshot"] = "Blizrik Chevrotine",
		["Bliztik"] = "Bliztik",
		["Bombus Finespindle"] = "Bombus Finfuseau",
		["Borto"] = "Borto",
		["Borya"] = "Borya",
		["Brienna Starglow"] = "Brienna Luisétoile",
		["Bro'kin"] = "Bro'kin",
		["Bronk"] = "Bronk",
		["Burbik Gearspanner"] = "Burbik Clépharnaüm",
		["Burko"] = "Burko",
		["Captured Gnome"] = "Gnome capturé",
		["Catherine Leland"] = "Catherine Leland",
		["Christoph Jeffcoat"] = "Christoph Jeffcoat",
		["Clyde Ranthal"] = "Clyde Ranthal",
		["Constance Brisboise"] = "Constance Brisboise",
		["Cookie McWeaksauce"] = "Cuistot McFadesauce",
		["Cookie One-Eye"] = "Qu'un-oeil le cuistot",
		["Coreiel"] = "Coreiel",
		["Corporal Bluth"] = "Caporal Bluth",
		["Cowardly Crosby"] = "Crosby La Trouille",
		["Crazk Sparks"] = "Crazk Escarbilles",
		["Cro Threadstrong"] = "Cro Fermefil",
		["Daga Ramba"] = "Daga Ramba",
		["Daggle Ironshaper"] = "Détrempe Sculptefer",
		["Dalria"] = "Dalria",
		["Daniel Bartlett"] = "Daniel Bartlett",
		["Danielle Zipstitch"] = "Danielle Vivaiguille",
		["Darian Singh"] = "Darian Singh",
		["Darnall"] = "Darnall",
		["Dealer Malij"] = "Camelot Malij",
		["Defias Profiteer"] = "Profiteur défias",
		["Deneb Walker"] = "Deneb Walker",
		["Derak Nightfall"] = "Derak Crépucule",
		["Deynna"] = "Deynna",
		["Dirge Quikcleave"] = "Dirge Hachilico",
		["Doba"] = "Doba",
		["Drac Roughcut"] = "Drac Taillebrute",
		["Drake Lindgren"] = "Drac Lindgren",
		["Drovnar Strongbrew"] = "Drovnar Fortebière",
		["Edna Mullby"] = "Edna Mullby",
		["Egomis"] = "Egomis",
		["Eiin"] = "Eiin",
		["Elynna"] = "Elynna",
		["Emrul Riknussun"] = "Emrul Riknussun",
		["Eriden"] = "Eriden",
		["Erika Tate"] = "Erika Tate",
		["Erilia"] = "Erilia",
		["Feera"] = "Feera",
		["Felannia"] = "Felannia",
		["Felicia Doan"] = "Felicia Doan",
		["Felika"] = "Felika",
		["Fradd Swiftgear"] = "Fradd Vifembraye",
		["Fyldan"] = "Fyldan",
		["Gagsprocket"] = "Muserouage",
		["Gambarinka"] = "Gambarinka",
		["Gearcutter Cogspinner"] = "Coupebraquet Tournepignon",
		["Gelanthis"] = "Gelanthis",
		["George Candarte"] = "George Candarte",
		["Gharash"] = "Gharash",
		["Ghok'kah"] = "Ghok'kah",
		["Gidge Spellweaver"] = "Gidge Tisse-sort",
		["Gigget Zipcoil"] = "Giguette Filebobine",
		["Gikkix"] = "Gikkix",
		["Gina MacGregor"] = "Gina MacGregor",
		["Gloria Femmel"] = "Gloria Femmel",
		["Glyx Brewright"] = "Glyx Bonbouilleur",
		["Gnaz Blunderflame"] = "Gnaz Bourdeflamme",
		["Gretta Ganter"] = "Gretta Ganter",
		["Grimtak"] = "Grimtak",
		["Haalrun"] = "Haalrun",
		["Haferet"] = "Haferet",
		["Hagrus"] = "Hagrus",
		["Hammon Karwn"] = "Hammon Karwn",
		["Harggan"] = "Harggan",
		["Harklan Moongrove"] = "Harklan Bosquelune",
		["Harlown Darkweave"] = "Harlown Tisselombre",
		["Harn Longcast"] = "Harn Jette-loin",
		["Heldan Galesong"] = "Heldan Chantetrombe",
		["Helenia Olden"] = "Helenia Olden",
		["Himmik"] = "Himmik",
		["Hula'mahi"] = "Hula'mahi",
		["Innkeeper Biribi"] = "Aubergiste Biribi",
		["Innkeeper Fizzgrimble"] = "Aubergiste Rouspétille",
		["Innkeepr Grilka"] = "Aubergiste Grilka",
		["Jabbey"] = "Jabbey",
		["Jandia"] = "Jandia",
		["Janet Hommers"] = "Janet Hommers",
		["Jangdor Swiftstrider"] = "Jangdor Rôdeur-agile",
		["Jannos Ironwill"] = "Jannos Volonté-de-fer",
		["Jaquilina Dramet"] = "Jaquilina Dramet",
		["Jase Farlane"] = "Jase Farlane",
		["Jazzrik"] = "Jazzrik",
		["Jeeda"] = "Jeeda",
		["Jennabink Powerseam"] = "Jennabink Doublepiqûre",
		["Jessara Cordell"] = "Jessara Cordell",
		["Jim Saltit"] = "Jim Poivressel",
		["Jinky Twizzlefixxit"] = "Jinky Rafistépingle",
		["Johan Barnes"] = "Johan Barnes",
		["Joseph Moore"] = "Joseph Moore",
		["Jubie Gadgetspring"] = "Jubie Gadgettaressort",
		["Jun'ha"] = "Jun'ha",
		["Juno Dufrain"] = "Juno Dufrain",
		["Jutak"] = "Jutak",
		["Kaita Deepforge"] = "Kaita Forge-profonde",
		["Kalaen"] = "Kalaen",
		["Kalldan Felmoon"] = "Kalldan Gangrelune",
		["Kania"] = "Kania",
		["Keena"] = "Keena",
		["Kelsey Yance"] = "Kelsey Yance",
		["Kendor Kabonka"] = "Kendor Kabonka",
		["Khara Deepwater"] = "Khara Eau-profonde",
		["Kiknikle"] = "Piéniklé",
		["Killian Sanatha"] = "Killian Sanatha",
		["Kilxx"] = "Kilxx",
		["Kireena"] = "Kireena",
		["Kithas"] = "Kithas",
		["Knaz Blunderflame"] = "Knaz Bourdeflamme",
		["Kor'geld"] = "Kor'geld",
		["Krek Cragcrush"] = "Krek Cragcrush",
		["Kriggon Talsone"] = "Kriggon Talsone",
		["Krinkle Goodsteel"] = "Froisse Bonnacier",
		["Kulwia"] = "Kulwia",
		["Kzixx"] = "Kzixx",
		["Laird"] = "Laird",
		["Landraelanis"] = "Landraelanis",
		["Lardan"] = "Lardan",
		["Lebowski"] = "Lebowski",
		["Leeli Longhaggle"] = "Leeli Longnégoce",
		["Leo Sarn"] = "Leo Sarn",
		["Leonard Porter"] = "Leonard Porter",
		["Lilly"] = "Lilly",
		["Lindea Rabonne"] = "Lindea Rabonne",
		["Lizbeth Cromwell"] = "Lizbeth Cromwell",
		["Logannas"] = "Logannas",
		["Loolruna"] = "Loolruna",
		["Lorelae Wintersong"] = "Lorelae Chante-hiver",
		["Lyna"] = "Lyna",
		["Madame Ruby"] = "Madame Ruby",
		["Mahu"] = "Mahu",
		["Mallen Swain"] = "Mallen Legallant",
		["Malygen"] = "Malygen",
		["Mari Stonehand"] = "Mari Main-de-pierre",
		["Maria Lumere"] = "Maria Lumere",
		["Martine Tramblay"] = "Martine Tramblay",
		["Masat T'andr"] = "Masat T'andr",
		["Master Chef Mouldier"] = "Maître cuisinier Mouldier",
		["Mathar G'ochar"] = "Mathar G'ochar",
		["Mavralyn"] = "Mavralyn",
		["Mazk Snipeshot"] = "Mazk Tiraubut",
		["Melaris"] = "Melaris",
		["Micha Yance"] = "Micha Yance",
		["Millie Gregorian"] = "Millie Gregorian",
		["Mishta"] = "Mishta",
		["Mixie Farshot"] = "Mixie Vise-loin",
		["Montarr"] = "Montarr",
		["Muheru the Weaver"] = "Muheru le Tisserand",
		["Muuran"] = "Muuran",
		["Mythrin'dir"] = "Mythrin'dir",
		["Naal Mistrunner"] = "Naal Cours-la-brume",
		["Namdo Bizzfizzle"] = "Namdo Ventaperte",
		["Nandar Branson"] = "Nandar Branson",
		["Narkk"] = "Narkk",
		["Nasmara Moonsong"] = "Nasmara Lunechant",
		["Nata Dawnstrider"] = "Nata Aube-glorieuse",
		["Neal Allen"] = "Neal Allen",
		["Neii"] = "Neii",
		["Nergal"] = "Nergal",
		["Nerrist"] = "Nerrist",
		["Nessa Shadowsong"] = "Nessa Chantelombre",
		["Nina Lightbrew"] = "Nina Bouillelume",
		["Nioma"] = "Nioma",
		["Nula the Butcher"] = "Nula la Bouchère",
		["Nyoma"] = "Nyoma",
		["Ogg'marr"] = "Ogg'marr",
		["Otho Moji'ko"] = "Otho Moji'ko",
		["Outfitter Eric"] = "Eric le tailleur",
		["Phea"] = "Phea",
		["Plugger Spazzring"] = "Lanfiche Brouillecircuit",
		["Pratt McGrubben"] = "Pratt McGrubben",
		["Qia"] = "Qia",
		["Quartermaster Davian Vaclav"] = "Intendant Davian Vaclav",
		["Quartermaster Jaffrey Noreliqe"] = "Intendant Jaffrey Noreliqe",
		["Quelis"] = "Quelis",
		["Ranik"] = "Ranik",
		["Rann Flamespinner"] = "Rann Tisseflamme",
		["Rartar"] = "Rartar",
		["Rathis Tomber"] = "Rathis Tombal",
		["Rikqiz"] = "Rikqiz",
		["Rizz Loosebolt"] = "Rizz Court-boulon",
		["Rohok"] = "Rohok",
		["Ronald Burch"] = "Ronald Burch",
		["Rungor"] = "Rungor",
		["Ruppo Zipcoil"] = "Ruppo Filebobine",
		["Saenorion"] = "Saenorion",
		["Seer Janidi"] = "Prophète Janidi",
		["Sewa Mistrunner"] = "Sewa Cours-la-brume",
		["Shadi Mistrunner"] = "Shadi Cours-la-brume",
		["Shankys"] = "Shankys",
		["Sheendra Tallgrass"] = "Sheendra Hautes-herbes",
		["Shen'dralar Provisioner"] = "Approvisionneur Shen'dralar",
		["Sheri Zipstitch"] = "Sheri Vivaiguille",
--		["Sid Limbardi"] = "Sid Limbardi",
		["Skreah"] = "Skreah",
		["Soolie Berryfizz"] = "Soolie Baiedesbulles",
		["Sovik"] = "Sovik",
		["Stuart Fleming"] = "Stuart Fleming",
		["Sumi"] = "Sumi",
		["Super-Seller 680"] = "Super-Vendeur 680",
		["Supply Office Mills"] = "Officier de ravitaillement Mills",
		["Tamar"] = "Tamar",
		["Tansy Puddlefizz"] = "Tansy Flaquabulle",
		["Tarban Hearthgrain"] = "Tarban Blé-du-foyer",
		["Tari'qa"] = "Tari'qa",
		["Tatiana"] = "Tatiana",
		["Thaddeus Webb"] = "Thaddeus Webb",
		["Tharynn Bouden"] = "Tharynn Bouden",
		["Thomas Yance"] = "Thomas Yance",
		["Tilli Thistlefuzz"] = "Tilli Duvechardon",
		["Truk Wildbeard"] = "Truk Barbe-hirsute",
		["Tunkk"] = "Tunkk",
		["Ulthaan"] = "Ulthaan",
		["Ulthir"] = "Ulthir",
		["Uriku"] = "Uriku",
		["Uthok"] = "Uthok",
		["Vaean"] = "Vaean",
		["Valdaron"] = "Valdaron",
		["Veenix"] = "Veenix",
		["Vendor-Tron 1000"] = "Vendeur-o-tron 1000",
		["Vharr"] = "Vharr",
		["Viggz Shinesparked"] = "Viggz Fibriller",
		["Vivianna"] = "Vivianna",
		["Vizzklick"] = "Vizzklick",
		["Vodesiin"] = "Vodesiin",
		["Wenna Silkbeard"] = "Wenna Barbe-de-soie",
		["Werg Thickblade"] = "Werg Largelame",
		["Wik'Tar"] = "Wik'Tar",
		["Wind Trader Lathrai"] = "Marchand des vents Lathrai",
		["Wrahk"] = "Wrahk",
		["Wulan"] = "Wulan",
		["Wunna Darkmane"] = "Wunna Sombre-crin",
		["Xandar Goodbeard"] = "Xandar Bonnebarbe",
		["Xen'to"] = "Xen'to",
		["Xizk Goodstitch"] = "Xizk Beaupiqué",
		["Xizzer Fizzbolt"] = "Xizzer Klaqueboulon",
		["Yatheon"] = "Yatheon",
		["Yonada"] = "Yonada",
		["Yuka Screwspigot"] = "Yuka Fermevanne",
		["Yurial Soulwater"] = "Yurial Âmeflot",
		["Zan Shivsproket"] = "Zan Tympeustache",
		["Zannok Hidepiercer"] = "Zannok Percecuir",
		["Zansoa"] = "Zansoa",
		["Zaralda"] = "Zaralda",
		["Zarena Cromwind"] = "Zarena Cromwind",
		["Zixil"] = "Zixil",
		["Zorbin Fandazzle"] = "Zorbin Poudrozieu",
		["Zurai"] = "Zurai",
	}

end)