--[[

ARL-Engineering.lua

Engineering data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= AceLibrary("AceLocale-2.2"):new("AckisRecipeList")
local BFAC		= LibStub("LibBabble-Faction-3.0"):GetLookupTable()

function ARL:ARL_InitEngineering()

	-- Trainer Recipes
	ARL:addTradeSkillSpell(3918, 1, L["Trainer"])
	ARL:addTradeSkillSpell(3919, 1, L["Trainer"])
	ARL:addTradeSkillSpell(3920, 1, L["Trainer"])
	ARL:addTradeSkillSpell(3922, 30, L["Trainer"])
	ARL:addTradeSkillSpell(3923, 30, L["Trainer"])
	ARL:addTradeSkillSpell(3924, 50, L["Trainer"])
	ARL:addTradeSkillSpell(3925, 50, L["Trainer"])
	ARL:addTradeSkillSpell(7430, 50, L["Trainer"])
	ARL:addTradeSkillSpell(3977, 60, L["Trainer"])
	ARL:addTradeSkillSpell(3926, 65, L["Trainer"])
	ARL:addTradeSkillSpell(3929, 75, L["Trainer"])
	ARL:addTradeSkillSpell(3930, 75, L["Trainer"])
	ARL:addTradeSkillSpell(3931, 75, L["Trainer"])
	ARL:addTradeSkillSpell(3932, 85, L["Trainer"])
	ARL:addTradeSkillSpell(3973, 90, L["Trainer"])
	ARL:addTradeSkillSpell(3934, 100, L["Trainer"])
	ARL:addTradeSkillSpell(8334, 100, L["Trainer"])
	ARL:addTradeSkillSpell(3936, 105, L["Trainer"])
	ARL:addTradeSkillSpell(3937, 105, L["Trainer"])
	ARL:addTradeSkillSpell(3938, 105, L["Trainer"])
	ARL:addTradeSkillSpell(3978, 110, L["Trainer"])
	ARL:addTradeSkillSpell(3941, 120, L["Trainer"])
	ARL:addTradeSkillSpell(3942, 125, L["Trainer"])
	ARL:addTradeSkillSpell(3945, 125, L["Trainer"])
	ARL:addTradeSkillSpell(3946, 125, L["Trainer"])
	ARL:addTradeSkillSpell(3947, 125, L["Trainer"])
	ARL:addTradeSkillSpell(3949, 130, L["Trainer"])
	ARL:addTradeSkillSpell(6458, 135, L["Trainer"])
	ARL:addTradeSkillSpell(3950, 140, L["Trainer"])
	ARL:addTradeSkillSpell(3953, 145, L["Trainer"])
	ARL:addTradeSkillSpell(3955, 150, L["Trainer"])
	ARL:addTradeSkillSpell(3956, 150, L["Trainer"])
	ARL:addTradeSkillSpell(9271, 150, L["Trainer"])
	ARL:addTradeSkillSpell(12584, 150, L["Trainer"])
	ARL:addTradeSkillSpell(3958, 160, L["Trainer"])
	ARL:addTradeSkillSpell(3961, 170, L["Trainer"])
	ARL:addTradeSkillSpell(3962, 175, L["Trainer"])
	ARL:addTradeSkillSpell(3963, 175, L["Trainer"])
	ARL:addTradeSkillSpell(12585, 175, L["Trainer"])
	ARL:addTradeSkillSpell(12586, 175, L["Trainer"])
	ARL:addTradeSkillSpell(12590, 175, L["Trainer"])
	ARL:addTradeSkillSpell(3965, 185, L["Trainer"])
	ARL:addTradeSkillSpell(3967, 190, L["Trainer"])
	ARL:addTradeSkillSpell(12589, 195, L["Trainer"])
	ARL:addTradeSkillSpell(12591, 200, L["Trainer"])
	ARL:addTradeSkillSpell(15255, 200, L["Trainer"])
	ARL:addTradeSkillSpell(12594, 205, L["Trainer"])
	ARL:addTradeSkillSpell(12595, 205, L["Trainer"])
	ARL:addTradeSkillSpell(12596, 210, L["Trainer"])
	ARL:addTradeSkillSpell(12599, 215, L["Trainer"])
	ARL:addTradeSkillSpell(12603, 215, L["Trainer"])
	ARL:addTradeSkillSpell(8895, 225, L["Trainer"])
	ARL:addTradeSkillSpell(12618, 230, L["Trainer"])
	ARL:addTradeSkillSpell(12619, 235, L["Trainer"])
	ARL:addTradeSkillSpell(12621, 245, L["Trainer"])
	ARL:addTradeSkillSpell(12622, 245, L["Trainer"])
	ARL:addTradeSkillSpell(19567, 250, L["Trainer"])
	ARL:addTradeSkillSpell(19788, 250, L["Trainer"])
	ARL:addTradeSkillSpell(23070, 250, L["Trainer"])
	ARL:addTradeSkillSpell(26011, 250, L["Trainer"])
	ARL:addTradeSkillSpell(19790, 260, L["Trainer"])
	ARL:addTradeSkillSpell(19791, 260, L["Trainer"])
	ARL:addTradeSkillSpell(23071, 260, L["Trainer"])
	ARL:addTradeSkillSpell(19794, 270, L["Trainer"])
	ARL:addTradeSkillSpell(19795, 275, L["Trainer"])
	ARL:addTradeSkillSpell(19825, 290, L["Trainer"])
	ARL:addTradeSkillSpell(30310, 300, L["Trainer"])
	ARL:addTradeSkillSpell(30304, 300, L["Trainer"])
	ARL:addTradeSkillSpell(30303, 300, L["Trainer"])
	ARL:addTradeSkillSpell(30305, 300, L["Trainer"])
	ARL:addTradeSkillSpell(30346, 310, L["Trainer"])
	ARL:addTradeSkillSpell(30312, 320, L["Trainer"])
	ARL:addTradeSkillSpell(30306, 325, L["Trainer"])
	ARL:addTradeSkillSpell(30311, 325, L["Trainer"])
	ARL:addTradeSkillSpell(30308, 350, L["Trainer"])
	ARL:addTradeSkillSpell(30309, 350, L["Trainer"])
	ARL:addTradeSkillSpell(30307, 350, L["Trainer"])
	ARL:addTradeSkillSpell(44155, 350, L["Trainer"])
	ARL:addTradeSkillSpell(39973, 335, L["Trainer"])
	ARL:addTradeSkillSpell(39971, 335, L["Trainer"])
	ARL:addTradeSkillSpell(41320, 350, L["Trainer"], {"WARLOCK", "PRIEST", "MAGE"})
	ARL:addTradeSkillSpell(41321, 350, L["Trainer"], {"PRIEST"})
	ARL:addTradeSkillSpell(41317, 350, L["Trainer"], {"ROGUE", "DRUID"})
	ARL:addTradeSkillSpell(41318, 350, L["Trainer"], {"DRUID"})
	ARL:addTradeSkillSpell(41319, 350, L["Trainer"], {"DRUID"})
	ARL:addTradeSkillSpell(41315, 350, L["Trainer"], {"SHAMAN"})
	ARL:addTradeSkillSpell(41316, 350, L["Trainer"], {"SHAMAN"})
	ARL:addTradeSkillSpell(41314, 350, L["Trainer"], {"SHAMAN", "HUNTER"})
	ARL:addTradeSkillSpell(41311, 350, L["Trainer"], {"PALADIN"})
	ARL:addTradeSkillSpell(40274, 350, L["Trainer"], {"PALADIN", "WARRIOR"})
	ARL:addTradeSkillSpell(41312, 350, L["Trainer"], {"PALADIN", "WARRIOR"})
	ARL:addTradeSkillSpell(41307, 375, L["Trainer"])
	ARL:addTradeSkillSpell(44157, 375, L["Trainer"])

	-- Vendor Recipes
	ARL:addTradeSkillSpell(3939, 120, ARL:ARL_AddVendor({67, 68}, false))
	ARL:addTradeSkillSpell(3952, 140, L["Minor Recombobulator Obt"] .. "\n    - " .. ARL:ARL_AddVendor({67, 69}, false))
	ARL:addTradeSkillSpell(23066, 150, ARL:ARL_AddVendor({70}, false), {BFAC["Horde"]})
	ARL:addTradeSkillSpell(23068, 150, ARL:ARL_AddVendor({71, 72}, false))
	ARL:addTradeSkillSpell(23067, 150, ARL:ARL_AddVendor({73, 74}, false), {BFAC["Alliance"]})
	ARL:addTradeSkillSpell(3957, 155, ARL:ARL_AddVendor({75}, false))
	ARL:addTradeSkillSpell(9273, 165,  ARL:ARL_AddVendor({76, 77, 19}, false))
	ARL:addTradeSkillSpell(9269, 125, ARL:ARL_AddVendor({68, 74}, false), {BFAC["Alliance"]})
	ARL:addTradeSkillSpell(3979, 180, ARL:ARL_AddVendor({78}, false))
	ARL:addTradeSkillSpell(3969, 200, ARL:ARL_AddVendor({79}, false))
	ARL:addTradeSkillSpell(3971, 200, ARL:ARL_AddVendor({81}, false))
	ARL:addTradeSkillSpell(12597, 210, ARL:ARL_AddVendor({83, 82}, false))
	ARL:addTradeSkillSpell(23069, 200, ARL:ARL_AddVendor({84}, false))
	ARL:addTradeSkillSpell(12617, 230, ARL:ARL_AddVendor({85}, false))
	ARL:addTradeSkillSpell(12624, 250, ARL:ARL_AddVendor({80}, true))
	ARL:addTradeSkillSpell(23507, 250, ARL:ARL_AddVendor({86}, false))
	ARL:addTradeSkillSpell(23077, 260, ARL:ARL_AddVendor({87}, false))
	ARL:addTradeSkillSpell(19814, 275, ARL:ARL_AddVendor({87}, false))
	ARL:addTradeSkillSpell(23080, 275, ARL:ARL_AddVendor({87}, false))
	ARL:addTradeSkillSpell(39895, 275, ARL:ARL_AddVendor({87, 88}, false))
	ARL:addTradeSkillSpell(19815, 285, ARL:ARL_AddVendor({87, 88}, false))
	ARL:addTradeSkillSpell(30348, 325, ARL:ARL_AddVendor({92, 93, 94}, false))
	ARL:addTradeSkillSpell(30329, 335, ARL:ARL_AddVendor({89, 90}, false))
	ARL:addTradeSkillSpell(30341, 335, ARL:ARL_AddVendor({91, 92, 93, 94}, false))
	ARL:addTradeSkillSpell(30347, 335, ARL:ARL_AddVendor({92, 93, 94}, false))
	ARL:addTradeSkillSpell(30316, 340, ARL:ARL_AddVendor({95, 90}, false))
	ARL:addTradeSkillSpell(30313, 350, ARL:ARL_AddVendor({92, 88, 94}, false))
	ARL:addTradeSkillSpell(30318, 350, ARL:ARL_AddVendor({91, 95}, false))

	-- World Drops
	ARL:addTradeSkillSpell(3928, 75, L["UWD"])
	ARL:addTradeSkillSpell(3933, 100, L["UWD"])
	ARL:addTradeSkillSpell(8339, 100, L["UWD"])
	ARL:addTradeSkillSpell(3940, 120, L["UWD"])
	ARL:addTradeSkillSpell(3954, 145, L["UWD"])
	ARL:addTradeSkillSpell(3960, 165, L["UWD"])
	ARL:addTradeSkillSpell(12587, 175, L["UWD"])
	ARL:addTradeSkillSpell(3966, 185, L["UWD"])
	ARL:addTradeSkillSpell(3968, 195, L["UWD"])
	ARL:addTradeSkillSpell(3972, 200, L["UWD"])
	ARL:addTradeSkillSpell(12607, 220, L["UWD"])
	ARL:addTradeSkillSpell(12614, 220, L["UWD"])
	ARL:addTradeSkillSpell(12615, 225, L["UWD"])
	ARL:addTradeSkillSpell(12616, 225, L["UWD"])
	ARL:addTradeSkillSpell(12620, 240, L["UWD"])
	ARL:addTradeSkillSpell(19792, 260, L["UWD"])
	ARL:addTradeSkillSpell(19793, 265, L["UWD"])
	ARL:addTradeSkillSpell(19800, 285, L["UWD"])
	ARL:addTradeSkillSpell(19831, 300, L["UWD"])
	ARL:addTradeSkillSpell(30337, 325, L["UWD"])
	ARL:addTradeSkillSpell(30551, 330, L["UWD"])
	ARL:addTradeSkillSpell(32814, 335, L["UWD"])
	ARL:addTradeSkillSpell(30317, 340, L["UWD"])
	ARL:addTradeSkillSpell(30552, 345, L["UWD"])
	ARL:addTradeSkillSpell(30315, 375, L["RWD"])

	-- Specific Drops
	ARL:addTradeSkillSpell(3944, 125, L["Flame Detector Obt"])
	ARL:addTradeSkillSpell(3959, 160, L["Discombobulator Ray Obt"])
	ARL:addTradeSkillSpell(8243, 185, L["Flash Bomb Obt"])
	ARL:addTradeSkillSpell(19796, 275, L["Dark Iron Rifle Obt"])
	ARL:addTradeSkillSpell(23079, 275, L["Major Recombobulator Obt"])
	ARL:addTradeSkillSpell(28327, 275, L["Steam Tonk Controller Obt"])
	ARL:addTradeSkillSpell(19799, 285, L["Dark Iron Bomb Obt"])
	ARL:addTradeSkillSpell(19819, 290, L["Voice Amplification Modulator Obt"])
	ARL:addTradeSkillSpell(23081, 290, L["Hyper-Radiant Flame Reflector Pbt"])
	ARL:addTradeSkillSpell(19830, 300, L["Arcanite Dragonling Obt"])
	ARL:addTradeSkillSpell(19833, 300, L["Flawless Arcanite Rifle Obt"])
	ARL:addTradeSkillSpell(22704, 300, L["Field Repair Bot 74A Obt"])
	ARL:addTradeSkillSpell(23082, 300, L["Ultra-Flash Shadow Reflector Obt"])
	ARL:addTradeSkillSpell(30548, 305, L["Zapthrottle Mote Extractor Obt"])
	ARL:addTradeSkillSpell(43676, 335, L["Adamantite Arrow Maker Obt"])
	ARL:addTradeSkillSpell(46697, 355, L["Rocket Boots Xtreme Lite Obt"])
	ARL:addTradeSkillSpell(30556, 355, L["Rocket Boots Xtreme Obt"])
	ARL:addTradeSkillSpell(30314, 360, L["Felsteel Boomstick Obt"])
	ARL:addTradeSkillSpell(30325, 360, L["Hyper-Vision Goggles Obt"])
	ARL:addTradeSkillSpell(30332, 360, L["Khorium Scope Obt"])
	ARL:addTradeSkillSpell(44391, 360, L["Field Repair Bot 110G Obt"])

	-- Seasonal
	ARL:addTradeSkillSpell(26416, 125, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26417, 125, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26418, 125, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26420, 175, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26421, 175, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26422, 175, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(21935, 190, L["WintersVeil"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26423, 225, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26424, 225, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26425, 225, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26442, 225, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26426, 275, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26427, 275, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26428, 275, L["Lunar Festival"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(26443, 275, L["Lunar Festival"], {L["Seasonal"]})

	-- Reputations
	ARL:addTradeSkillSpell(24356, 300, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Zandalar Tribe"]), {BFAC["Zandalar Tribe"], L["Raid"]})
	ARL:addTradeSkillSpell(24357, 300, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["Zandalar Tribe"]), {BFAC["Zandalar Tribe"], L["Raid"]})

	ARL:addTradeSkillSpell(30547, 350, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["The Consortium"]), {BFAC["The Consortium"]})

	ARL:addTradeSkillSpell(30344, 335, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["Cenarion Expedition"]), {BFAC["Cenarion Expedition"]})

	-- Raid
	ARL:addTradeSkillSpell(22793, 300, L["MOLTENCORE"], {L["Raid"]})
	ARL:addTradeSkillSpell(22795, 300, L["MOLTENCORE"], {L["Raid"]})
	ARL:addTradeSkillSpell(22797, 300, L["MOLTENCORE"], {L["Raid"]})
	ARL:addTradeSkillSpell(30334, 375, L["Stabilized Eternium Scope Obt"], {L["Raid"]})
	ARL:addTradeSkillSpell(46111, 375, L["SunwellBoE"], {L["Raid"], "PRIEST", "MAGE", "WARLOCK"})
	ARL:addTradeSkillSpell(46107, 375, L["SunwellBoE"], {L["Raid"], "PALADIN"})
	ARL:addTradeSkillSpell(46108, 375, L["SunwellBoE"], {L["Raid"], "PRIEST"})
	ARL:addTradeSkillSpell(46109, 375, L["SunwellBoE"], {L["Raid"], "DRUID"})
	ARL:addTradeSkillSpell(46106, 375, L["SunwellBoE"], {L["Raid"], "DRUID"})
	ARL:addTradeSkillSpell(46110, 375, L["SunwellBoE"], {L["Raid"], "SHAMAN"})
	ARL:addTradeSkillSpell(46112, 375, L["SunwellBoE"], {L["Raid"], "SHAMAN"})
	ARL:addTradeSkillSpell(46113, 375, L["SunwellBoE"], {L["Raid"], "SHAMAN", "HUNTER"})
	ARL:addTradeSkillSpell(46114, 375, L["SunwellBoE"], {L["Raid"], "PALADIN", "WARRIOR"})
	ARL:addTradeSkillSpell(46115, 375, L["SunwellBoE"], {L["Raid"], "PALADIN", "WARRIOR"})
	ARL:addTradeSkillSpell(46116, 375, L["SunwellBoE"], {L["Raid"], "DRUID", "ROGUE"})

	-- Gnomish Engineering
	ARL:addTradeSkillSpell(15633, 205, L["ENG_MEMBERSHIP_BENEFITS"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12899, 205, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12897, 210, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12902, 210, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12903, 215, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12905, 225, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12906, 230, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12907, 235, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12759, 240, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(23129, 260, L["World Enlarger Obt"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(23489, 260, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(23096, 265, L["Alarm-O-Bot Obt"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(12895, 200, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(30568, 325, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(30569, 340, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(30570, 350, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(36955, 350, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(30574, 375, L["Trainer"], {GetSpellInfo(20219)})
	ARL:addTradeSkillSpell(30575, 375, L["Trainer"], {GetSpellInfo(20219)})

	-- Goblin Engineering
	ARL:addTradeSkillSpell(12718, 205, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12717, 205, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(15628, 205, L["ENG_MEMBERSHIP_BENEFITS"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12716, 205, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(13240, 205, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12760, 205, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12715, 205, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(8895, 225, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12755, 230, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12754, 235,  L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12758, 245, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(23486, 260,  L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(23078, 265, L["Goblin Jumper Cables XL Obt"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(12908, 240, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(30558, 325, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(30560, 340, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(30563, 350, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(36954, 350, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(30565, 375, L["Trainer"], {GetSpellInfo(20222)})
	ARL:addTradeSkillSpell(30566, 375, L["Trainer"], {GetSpellInfo(20222)})

end