--[[

ARL-Tailor.lua

Tailoring data for all of AckisRecipeList

]]--

ARL = AckisRecipeList
local L			= AceLibrary("AceLocale-2.2"):new("AckisRecipeList")
local BFAC		= LibStub("LibBabble-Faction-3.0"):GetLookupTable()

function ARL:ARL_InitTailoring()

	-- Trainer Recipes
	ARL:addTradeSkillSpell(2963, 1, L["Trainer"])
	ARL:addTradeSkillSpell(2387, 1, L["Trainer"])
	ARL:addTradeSkillSpell(2393, 1, L["Trainer"])
	ARL:addTradeSkillSpell(3915, 1, L["Trainer"])
	ARL:addTradeSkillSpell(12044, 1, L["Trainer"])
	ARL:addTradeSkillSpell(2385, 10, L["Trainer"])
	ARL:addTradeSkillSpell(8776, 15, L["Trainer"])
	ARL:addTradeSkillSpell(12045, 20, L["Trainer"])
	ARL:addTradeSkillSpell(3914, 30, L["Trainer"])
	ARL:addTradeSkillSpell(7623, 30, L["Trainer"])
	ARL:addTradeSkillSpell(7624, 30, L["Trainer"])
	ARL:addTradeSkillSpell(3840, 35, L["Trainer"])
	ARL:addTradeSkillSpell(2392, 40, L["Trainer"])
	ARL:addTradeSkillSpell(2394, 40, L["Trainer"])
	ARL:addTradeSkillSpell(8465, 40, L["Trainer"])
	ARL:addTradeSkillSpell(3755, 45, L["Trainer"])
	ARL:addTradeSkillSpell(2397, 60, L["Trainer"])
	ARL:addTradeSkillSpell(3841, 60, L["Trainer"])
	ARL:addTradeSkillSpell(2386, 65, L["Trainer"])
	ARL:addTradeSkillSpell(2395, 70, L["Trainer"])
	ARL:addTradeSkillSpell(2964, 75, L["Trainer"])
	ARL:addTradeSkillSpell(2402, 75, L["Trainer"])
	ARL:addTradeSkillSpell(12046, 75, L["Trainer"])
	ARL:addTradeSkillSpell(3845, 80, L["Trainer"])
	ARL:addTradeSkillSpell(3757, 80, L["Trainer"])
	ARL:addTradeSkillSpell(2399, 85, L["Trainer"])
	ARL:addTradeSkillSpell(3843, 85, L["Trainer"])
	ARL:addTradeSkillSpell(6521, 90, L["Trainer"])
	ARL:addTradeSkillSpell(2396, 70, L["Trainer"])
	ARL:addTradeSkillSpell(3842, 70, L["Trainer"])
	ARL:addTradeSkillSpell(2401, 95, L["Trainer"])
	ARL:addTradeSkillSpell(2406, 100, L["Trainer"])
	ARL:addTradeSkillSpell(7639, 100, L["Vendor"])
	ARL:addTradeSkillSpell(3848, 110, L["Trainer"])
	ARL:addTradeSkillSpell(3850, 110, L["Trainer"])
	ARL:addTradeSkillSpell(8467, 110, L["Trainer"])
	ARL:addTradeSkillSpell(3839, 125, L["Trainer"])
	ARL:addTradeSkillSpell(3855, 125, L["Trainer"])
	ARL:addTradeSkillSpell(3866, 110, L["Trainer"])
	ARL:addTradeSkillSpell(3852, 130, L["Trainer"])
	ARL:addTradeSkillSpell(6690, 135, L["Trainer"])
	ARL:addTradeSkillSpell(8758, 140, L["Trainer"])
	ARL:addTradeSkillSpell(8760, 145, L["Trainer"])
	ARL:addTradeSkillSpell(3859, 150, L["Trainer"])
	ARL:addTradeSkillSpell(3813, 150, L["Trainer"])
	ARL:addTradeSkillSpell(8483, 160, L["Trainer"])
	ARL:addTradeSkillSpell(8762, 160, L["Trainer"])
	ARL:addTradeSkillSpell(3871, 170, L["Trainer"])
	ARL:addTradeSkillSpell(8764, 170, L["Trainer"])
	ARL:addTradeSkillSpell(3865, 175, L["Trainer"])
	ARL:addTradeSkillSpell(8489, 175, L["Trainer"])
	ARL:addTradeSkillSpell(8766, 175, L["Trainer"])
	ARL:addTradeSkillSpell(8772, 175, L["Trainer"])
	ARL:addTradeSkillSpell(8774, 180, L["Trainer"])
	ARL:addTradeSkillSpell(3861, 185, L["Trainer"])
	ARL:addTradeSkillSpell(8791, 185, L["Trainer"])
	ARL:addTradeSkillSpell(8770, 190, L["Trainer"])
	ARL:addTradeSkillSpell(8799, 195, L["Trainer"])
	ARL:addTradeSkillSpell(12048, 205, L["Trainer"])
	ARL:addTradeSkillSpell(12049, 205, L["Trainer"])
	ARL:addTradeSkillSpell(8804, 210, L["Trainer"])
	ARL:addTradeSkillSpell(12050, 210, L["Trainer"])
	ARL:addTradeSkillSpell(12052, 210, L["Trainer"])
	ARL:addTradeSkillSpell(12053, 215, L["Trainer"])
	ARL:addTradeSkillSpell(12055, 215, L["Trainer"])
	ARL:addTradeSkillSpell(12061, 215, L["Trainer"])
	ARL:addTradeSkillSpell(12065, 225, L["Trainer"])
	ARL:addTradeSkillSpell(12067, 225, L["Trainer"])
	ARL:addTradeSkillSpell(12069, 225, L["Trainer"])
	ARL:addTradeSkillSpell(12070, 225, L["Trainer"])
	ARL:addTradeSkillSpell(12071, 225, L["Trainer"])
	ARL:addTradeSkillSpell(12072, 230, L["Trainer"])
	ARL:addTradeSkillSpell(12073, 230, L["Trainer"])
	ARL:addTradeSkillSpell(12074, 230, L["Trainer"])
	ARL:addTradeSkillSpell(12076, 235, L["Trainer"])
	ARL:addTradeSkillSpell(12077, 235, L["Trainer"])
	ARL:addTradeSkillSpell(12079, 235, L["Trainer"])
	ARL:addTradeSkillSpell(12082, 240, L["Trainer"])
	ARL:addTradeSkillSpell(12088, 245, L["Trainer"])
	ARL:addTradeSkillSpell(12092, 250, L["Trainer"])
	ARL:addTradeSkillSpell(18401, 250, L["Trainer"])
	ARL:addTradeSkillSpell(18402, 255, L["Trainer"])
	ARL:addTradeSkillSpell(18417, 275, L["Trainer"])
	ARL:addTradeSkillSpell(18423, 280, L["Trainer"])
	ARL:addTradeSkillSpell(31460, 300, L["Trainer"])
	ARL:addTradeSkillSpell(26745, 300, L["Trainer"])
	ARL:addTradeSkillSpell(26764, 310, L["Trainer"])
	ARL:addTradeSkillSpell(26765, 310, L["Trainer"])
	ARL:addTradeSkillSpell(26746, 315, L["Trainer"])
	ARL:addTradeSkillSpell(26770, 320, L["Trainer"])
	ARL:addTradeSkillSpell(26771, 325, L["Trainer"])
	ARL:addTradeSkillSpell(26772, 335, L["Trainer"])

	-- Vendor Recipes
	ARL:addTradeSkillSpell(7630, 55, ARL:ARL_AddVendor({1, 2, 3, 4, 5}, false))
	ARL:addTradeSkillSpell(6686, 70, ARL:ARL_AddVendor({6, 2, 7, 8, 9}, false))
	ARL:addTradeSkillSpell(7633, 70, ARL:ARL_AddVendor({1, 6, 10, 11, 12}, false))
	ARL:addTradeSkillSpell(6688, 115, ARL:ARL_AddVendor({13, 5, 14, 15, 9, 16, 17, 18, 19}, false))
	ARL:addTradeSkillSpell(7643, 115, ARL:ARL_AddVendor({11, 14, 16, 12, 17, 20}, false))
	ARL:addTradeSkillSpell(3869, 135, ARL:ARL_AddVendor({21}, false), {BFAC["Alliance"]})
	ARL:addTradeSkillSpell(3854, 145, ARL:ARL_AddVendor({24, 25}, false))
	ARL:addTradeSkillSpell(3870, 155, ARL:ARL_AddVendor({20, 26}, false))
	ARL:addTradeSkillSpell(3857, 165, ARL:ARL_AddVendor({27}, false))
	ARL:addTradeSkillSpell(8786, 175, ARL:ARL_AddVendor({22, 23}, false))
	ARL:addTradeSkillSpell(8789, 180, ARL:ARL_AddVendor({27}, false))
	ARL:addTradeSkillSpell(3862, 200, ARL:ARL_AddVendor({28, 29}, false))
	ARL:addTradeSkillSpell(3873, 200, ARL:ARL_AddVendor({30}, false))
	ARL:addTradeSkillSpell(8802, 205, ARL:ARL_AddVendor({31}, false))
	ARL:addTradeSkillSpell(12064, 220, ARL:ARL_AddVendor({9, 11}, false))
	ARL:addTradeSkillSpell(27658, 225, ARL:ARL_AddVendor({32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49}, false))
	ARL:addTradeSkillSpell(12075, 230, ARL:ARL_AddVendor({5, 50}, false))
	ARL:addTradeSkillSpell(12080, 235, ARL:ARL_AddVendor({5, 50}, false))
	ARL:addTradeSkillSpell(12081, 240,ARL:ARL_AddVendor({51}, false))
	ARL:addTradeSkillSpell(12085, 240, ARL:ARL_AddVendor({16, 50}, false))
	ARL:addTradeSkillSpell(12089, 245, ARL:ARL_AddVendor({16, 50}, false))
	ARL:addTradeSkillSpell(12091, 250, ARL:ARL_AddVendor({9, 52}, false))
	ARL:addTradeSkillSpell(12093, 250, ARL:ARL_AddVendor({16, 50}, false))
	ARL:addTradeSkillSpell(18560, 250, ARL:ARL_AddVendor({53}, false))
	ARL:addTradeSkillSpell(18406, 260, ARL:ARL_AddVendor({55}, false))
	ARL:addTradeSkillSpell(18405, 260, ARL:ARL_AddVendor({53}, false))
	ARL:addTradeSkillSpell(26085, 260, ARL:ARL_AddVendor({31}, false))
	ARL:addTradeSkillSpell(18409, 265, ARL:ARL_AddVendor({55}, false))
	ARL:addTradeSkillSpell(18419, 275, ARL:ARL_AddVendor({56}, false))
	ARL:addTradeSkillSpell(27659, 275, ARL:ARL_AddVendor({39}, false))
	ARL:addTradeSkillSpell(27724, 275, ARL:ARL_AddVendor({57}, false))
	ARL:addTradeSkillSpell(22902, 300, ARL:ARL_AddVendor({54}, false))
	ARL:addTradeSkillSpell(26747, 325, ARL:ARL_AddVendor({58, 59, 60}, false))
	ARL:addTradeSkillSpell(26749, 340, ARL:ARL_AddVendor({59, 61}, false))
	ARL:addTradeSkillSpell(26773, 340, ARL:ARL_AddVendor({58, 59, 60}, false))
	ARL:addTradeSkillSpell(26775, 340, ARL:ARL_AddVendor({63, 64}, false))
	ARL:addTradeSkillSpell(26750, 345, ARL:ARL_AddVendor({153, 58, 61, 60}, false))
	ARL:addTradeSkillSpell(26774, 345, ARL:ARL_AddVendor({58, 59, 60}, false))
	ARL:addTradeSkillSpell(26751, 350, ARL:ARL_AddVendor({139}, false))
	ARL:addTradeSkillSpell(26776, 350, ARL:ARL_AddVendor({63, 64}, false))
	ARL:addTradeSkillSpell(31373, 350, ARL:ARL_AddVendor({65}, false))
	ARL:addTradeSkillSpell(36686, 350, ARL:ARL_AddVendor({66}, false))
	ARL:addTradeSkillSpell(26779, 355, ARL:ARL_AddVendor({61, 153}, false))
	ARL:addTradeSkillSpell(26777, 360, ARL:ARL_AddVendor({62}, false))
	ARL:addTradeSkillSpell(26778, 360, ARL:ARL_AddVendor({62}, false))
	ARL:addTradeSkillSpell(26755, 375, ARL:ARL_AddVendor({65}, false))
	ARL:addTradeSkillSpell(26759, 375, ARL:ARL_AddVendor({66}, false))
	ARL:addTradeSkillSpell(26763, 375, ARL:ARL_AddVendor({139}, false))
	ARL:addTradeSkillSpell(26760, 355, ARL:ARL_AddVendor({139}, false), {GetSpellInfo(26798)})
	ARL:addTradeSkillSpell(26761, 365, ARL:ARL_AddVendor({139}, false), {GetSpellInfo(26798)})
	ARL:addTradeSkillSpell(26762, 375, ARL:ARL_AddVendor({139}, false), {GetSpellInfo(26798)})
	ARL:addTradeSkillSpell(26756, 355, ARL:ARL_AddVendor({66}, false), {GetSpellInfo(26801)})
	ARL:addTradeSkillSpell(26757, 365, ARL:ARL_AddVendor({66}, false), {GetSpellInfo(26801)})
	ARL:addTradeSkillSpell(26758, 375, ARL:ARL_AddVendor({66}, false), {GetSpellInfo(26801)})
	ARL:addTradeSkillSpell(26752, 355, ARL:ARL_AddVendor({65}, false), {GetSpellInfo(26797)})
	ARL:addTradeSkillSpell(26753, 365, ARL:ARL_AddVendor({65}, false), {GetSpellInfo(26797)})
	ARL:addTradeSkillSpell(26754, 370, ARL:ARL_AddVendor({65}, false), {GetSpellInfo(26797)})

	-- World Drops
	ARL:addTradeSkillSpell(2389, 40, L["UWD"])
	ARL:addTradeSkillSpell(7629, 55, L["UWD"])
	ARL:addTradeSkillSpell(3847, 95, L["UWD"])
	ARL:addTradeSkillSpell(3758, 95, L["UWD"])
	ARL:addTradeSkillSpell(3844, 100, L["UWD"])
	ARL:addTradeSkillSpell(2403, 105, L["UWD"])
	ARL:addTradeSkillSpell(3849, 120, L["UWD"])
	ARL:addTradeSkillSpell(7892, 120, L["UWD"])
	ARL:addTradeSkillSpell(7893, 120, L["UWD"])
	ARL:addTradeSkillSpell(12047, 120, L["UWD"])
	ARL:addTradeSkillSpell(3851, 125, L["UWD"])
	ARL:addTradeSkillSpell(3868, 125, L["UWD"])
	ARL:addTradeSkillSpell(3856, 140, L["UWD"])
	ARL:addTradeSkillSpell(8780, 145, L["UWD"])
	ARL:addTradeSkillSpell(8782, 150, L["UWD"])
	ARL:addTradeSkillSpell(8784, 165, L["UWD"])
	ARL:addTradeSkillSpell(3858, 170, L["UWD"])
	ARL:addTradeSkillSpell(3860, 175, L["UWD"])
	ARL:addTradeSkillSpell(6693, 175, L["UWD"])
	ARL:addTradeSkillSpell(3863, 180, L["UWD"])
	ARL:addTradeSkillSpell(3872, 185, L["UWD"])
	ARL:addTradeSkillSpell(8793, 190, L["UWD"])
	ARL:addTradeSkillSpell(8795, 190, L["UWD"])
	ARL:addTradeSkillSpell(8797, 195, L["UWD"])
	ARL:addTradeSkillSpell(3864, 200, L["UWD"])
	ARL:addTradeSkillSpell(12056, 215, L["UWD"])
	ARL:addTradeSkillSpell(12059, 215, L["UWD"])
	ARL:addTradeSkillSpell(12060, 215, L["UWD"])
	ARL:addTradeSkillSpell(12066, 225, L["UWD"])
	ARL:addTradeSkillSpell(12078, 235, L["UWD"])
	ARL:addTradeSkillSpell(12084, 240, L["UWD"])
	ARL:addTradeSkillSpell(18403, 255, L["UWD"])
	ARL:addTradeSkillSpell(18404, 255, L["UWD"])
	ARL:addTradeSkillSpell(18407, 260, L["UWD"])
	ARL:addTradeSkillSpell(18411, 265, L["UWD"])
	ARL:addTradeSkillSpell(18415, 270, L["UWD"])
	ARL:addTradeSkillSpell(18414, 270, L["UWD"])
	ARL:addTradeSkillSpell(18420, 275, L["UWD"])
	ARL:addTradeSkillSpell(18424, 280, L["UWD"])
	ARL:addTradeSkillSpell(18437, 285, L["UWD"])
	ARL:addTradeSkillSpell(18438, 285, L["UWD"])
	ARL:addTradeSkillSpell(18439, 290, L["UWD"])
	ARL:addTradeSkillSpell(18440, 290, L["UWD"])
	ARL:addTradeSkillSpell(18442, 290, L["UWD"])
	ARL:addTradeSkillSpell(18444, 295, L["UWD"])
	ARL:addTradeSkillSpell(18445, 300, L["UWD"])
	ARL:addTradeSkillSpell(18447, 300, L["UWD"])
	ARL:addTradeSkillSpell(18448, 300, L["UWD"])
	ARL:addTradeSkillSpell(18449, 300, L["UWD"])
	ARL:addTradeSkillSpell(18451, 300, L["UWD"])
	ARL:addTradeSkillSpell(18452, 300, L["RWD"])
	ARL:addTradeSkillSpell(18453, 300, L["UWD"])
	ARL:addTradeSkillSpell(18454, 300, L["EWD"])
	ARL:addTradeSkillSpell(18455, 300, L["RWD"])
	ARL:addTradeSkillSpell(31434, 350, L["UWD"])
	ARL:addTradeSkillSpell(31435, 350, L["UWD"])
	ARL:addTradeSkillSpell(31437, 350, L["UWD"])
	ARL:addTradeSkillSpell(31438, 350, L["UWD"])
	ARL:addTradeSkillSpell(31440, 350, L["UWD"])
	ARL:addTradeSkillSpell(31441, 350, L["UWD"])
	ARL:addTradeSkillSpell(31442, 365, L["UWD"])
	ARL:addTradeSkillSpell(31443, 365, L["EWD"])
	ARL:addTradeSkillSpell(31444, 365, L["UWD"])
	ARL:addTradeSkillSpell(31448, 365, L["UWD"])
	ARL:addTradeSkillSpell(31449, 365, L["UWD"])
	ARL:addTradeSkillSpell(31450, 365, L["UWD"])

	-- Seasonal
 	ARL:addTradeSkillSpell(21945, 190, L["WintersVeil"], {L["Seasonal"]})
	ARL:addTradeSkillSpell(44958, 250, L["WintersVeil"], {L["Seasonal"], BFAC["Alliance"]})
	ARL:addTradeSkillSpell(44950, 250, L["WintersVeil"], {L["Seasonal"], BFAC["Horde"]})
	ARL:addTradeSkillSpell(26407, 250, L["WintersVeil"], {L["Seasonal"]})
 	ARL:addTradeSkillSpell(26403, 250, L["Lunar Festival"], {L["Seasonal"]})

	-- Specific Drops
	ARL:addTradeSkillSpell(6692, 150, L["Robes of Arcana Obt"])
	ARL:addTradeSkillSpell(6695, 185, L["Black Silk Pack Obt"])
	ARL:addTradeSkillSpell(12086, 245, L["Shadoweave Mask Obt"])
	ARL:addTradeSkillSpell(18408, 260, L["Cindercloth Vest Obt"])
	ARL:addTradeSkillSpell(18410, 265, L["Ghostweave Belt Obt"])
	ARL:addTradeSkillSpell(18412, 270, L["Cindercloth Gloves Obt"])
	ARL:addTradeSkillSpell(18413, 270, L["Ghostweave Gloves Obt"])
	ARL:addTradeSkillSpell(18416, 275, L["Ghostweave Vest Obt"])
	ARL:addTradeSkillSpell(18418, 275, L["Cindercloth Cloak Obt"])
	ARL:addTradeSkillSpell(18421, 275, L["Wizardweave Leggings Obt"])
	ARL:addTradeSkillSpell(18422, 275, L["Cloak of Fire Obt"])
	ARL:addTradeSkillSpell(18434, 280, L["Cindercloth Pants Obt"])
	ARL:addTradeSkillSpell(18436, 285, L["Robe of Winter Night Obt"])
	ARL:addTradeSkillSpell(26086, 285, L["Felcloth Bag Obt"])
	ARL:addTradeSkillSpell(19435, 290, L["Mooncloth Boots Obt"])
	ARL:addTradeSkillSpell(18441, 290, L["Ghostweave Pants Obt"])
	ARL:addTradeSkillSpell(18446, 300, L["Wizardweave Robe Obt"])
	ARL:addTradeSkillSpell(18450, 300, L["Wizardweave Turban Obt"])
	ARL:addTradeSkillSpell(22813, 300, L["Gordok Ogre Suit Obt"])
	ARL:addTradeSkillSpell(18456, 300, L["Truefaith Vestments Obt"], {"PRIEST"})
	ARL:addTradeSkillSpell(18457, 300, L["Robe of the Archmage Obt"], {"MAGE"})
	ARL:addTradeSkillSpell(18458, 300, L["Robe of the Void Obt"], {"WARLOCK"})
	ARL:addTradeSkillSpell(22866, 300, L["DMCACHE"])
	ARL:addTradeSkillSpell(22867, 300, L["DMCACHE"])
	ARL:addTradeSkillSpell(22868, 300, L["DMCACHE"])
	ARL:addTradeSkillSpell(22869, 300, L["DMCACHE"])
	ARL:addTradeSkillSpell(22870, 300, L["DMCACHE"])
	ARL:addTradeSkillSpell(24902, 300, L["TrueBelieverQuest"])
	ARL:addTradeSkillSpell(24903, 300, L["TrueBelieverQuest"])
	ARL:addTradeSkillSpell(24901, 300, L["TrueBelieverQuest"])
	ARL:addTradeSkillSpell(27660, 300, L["Big Bag of Enchantment Obt"])
	ARL:addTradeSkillSpell(26782, 350, L["Arcanoweave Bracers Obt"])
	ARL:addTradeSkillSpell(26783, 360, L["Arcanoweave Boots Obt"])
	ARL:addTradeSkillSpell(26784, 370, L["Arcanoweave Robe Obt"])
	ARL:addTradeSkillSpell(31451, 375, L["Whitemend Pants Obt"])
	ARL:addTradeSkillSpell(31452, 375, L["Spellstrike Pants Obt"])
	ARL:addTradeSkillSpell(31453, 375, L["Battlecast Pants Obt"])
	ARL:addTradeSkillSpell(31454, 375, L["Whitemend Hood Obt"])
	ARL:addTradeSkillSpell(31455, 375, L["Spellstrike Hood Obt"])
	ARL:addTradeSkillSpell(31456, 375, L["Battlecast Hood Obt"])

	-- Reputations
	ARL:addTradeSkillSpell(23662, 290, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Timbermaw Hold"]), {BFAC["Timbermaw Hold"]})
	ARL:addTradeSkillSpell(23664, 290, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Argent Dawn"]), {BFAC["Argent Dawn"]})
	ARL:addTradeSkillSpell(20848, 300, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Thorium Brotherhood"]), {BFAC["Thorium Brotherhood"]})
	ARL:addTradeSkillSpell(20849, 300, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["Thorium Brotherhood"]), {BFAC["Thorium Brotherhood"]})
	ARL:addTradeSkillSpell(23663, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Timbermaw Hold"]), {BFAC["Timbermaw Hold"]})
	ARL:addTradeSkillSpell(23665, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Argent Dawn"]), {BFAC["Argent Dawn"]})
	ARL:addTradeSkillSpell(23666, 300, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Thorium Brotherhood"]), {BFAC["Thorium Brotherhood"]})
	ARL:addTradeSkillSpell(23667, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Thorium Brotherhood"]), {BFAC["Thorium Brotherhood"]})
	ARL:addTradeSkillSpell(24093, 300, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["Zandalar Tribe"]), {BFAC["Zandalar Tribe"], L["Raid"]})
	ARL:addTradeSkillSpell(24092, 300, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Zandalar Tribe"]), {BFAC["Zandalar Tribe"], L["Raid"]})
	ARL:addTradeSkillSpell(24091, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Zandalar Tribe"]), {BFAC["Zandalar Tribe"], L["Raid"]})
	ARL:addTradeSkillSpell(27725, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Cenarion Circle"]), {BFAC["Cenarion Circle"]})
	ARL:addTradeSkillSpell(28210, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Cenarion Circle"]), {BFAC["Cenarion Circle"]})
	ARL:addTradeSkillSpell(28481, 300, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Cenarion Circle"]), {BFAC["Cenarion Circle"]})
	ARL:addTradeSkillSpell(28482, 300, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["Cenarion Circle"]), {BFAC["Cenarion Circle"]})
	ARL:addTradeSkillSpell(28480, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Cenarion Circle"]), {BFAC["Cenarion Circle"]})
	ARL:addTradeSkillSpell(28205, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Argent Dawn"]), {BFAC["Argent Dawn"], L["Raid"]})
	ARL:addTradeSkillSpell(28209, 300, ARL:ARL_AddReputation1(BFAC["Revered"], BFAC["Argent Dawn"]), {BFAC["Argent Dawn"], L["Raid"]})
	ARL:addTradeSkillSpell(28207, 300, ARL:ARL_AddReputation1(BFAC["Exalted"], BFAC["Argent Dawn"]), {BFAC["Argent Dawn"], L["Raid"]})
	ARL:addTradeSkillSpell(28208, 300, ARL:ARL_AddReputation1(BFAC["Exalted"], BFAC["Argent Dawn"]), {BFAC["Argent Dawn"], L["Raid"]})
	ARL:addTradeSkillSpell(31430, 335, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Scryers"]), {BFAC["The Scryers"]})
	ARL:addTradeSkillSpell(31431, 335, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Aldor"]), {BFAC["The Aldor"]})
	ARL:addTradeSkillSpell(31459, 340, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Consortium"]), {BFAC["The Consortium"]})
	ARL:addTradeSkillSpell(37873, 350, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Lower City"]), {BFAC["Lower City"]})
	ARL:addTradeSkillSpell(37882, 350, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["The Aldor"]), {BFAC["The Aldor"]})
	ARL:addTradeSkillSpell(37883, 360, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["The Aldor"]), {BFAC["The Aldor"]})
	ARL:addTradeSkillSpell(37884, 370, ARL:ARL_AddReputation1(BFAC["Exalted"], BFAC["The Aldor"]), {BFAC["The Aldor"]})
	ARL:addTradeSkillSpell(31432, 375, ARL:ARL_AddReputation1(BFAC["Exalted"], BFAC["The Scryers"]), {BFAC["The Scryers"]})
	ARL:addTradeSkillSpell(31433, 375, ARL:ARL_AddReputation1(BFAC["Exalted"], BFAC["The Aldor"]), {BFAC["The Aldor"]})
	ARL:addTradeSkillSpell(40060, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Ashtongue Deathsworn"]), {BFAC["Ashtongue Deathsworn"], L["Raid"]})
	ARL:addTradeSkillSpell(40021, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["Ashtongue Deathsworn"]), {BFAC["Ashtongue Deathsworn"], L["Raid"]})
	ARL:addTradeSkillSpell(40024, 375, ARL:ARL_AddReputation1(BFAC["Friendly"], BFAC["Ashtongue Deathsworn"]), {BFAC["Ashtongue Deathsworn"], L["Raid"]})
	ARL:addTradeSkillSpell(40023, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Ashtongue Deathsworn"]), {BFAC["Ashtongue Deathsworn"], L["Raid"]})
	ARL:addTradeSkillSpell(40020, 375, ARL:ARL_AddReputation1(BFAC["Honored"], BFAC["Ashtongue Deathsworn"]), {BFAC["Ashtongue Deathsworn"], L["Raid"]})

	-- Raid Drops
	ARL:addTradeSkillSpell(22759, 300, L["MOLTENCORE"], {L["Raid"]})
	ARL:addTradeSkillSpell(26087, 300, L["MOLTENCORE"], {L["Raid"]})
	ARL:addTradeSkillSpell(26780, 365, L["Soulcloth Shoulders Obt"], {L["Raid"]})
	ARL:addTradeSkillSpell(26781, 375, L["Soulcloth Vest Obt"], {L["Raid"]})
	ARL:addTradeSkillSpell(36318, 375, L["SSC/TKBoE"], {L["Raid"]})
	ARL:addTradeSkillSpell(36316, 375, L["SSC/TKBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(36315, 375, L["SSC/TKBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(36317, 375, L["SSC/TKBoE"], {L["Raid"]})
	ARL:addTradeSkillSpell(41207, 375, L["BT/HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(41208, 375, L["BT/HYJALBoE"], {L["Raid"]})
	ARL:addTradeSkillSpell(41205, 375, L["BT/HYJALBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(41206, 375, L["BT/HYJALBoE"], {L["Raid"]})
	ARL:addTradeSkillSpell(46128, 365, L["SunwellBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(46129, 365, L["SunwellBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(46130, 365, L["SunwellBoP"], {L["Raid"]})
	ARL:addTradeSkillSpell(46131, 365, L["SunwellBoP"], {L["Raid"]})

end
