﻿-- Original translated by: iCat (msn: lucifer_icat@hotmail.com)
local AceLocale = AceLibrary("AceLocale-2.2"):new("AckisRecipeList");

AceLocale:RegisterTranslations("zhCN", function()
	return
	{

		-- Command params
		["DISPLAY_OPTIONS"] = "显示选项",
		["FILTER_OPTIONS"] = "过滤器选项",
		["REP_OPTIONS"] = "声望选项",
		["SORT_OPTIONS"] = "卷轴排序设置",
		["GUISCAN"] = "以图形界面方式开始扫描。",
		["ARL_CONFIG_HEADER"] = "选项",

		-- Toggle Options
		["GUI_TOGGLE"] = "开/关使用图形界面。",
		["FILTERCOUNT_TOGGLE"] = "把过滤的配方包含在总共配方的数目中。",
		["SCRYER_TOGGLE"] = "只显示占星者相关配方。",
		["ALDOR_TOGGLE"] = "只显示奥尔多相关配方。",
		["SCAN_TOGGLE"] = "切换扫描按钮是否重新定位。",
		["FACTION_TOGGLE"] = "扫描中包含联盟和部落共有的配方。",
		["PVP_TOGGLE"] = "扫描中包含通过PvP途径获取的配方。",
		["CLASS_TOGGLE"] = "扫描中包含拥有职业限定的配方。",
		["SPECIALITY_TOGGLE"] = "扫描中包含所有交易技能专业。",
		["RAID_TOGGLE"] = "扫描中包含那些很难获取（只能在团队副本中获取）的配方。",
		["SKILL_TOGGLE"] = "包含所有配方，而不管你当前的技能等级是多少。",

		-- Sorting options
		["SORT_Name"] = "名称",
		["SORT_Skill"] = "技能",

		-- Command line parameters
		["LONG_COMMAND"] = "/AckisRecipeList",
		["SHORT_COMMAND"] = "/arl",

		-- Non-gui text
		["MissingFromDB"] = "：不在插件的数据库中. \n请将该卷轴的信息提供给作者，谢谢。",
		["MissingRecipePrefix"] = "遗漏： ",
		["InitiateScan"] = "在%s[ %s ]中扫描遗漏的卷轴.\n",
		["InitiateScanSpecial"] = "在%s - %s[ %s ]中扫描遗漏的卷轴 .\n",
		["RecipeListSummary"] = "\n已经学会 %s 个，总数 %s 个 (%s%%)\n遗漏了 %s 个卷轴。",
		["UnknownTradeSkill"] = "您打开了一个插件不支持的交易技能窗口。这个交易技能插件是 %s 。请向作者提供该信息，谢谢。",
		["OpenTradeSkillWindow"] = "请先打开一个想要扫描的交易技能。",

		-- GUI Text
		["Close"] = "关闭",
		["NoObtain"] = "无相关获取信息",
		["Scan Skills"] = "扫描",

		-- Recipe Database
		["Trainer"] = "训练师",
		["LimitedSupply"] = "限量供应",
		["Vendor"] = "商人",
		["Discovery"] = "领悟",
		["PVP"] = "PvP",
		["Raid"] = "Raid",
		["Beast Training"] = "训练野兽",

		-- Common ways to obtain recipes
		["CWD"] = "普通世界掉落",
		["UWD"] = "优秀世界掉落",
		["RWD"] = "精良世界掉落",
		["EWD"] = "史诗世界掉落",
		["DMCACHE"] = "诺特·希姆加克的箱子, 厄运之槌(北)",
		["Gordok Ogre Suit"] = "戈多克食人魔装",
		["Gordok Ogre Suit Obt"] = "任务奖励：戈多克食人魔装",
		["Spectral Essence Obt"] = "任务奖励：传令官基尔图诺斯 (让你能看到通灵学院附近的商人玛格努斯·霜鸣)",
		["TrueBelieverQuest"] = "任务奖励： 真正的信徒 - 从 被破译的《真正的信徒》剪报 中稀有掉落",
		["MOLTENCORE"] = "BoP: 熔火之心随机掉落",
		["AQ20/AQ40"] = "BoP: 安其拉废墟/安其拉神殿随机掉落",
		["SSC/TKBoP"] = "BoP: 毒蛇神殿/风暴要塞随机掉落",
		["SSC/TKBoE"] = "BoE: 毒蛇神殿/风暴要塞随机掉落",
		["BT/HYJALBoP"] = "BoP: 海加尔/黑暗神庙随机掉落",
		["HYJALBoP"] = "BoP: 海加尔首领随机掉落",
		["SunwellBoP"] = "BoP: 太阳井首领和小怪随机掉落",
		["SunwellBoE"] = "BoE: 太阳井首领和小怪随机掉落",
		["BT/HYJALBoE"] = "BoE: 海加尔/黑暗神庙随机掉落",
		["ZA"] = "BoP: 祖阿曼随机掉落",
		["Unknown"] = "该配方获得来源未知",

		-- Faction info
		["WintersVeil"] = "冬幕节",
		["Lunar Festival"] = "春节",
		["Seasonal"] = "周期性节日",

		-- Alchemy Obtain Information
		["Discolored Healing Potion Obt"] = "任务奖励: 荒野之心",
		["Discovery - Flasks/Potions"] = "领悟 - 合剂",
		["Discovery - Protection Potions"] = "领悟 - 守护药剂",
		["Discovery - Transmutes"] = "领悟 - 转化",
		["Elixir of Brute Force Obt"] = "安戈洛环形山开血瓣花苗获得",
		["Elixir of Greater Firepower Obt"] = "BoE: 灼热峡谷， 黑铁奴隶贩子, 黑铁巡逻兵, 黑铁工头",
		["Elixir of the Mongoose Obt"] = "BoE: 费伍德森林, 碧火盗贼 和 艾萨拉，雷加斯盗贼 ",
		["Elixir of the Sages Obt"] = "BoE: 东瘟疫之地，血色巫术师, 血色宣教士, 血色助理牧师, 血色大法师, 血色审查官",
		["Fel Mana Potion Obt"] = "BoP: 影月谷, 日蚀士兵, 日蚀血护卫, 日蚀血骑士, 日蚀缚法者, 日蚀法师, 日蚀百夫长, 日蚀骑兵, 托洛斯, 伊利达雷监视者",
		["Fel Regeneration Potion Obt"] = "BoP: 影月谷, 死亡熔炉小鬼, 死亡熔炉守护者, 死亡熔炉铁匠, 死亡熔炉杂役",
		["Fel Strength Elixir Obt"] = "BoP: 影月谷, 莫尔葛武器匠, 恐怖主宰, 天罚行者, 暗影议会术士",
		["Flask of Chromatic Resistance Obt"] = "BoE: 黑石塔(上), 盖斯 ",
		["Flask of Distilled Wisdom Obt"] = "BoE: 斯坦索姆, 巴纳扎尔",
		["Flask of Supreme Power Obt"] = "BoE: 莱斯·霜语",
		["Flask of the Titans Obt"] = "BoE: 黑石塔(上), 达基萨斯将军",
		["Gift of Arthas Obt"] = "BoE: 西瘟疫之地, 骷髅剥皮者 和 被奴役的食尸鬼",
		["Goblin Rocket Fuel Obt"] = "制作的: 这个配方是地精工程师制作出来的",
		["Greater Arcane Protection Potion Obt"] = "BoE: 冬泉谷, 深蓝龙人法师",
		["Greater Fire Protection Potion Obt"] = "BoE: 黑石塔(下)，火印祈求者，火印炎术师",
		["Greater Frost Protection Potion Obt"] = "BoE: 冬泉谷，霜槌巨人",
		["Greater Nature Protection Potion Obt"] = "BoE: 西瘟疫之地, 枯萎的恐兽，腐烂的巨兽",
		["Greater Shadow Protection Potion Obt"] = "BoE: 东瘟疫之地, 黑暗教徒, 暗影法师",
		["Gurubashi Mojo Madness Obt"] = "祖尔格拉布的疯狂之缘里学到",
		["Ironshield Potion Obt"] = "BoP: 旧希尔斯布莱德丘陵, 斯卡洛克上尉",
		["Lesser Stoneshield Potion Obt"] = "任务奖励: 卢希恩的药水",
		["Major Arcane Protection Potion Obt"] = "BoP: 纳格兰, 维尔埃尼奥术师",
		["Major Fire Protection Potion Obt"] = "BoP: 能源舰, 寻日者星术师",
		["Major Frost Protection Potion Obt"] = "BoP: 法力陵墓, 节点亲王沙法尔",
		["Major Holy Protection Potion Obt"] = "BoP: 刀锋山, 深渊烈焰使者",
		["Major Mana Potion Obt"] = "任务奖励: 传令官基尔图诺斯 或者 BoP: 通灵学院, 黑暗院长加丁",
		["Major Shadow Protection Potion Obt"] = "BoP: 影月谷, 暗影议会术士",
		["Mighty Rage Potion Obt"] = "BoE: 燃烧平原，黑石杀戮者",
		["Mighty Trolls Blood Potion Obt"] = "普通世界掉落\n    - 与剃刀高地的亨利·斯特恩谈话",
		["Restorative Potion Obt"] = "任务奖励: 奥达曼的蘑菇 (自动获得)",
		["Wildvine Potion Obt"] = "BoE: 辛特兰和荆棘谷的巨魔",


		-- Beast Training Obtain Information
		["Bite (Rank 1) Obt"] = "蓬毛食腐狼 (2-3, 提瑞斯法林地)\n    - 夜行蜘蛛 (3-4, 提瑞斯法林地)\n    - 森林蜘蛛 (5-6, 艾尔文森林)\n    - 邪恶的基塞伊斯 (5, 泰达希尔)\n    - 夜行雌蜘蛛 (5, 提瑞斯法林地)\n    - 草原狼 (5-6, 莫高雷)\n    - 雪狼 (6-7, 丹莫罗)\n    - 森林灰狼 (7-8, 艾尔文森林)\n    - 草原捕食者 (7-8, 莫高雷)\n    - 树林毒蜘蛛 (7-8, 泰达希尔)\n    - 冬狼 (7-8, 丹莫罗)\n    - 巨齿鳄鱼 (9-11, 杜隆塔尔)",
		["Bite (Rank 2) Obt"] = "饥饿的冬狼 (8-9, 丹莫罗)\n    - 树林结网蛛 (8-9, 泰达希尔)\n    - 草原狼前锋 (9-10, 莫高雷)\n    - 觅食的灰狼 (9-10, 艾尔文森林)\n    - 成型的掠食者 (9-10, 秘蓝岛)\n    - 邪恶的夜行蜘蛛 (9-10, 提瑞斯法林地)\n    - 山狗 (10-11, 西部荒野)\n    -   森林潜伏者 (10-11, 洛克莫丹)\n    - 巨型树林蜘蛛 (10-11, 泰达希尔)\n    - 狂暴的冬狼 (10 稀有, 丹莫罗)\n    - 座狼 (10-11, 银松森林)\n    -   山狗首领  (11-12, 西部荒野)\n    - 萨丝拉 (12, 泰达希尔)\n    - 洛克鳄 (14-15, 洛克莫丹)\n    - 绿洲钳嘴龟 (15-16, 贫瘠之地)\n    - 狼蛛 (15-16, 赤脊山)",
		["Bite (Rank 3) Obt"] = "血牙座狼 (16-17, 银松森林)\n    - 深苔爬行者 (16-17, 石爪山脉)\n    - 鬼爪破坏者 (16-17, 幽魂之地)\n    - 林木潜伏者 (17-18, 洛克莫丹)\n    - 变异鳄鱼 (18-19, 哀嚎洞穴)\n    - 深苔结网蛛 (19-20, 石爪山脉)\n    - 幽爪奔跑者 (19-20, 灰谷)\n    - 巨型狼蛛 (19-20, 赤脊山)\n    - 纺织者杉达 (19 稀有, 洛克莫丹)\n    - 森林食苔蛛 (20-21, 希尔斯布莱德丘陵)\n    - 克雷什 (20 精英, 哀嚎洞穴)\n    - 贝瑟莱斯 (21 精英, 石爪山脉)\n    - 绿色独行蛛 (21-22, 暮色森林)\n    - 大型洛克鳄 (22 稀有, 洛克莫丹)\n    - 阿库麦尔食鱼龟 (23-24 精英, 黑暗深渊)\n    -   查特 (23 稀有, 赤脊山)\n    - 鲁伯斯 (23 稀有, 暮色森林)\n    - 克雷普塞斯 (24 稀有, 希尔斯布莱德丘陵)",
		["Bite (Rank 4) Obt"] = "黑色破坏者 (24-25, 暮色森林)\n    - 巨型食苔蛛 (24-25, 希尔斯布莱德丘陵)\n    - 吸血寡妇 (24 稀有, 湿地)\n    - 巨型黑色破坏者 (25-26, 暮色森林)\n    - 加摩拉 (25 精英, 黑暗深渊)\n    - 巨型湿地鳄鱼 (25-26, 湿地)\n    - 阿库麦尔钳嘴龟 (26-27 精英, 黑暗深渊)\n    - 老食苔蛛	(26-27, 希尔斯布莱德丘陵)\n    - 幽爪前锋	(27-28, 灰谷)\n    - 纳拉克西斯	(27 稀有, 暮色森林)\n    - 野棘潜伏者	(28-29, 灰谷)\n    - 钳嘴龟	(30-31, 希尔斯布莱德丘陵)",
		["Bite (Rank 5) Obt"] = "平原狼蛛 (32-33, 阿拉希高地)\n    - 盐壳钳嘴龟 (34-35, 千针石林)\n    - 峭壁山狗 (35-36, 荒芜之地)\n    - 暗牙蜘蛛 (35-36, 尘泥沼泽)\n    - 尘泥鳄鱼 (35-36, 尘泥沼泽)\n    - 巨型平原狼蛛 (35-36, 阿拉希高地)\n    - 暗牙潜伏者 	(36-37, 尘泥沼泽)\n    - 泥石海龟	(36-37, 尘泥沼泽)\n    - 暗牙爬行者	(38-39, 尘泥沼泽)\n    - 尘泥杂斑鳄鱼	(38-39, 尘泥沼泽)",
		["Bite (Rank 6) Obt"] = "巴纳布斯 (38 稀有, 荒芜之地)\n    - 雷普斯凯尔 (39 稀有, 尘泥沼泽)\n    - 死亡狼蛛 (40-41, 悲伤沼泽)\n    - 尘泥利齿鳄鱼 (40-41 精英, 尘泥沼泽)\n    - 长牙奔跑者 (40-41, 菲拉斯)\n    - 泥石钳嘴龟 (41-42, 尘泥沼泽)\n    - 盐齿钳嘴鳄 (41-42, 悲伤沼泽)\n    - 海崖奔跳者 (42 稀有, 辛特兰)\n    - 咆哮者 (42 稀有, 菲拉斯)\n    - 死沼巨鳄 (45, 尘泥沼泽)\n    - 魔爪狼 (47-48, 费伍德森林)\n    - 林木隐匿者 (47-48, 艾萨拉)\n    - 死亡之嚎 (49 稀有, 费伍德森林)",
		["Bite (Rank 7) Obt"] = "雷克提拉克 (48 稀有, 灼热峡谷)\n    - 海水钳嘴龟 (49-50, 辛特兰)\n    - 洞穴爬行者 (50-52, 黑石深渊)\n    - 邪枝巨狼 (50-51 精英, 辛特兰)\n    - 魔爪掠夺者 (51-52, 费伍德森林)\n    - 铁背龟 (51 稀有, 辛特兰)\n    - 乌卡洛克 (52-53 稀有, 安戈洛环形山)\n    - 生病的狼 (53-54, 西瘟疫之地)\n    - 瘟疫潜伏者 (54-55, 西瘟疫之地)",
		["Bite (Rank 8) Obt"] = "血斧座狼 (56-57, 黑石塔)\n    - 钢牙掠食者 (62-63, 地狱火半岛)\n    - 棘牙喷毒者 (62-63, 地狱火半岛)\n    - 巨牙潜伏者 (63-64, 泰罗卡森林)",
		["Bite (Rank 9) Obt"] = "巨牙寡妇蛛 (64-65, 泰罗卡森林)\n    - 雷玛 (66, 刀锋山)",
		["Claw (Rank 1) Obt"] = "蝎子 (3, 杜隆塔尔)\n    - 萨科斯 (4, 杜隆塔尔)\n    - 小海浪蟹 (5-6, 杜隆塔尔)\n    - 巨翼枭 (5-6, 泰达希尔)\n    - 冰爪熊 (7-8, 丹莫罗)",
		["Claw (Rank 2) Obt"] = "老魔泉豹 (8-9, 永歌森林)\n    - 巨翼猎枭 (8-9, 泰达希尔)\n    - 森林熊幼崽 (8-9, 艾尔文森林)\n    - 硬壳海浪蟹 (9-10, 杜隆塔尔)\n    - 毒尾蝎 (9-10, 杜隆塔尔)\n    - 死亡毒蝎 (11 稀有, 杜隆塔尔)\n    - 凶猛的灰斑熊 (11-12, 银松森林)\n    - 癞爪 (11, 丹莫罗)\n    - 老碎齿熊 (11-12, 黑海岸)\n    - 游荡的冰爪熊 (12 稀有, 丹莫罗)\n    - 潮行蟹 (12-14, 黑海岸)\n    - 鬼爪山猫 (13-14, 幽魂之地)",
		["Claw (Rank 3) Obt"] = "黑熊首领 (16-17, 洛克莫丹)\n    - 鬼爪破坏者 (16-17, 幽魂之地)\n    - 滩行蟹 (17-18, 西部荒野)\n    - 雌蓟熊 (18-19, 黑海岸)\n    - 巨钳蟹 (19-20, 灰谷)\n    - 幽灵豹 (19-20 随机, 黑海岸)\n    - 奥尔苏迪 (20 精英, 洛克莫丹)\n    - 灰谷熊 (21-22, 灰谷)\n    - 灰熊 (21-22, 希尔斯布莱德丘陵)\n    - 滑腻的甲壳蟹 (22-23 精英, 黑暗深渊)\n    - 巨钳甲壳蟹 (23-24 精英, 黑暗深渊)",
		["Claw (Rank 4) Obt"] = "刺毛甲壳蟹 (25-26 精英, 黑暗深渊)\n    - 老灰谷熊 (25-26, 灰谷)\n    - 荒土巨钳蝎 (30-31, 凄凉之地)\n    - 恐蝎劫掠者 (31-32, 千针石林)",
		["Claw (Rank 5) Obt"] = "荒土鞭尾蝎 (34-35, 凄凉之地)\n    - 邪刺恐蝎 (35 稀有, 千针石林)\n    - 尘泥钳嘴鳄鱼 (37-38, 尘泥沼泽)\n    - 毒鞭蝎 (39-40 精英, 奥达曼)",
		["Claw (Rank 6) Obt"] = "沙漠猎食蝎 (40-41, 塔纳利斯)\n    - 淤泥蟹 (40-41, 悲伤沼泽)\n    - 铁鬃熊 (41-42, 菲拉斯)\n    - 虎王邦加拉什 (43 精英, 荆棘谷)\n    - 巨型淤泥蟹 (43-44, 悲伤沼泽)\n    - 灰腹老熊 (43 稀有, 菲拉斯)",
		["Claw (Rank 7) Obt"] = "铁鬃熊王 (48-49, 菲拉斯)\n    - 怒爪巨熊 (49-50, 费伍德森林)\n    - 铁喙狩猎者 (50-51, 费伍德森林)\n    - 莫戈雷斯 (50 稀有, 费伍德森林)\n    - 智者奥尔姆 (52 稀有, 费伍德森林)\n    - 掠夺者科拉克 (53 稀有, 诅咒之地)\n    - 碎齿熊 (53-54, 冬泉谷)\n    - 死鞭蝎 (54-55, 燃烧平原)\n    - 冬泉巨枭 (54-56, 冬泉谷)\n    - 生病的灰熊 (55-56, 西瘟疫之地)",
		["Claw (Rank 8) Obt"] = "老碎齿熊 (57-58, 冬泉谷)\n    - 冬泉鸣枭 (57-59, 冬泉谷)\n    - 雄性小卡利鸟 (61, 地狱火半岛)\n    - 雌性小卡利鸟 (62, 地狱火半岛)",
		["Claw (Rank 9) Obt"] = "噬骨蝎 (64-65, 泰罗卡森林) \n    - 饥饿的风鹏 (65-66, 纳格兰) \n    - 雄性狩猎风鹏 (65, 纳格兰) \n    - 大型风鹏 (66-67, 纳格兰) \n    - 雌性狩猎风鹏 (66, 纳格兰) \n    - 裂肠者 (67 精英, 纳格兰) \n    - 暗翼猫头鹰 (67, 影月谷) \n    - 锋牙山猫 (68-69, 虚空风暴)",
		["Charge (Rank 1) Obt"] = "杂斑野猪 (1-2, 杜隆塔尔) \n    - 草刺野猪幼崽 (1-2, 泰达希尔) \n    - 草刺野猪 (2-3, 泰达希尔) \n    - 斗猪 (3-4, 莫高雷) \n    - 小型峭壁野猪 (3, 丹莫罗) \n    - 刺背斗猪 (4-5, 莫高雷) \n    - 峭壁野猪 (5-6, 丹莫罗) \n    - 可怕的杂斑野猪 (6-7, 杜隆塔尔) \n    - 大峭壁野猪 (6-7, 丹莫罗) \n    - 老峭壁野猪 (7-8, 丹莫罗) \n    - 公主的随从 (7, 艾尔文森林) \n    - 石皮野猪 (7-8, 艾尔文森林) \n    - 石牙野猪 (7-8, 艾尔文森林) \n    - 老杂斑野猪 (8-9, 杜隆塔尔) \n    - 公主 (9, 艾尔文森林) \n    - 有伤疤的峭壁野猪 (9-10, 丹莫罗) \n    - 堕落的杂斑野猪 (10-11, 杜隆塔尔) \n    - 长鼻野猪 (10-11, 艾尔文森林)",
		["Charge (Rank 2) Obt"] = "幼年血牙野猪 (12-13, 西部荒野) \n    - 血牙野猪 (14-15, 西部荒野) \n    - 癞皮山猪 (14-15, 洛克莫丹) \n    - 老山猪 (16-17, 洛克莫丹) \n    - 巨型血牙野猪 (16-17, 赤脊山)",
		["Charge (Rank 3) Obt"] = "阿迦玛 (24-25 精英, 剃刀沼泽) \n    - 贝利格拉布 (24, 赤脊山) \n    - 暴怒的阿迦玛 (25-26 精英, 剃刀沼泽) \n    - 腐烂的阿迦玛 (28 精英, 剃刀沼泽)",
		--["Charge (Rank 4) Obt"] = "", -- No charge rank 4 in the game
		["Charge (Rank 5) Obt"] = "灰鬃野猪 (48-49, 诅咒之地) \n    - 格朗特 (50 稀有, 诅咒之地)",
		["Charge (Rank 6) Obt"] = "瘟疫野猪 (60, 东瘟疫之地)",
		["Cower (Rank 1) Obt"] = "雪豹幼崽 (5-6, 丹莫罗) \n    - 夜刃豹 (5-6, 泰达希尔) \n    - 巨型夜行蝙蝠 (6-7, 提瑞斯法林地) \n    - 杜隆塔尔猛虎 (7-8, 杜隆塔尔) \n    - 平原狮 (7-8, 莫高雷) \n    - 老平原陆行鸟 (8-9, 莫高雷) \n    - 马兹拉纳其 (9 稀有, 莫高雷) \n    - 月夜猛虎幼崽 (10-11, 黑海岸) \n    - 森林陆行鸟雏鸟 (11-13, 黑海岸) \n    - 敏捷的平原陆行鸟 (12-13, 贫瘠之地)",
		["Cower (Rank 2) Obt"] = "草原狮王 (15-16, 贫瘠之地) \n    - 暴躁的平原陆行鸟 (16-17, 贫瘠之地) \n    - 凶猛的森林陆行鸟 (17-19, 黑海岸) \n    - 月夜雄虎 (17-18, 黑海岸) \n    - 饥饿的山地狮 (23-24, 希尔斯布莱德丘陵) \n    - 夜行虎 (23-24, 石爪山脉)",
		["Cower (Rank 3) Obt"] = "峭壁捕猎者 (25-26, 千针石林) \n    - 野生山地狮 (27-28, 希尔斯布莱德丘陵) \n    - 沼泽蝙蝠 (30-31 精英, 剃刀沼泽) \n    - 猎豹幼崽 (30-31, 荆棘谷) \n    - 荆棘谷猛虎幼崽 (30-31, 荆棘谷) \n    - 巨型沼泽蝙蝠 (32 精英, 剃刀沼泽) \n    - 黑豹 (32-33, 荆棘谷)",
		["Cower (Rank 4) Obt"] = "山脊巡行者 (36-37, 荒芜之地) \n    - 山脊雌豹 (38-39, 荒芜之地) \n    - 利齿蝙蝠 (38-39 精英, 奥达曼)",
		["Cower (Rank 5) Obt"] = "黑暗尖啸者 (50-52, 黑石深渊) \n    - 丛林猎豹 (50, 荆棘谷) \n    - 瘟疫蝙蝠 (53-55, 东瘟疫之地) \n    - 毒性瘟疫蝙蝠 (54-56, 东瘟疫之地)",
		["Cower (Rank 6) Obt"] = "霜刃豹幼崽 (55-56, 冬泉谷) \n    - 巨型瘟疫蝙蝠 (56-58, 东瘟疫之地)",
		["Cower (Rank 7) Obt"] = "林地山猫 (65-66, 刀锋山) \n    - 锋牙山猫 (68-69, 虚空风暴) \n    -  (70, 泰罗卡森林)",
		["Dash (Rank 1) Obt"] = "库尔森战虎 (32-33, 荆棘谷) \n    - 荆棘谷猛虎 (32-33, 荆棘谷) \n    - 骨爪土狼 (33-35, 凄凉之地) \n    - 血色捕猎犬 (33-34 精英, 血色修道院) \n    - 峭壁山狗 (35-36, 荒芜之地) \n    - 斑斑 (35, 尘泥沼泽) \n    - 沼泽虎 (36-37, 悲伤沼泽) \n    - 断牙 (37 稀有, 荒芜之地) \n    - 野生峭壁山狗 (37-38, 荒芜之地) \n    - 玛格拉姆骨爪土狼 (37-38, 凄凉之地) \n    - 辛达尔 (37, 荆棘谷) \n    - 老峭壁山狗 (39-40, 荒芜之地)",
		["Dash (Rank 2) Obt"] = "巴尔瑟拉 (40 精英, 荆棘谷) \n    - 长牙奔跑者 (40-41, 菲拉斯) \n    - 山脊雄豹 (40-41, 荒芜之地) \n    - 饥饿的疱爪土狼 (41-42, 塔纳利斯) \n    - 老年深喉猎豹 (42-43, 荆棘谷) \n    - 海崖奔跳者 (42 稀有, 辛特兰) \n    - 疯狂的峭壁山狗 (42-43, 荒芜之地) \n    - 虎王邦加拉什 (43 精英, 荆棘谷) \n    - 疱爪土狼 (44-45, 塔纳利斯) \n    - 疯狂的疱爪土狼 (47-48, 塔纳利斯) \n    - 银鬃捕猎者 (47-48, 辛特兰)",
		["Dash (Rank 3) Obt"] = "格朗特 (50 稀有, 诅咒之地) \n    - 邪枝巨狼 (50-51 精英, 辛特兰) \n    - 毁灭 (51 稀有, 诅咒之地) \n    - 裂盾座狼 (53-54, 黑石塔) \n    - 黑石座狼 (54-55, 燃烧平原) \n    - 血斧座狼 (56-57, 黑石塔) \n    - 拉克西里 (57 稀有, 冬泉谷) \n    - 霜刃雌豹 (58-59, 冬泉谷) \n    - 霜刃捕食者 (59-60, 冬泉谷) \n    - 刃齿幼崽 (59-60, 地狱火半岛) \n    - 祖利安雌猎虎 (60 精英, 祖尔格拉布) \n    - 祖利安捕猎者 (61 精英, 祖尔格拉布) \n    - 裂刃剥石者 (63, 刀锋山)",
		["Dive (Rank 1) Obt"] = "沼泽蝙蝠 (30-31 精英, 剃刀沼泽) \n    - 山地秃鹰幼崽 (31-32, 阿拉希高地) \n    - 巨型沼泽蝙蝠 (32 精英, 剃刀沼泽) \n    - 山地秃鹰 (34-35, 阿拉希高地) \n    - 游荡的秃鹫 (35-37, 荒芜之地) \n    - 恐怖飞鸟 (36-37, 凄凉之地) \n    - 利齿蝙蝠 (38-39 精英, 奥达曼)",
		["Dive (Rank 2) Obt"] = "山谷尖啸者 (41-43, 菲拉斯) \n    - 大鹏 (42-43, 塔纳利斯) \n    - 火鹏 (43-45, 塔纳利斯) \n    - 游荡的山谷尖啸者 (44-46, 菲拉斯) \n    - 巨型火鸟 (46 稀有, 塔纳利斯) \n    - 炎鹏 (47-49, 塔纳利斯) \n    - 铁喙猫头鹰 (48-49, 费伍德森林) \n    - 阿拉瑟希斯 (49 稀有, 菲拉斯)",
		["Dive (Rank 3) Obt"] = "食腐秃鹫 (50-52, 西瘟疫之地) \n    - 黑暗尖啸者 (50-52, 黑石深渊) \n    - 铁喙狩猎者 (50-51, 费伍德森林) \n    - 哈卡的后代 (51 精英, 阿塔哈卡神庙) \n    - 铁喙尖啸者 (52-53, 费伍德森林) \n    - 智者奥尔姆 (52 稀有, 费伍德森林) \n    - 斯比弗雷尔 (52 稀有, 诅咒之地) \n    - 瘟疫蝙蝠 (53-55, 东瘟疫之地) \n    - 冬泉巨枭 (54-56, 冬泉谷) \n    - 扎里科特 (55 稀有, 荒芜之地) \n    - 冬泉鸣枭 (57-59, 冬泉谷) \n    - 卡利鸟飞扑者 (60, 地狱火半岛) \n    - 风鹏 (64-65, 纳格兰) \n    - 雄性狩猎风鹏 (65, 纳格兰) \n    - 雌性狩猎风鹏 (66, 纳格兰) \n    - 风鹏皇后 (66 随机 精英, 纳格兰) \n    - 暗翼猫头鹰 (67, 影月谷) \n    - 斯克提斯卡利鸟 (70, 泰罗卡森林)",
		["Fire Breath (Rank 1) Obt"] = "龙鹰雏鸟 (5-6, 永歌森林) \n    - 疯狂的龙鹰 (7-8, 永歌森林)",
		["Fire Breath (Rank 2) Obt"] = "日蚀龙鹰 (67-68, 影月谷) \n    - 血隼 (69 精英, 生态船) \n    - 血隼 (70 精英, 生态船(英雄)) \n    - 凤鹰幼崽 (70 精英, Tempest Keep)",
		["Furious Howl (Rank 1) Obt"] = "座狼 (10-11, 银松森林) \n    - 山狗首领 (11-12, 西部荒野) \n    - 迷雾嚎叫者 (22 稀有, 灰谷)",
		["Furious Howl (Rank 2) Obt"] = "巨型黑色破坏者 (25-26, 暮色森林) \n    - 幽爪前锋 (27-28, 灰谷) \n    - 老峭壁山狗 (39-40, 荒芜之地) \n    - 长牙嚎叫者 (43-44, 菲拉斯) \n    - 银鬃嗥狼 (45-46, 辛特兰)",
		["Furious Howl (Rank 3) Obt"] = "长牙奔跑者 (40-41, 菲拉斯) \n    - 咆哮者 (42 稀有, 菲拉斯) \n    - 银鬃狼 (43-44, 辛特兰) \n    - 魔爪狼 (47-48, 费伍德森林) \n    - 死亡之嚎 (49 稀有, 费伍德森林)",
		["Furious Howl (Rank 4) Obt"] = " (56-57, 黑石塔) \n    - 森林座狼 (62-63, 泰罗卡森林) \n    - 黑暗座狼 (64-65, 纳格兰) \n    - 血槌巨狼 (65, 刀锋山) \n    - 血槌战斗座狼 (66-67, 刀锋山) \n    - 雷玛 (66, 刀锋山)",
		["Gore (Rank 1) Obt"] = "草刺野猪 (2-3, 泰达希尔) \n    - 斗猪 (3-4, 莫高雷) \n    - 刺背斗猪 (4-5, 莫高雷) \n    - 可怕的杂斑野猪 (6-7, 杜隆塔尔) \n    - 大峭壁野猪 (6-7, 丹莫罗) \n    - 石皮野猪 (7-8, 艾尔文森林)",
		["Gore (Rank 2) Obt"] = "老杂斑野猪 (8-9, 杜隆塔尔) \n    - 成型的掠食者 (9-10, 秘蓝岛) \n    - 堕落的杂斑野猪 (10-11, 杜隆塔尔) \n    - 山猪 (10-11, 洛克莫丹) \n    - 血牙野猪 (14-15, 西部荒野)",
		["Gore (Rank 3) Obt"] = "老山猪 (16-17, 洛克莫丹) \n    - 被激怒的掠食者 (16-17, 秘血岛) \n    - 巨型血牙野猪 (16-17, 赤脊山)",
		["Gore (Rank 4) Obt"] = "贝利格拉布 (24, 赤脊山)",
		--["Gore (Rank 5) Obt"] = "
		--["Gore (Rank 6) Obt"] = "
		["Gore (Rank 7) Obt"] = "灰鬃野猪 (48-49, 诅咒之地)",
		["Gore (Rank 8) Obt"] = "瘟疫野猪 (60, 东瘟疫之地) \n    - 钢牙飞掠者 (61-62, 地狱火半岛) \n    - 钢牙掠食者 (62-63, 地狱火半岛) \n    - 棘牙掠食者 (62-63, 地狱火半岛)",
		["Gore (Rank 9) Obt"] = "裂刃剥石者 (63, 刀锋山)",
		["Lightning Breath (Rank 1) Obt"] = "变异风蛇幼崽 (11 精英, 哀嚎洞穴)",
		["Lightning Breath (Rank 2) Obt"] = "变异曲蛇 (15-16 精英, 哀嚎洞穴) \n    - 变异刺鞭蛇 (16-17 精英, 哀嚎洞穴) \n    - 雷鹰雏鸟 (18-20, 贫瘠之地) \n    - 变异尖牙风蛇 (20-21 精英, 哀嚎洞穴) \n    - 变异剧毒风蛇 (20-21 精英, 哀嚎洞穴) \n    - 雷鹰破云者 (20-22, 贫瘠之地) \n    - 巨型雷鹰 (23-24, 贫瘠之地)",
		["Lightning Breath (Rank 3) Obt"] = "风蛇 (25-26, 千针石林) \n    - 瓦希塔帕恩 (25, 贫瘠之地) \n    - 毒性风蛇 (26-28, 千针石林) \n    - 老风蛇 (27-29, 千针石林)",
		["Lightning Breath (Rank 4) Obt"] = "山谷尖啸者 (41-43, 菲拉斯) \n    - 游荡的山谷尖啸者 (44-46, 菲拉斯)",
		["Lightning Breath (Rank 5) Obt"] = "阿拉瑟希斯 (49 稀有, 菲拉斯) \n    -  (49-50 精英, 阿塔哈卡神庙) \n    -  (49-50 精英, 阿塔哈卡神庙) \n    - 哈卡的后代 (51 精英, 阿塔哈卡神庙)",
		["Lightning Breath (Rank 6) Obt"] = "哈卡之子 (60 精英, 祖尔格拉布) \n    - 灵魂掠夺者 (61 精英, 祖尔格拉布) \n    - 魔誓鳞翼风蛇 (66-67, 刀锋山) \n    - 鳞翼飞蛇 (66-67, 刀锋山) \n    - 蓝色毒蛇 (68 精英, 塞泰克大厅) \n    - 迅翼撕裂者 (68-69, 虚空风暴) \n    - 蓝色毒蛇 (70-71 精英, 塞泰克大厅(英雄))",
		["Poison Spit (Rank 1) Obt"] = "无毒飞蛇 (18-19 精英, 哀嚎洞穴) \n    - 剧毒飞蛇 (19-20 精英, 哀嚎洞穴) \n    - 弱毒飞蛇 (20-21 精英, 哀嚎洞穴)",
		["Poison Spit (Rank 2) Obt"] = "黑暗滑行虫 (45-46 精英, 阿塔哈卡神庙) \n    - 沙怒守护者 (45-46 随机 精英, 祖尔法拉克) \n    - 黑暗粘液虫 (46-47 精英, 阿塔哈卡神庙)",
		["Poison Spit (Rank 3) Obt"] = "拉扎什蝰蛇 (60 精英, 祖尔格拉布) \n    - 拉扎什眼镜蛇 (60 精英, 祖尔格拉布) \n    - 拉扎什毒蛇 (60 精英, 祖尔格拉布) \n    - 库斯卡眼镜蛇 (68, 影月谷)",
		["Prowl (Rank 1) Obt"] = "山地狮 (32-33, 奥特兰克山脉) \n    - 山脊巡行者 (36-37, 荒芜之地) \n    - 深喉猎豹 (37-38, 荆棘谷) \n    - 暗影黑豹 (39-40, 悲伤沼泽)",
		["Prowl (Rank 2) Obt"] = "山脊雄豹 (40-41, 荒芜之地) \n    - 老年深喉猎豹 (42-43, 荆棘谷)",
		["Prowl (Rank 3) Obt"] = "丛林猎豹 (50, 荆棘谷) \n    - 霜刃捕食者 (59-60, 冬泉谷) \n    - 祖利安捕猎者 (61 精英, 祖尔格拉布)",
		["Scorpid Poison (Rank 1) Obt"] = "毒尾蝎 (9-10, 杜隆塔尔) \n    - 堕落蝎 (10-11, 杜隆塔尔) \n    - 死亡毒蝎 (11 稀有, 杜隆塔尔) \n    - 异种爬行者 (20-21, 贫瘠之地) \n    - 异种群居蝎 (21-22, 贫瘠之地)",
		["Scorpid Poison (Rank 2) Obt"] = "荒土巨钳蝎 (30-31, 凄凉之地) \n    - 恐蝎劫掠者 (31-32, 千针石林) \n    - 恐蝎 (33-34, 千针石林) \n    - 裂隙沙漠蝎 (35-36, 奥达曼) \n    - 邪刺恐蝎 (35 稀有, 千针石林) \n    - 荒土毒尾蝎 (38-39, 凄凉之地)",
		["Scorpid Poison (Rank 3) Obt"] = "沙漠猎食蝎 (40-41, 塔纳利斯) \n    - 致命的裂隙沙漠蝎 (42-43, 奥达曼) \n    - 沙漠鞭尾蝎 (43-44, 塔纳利斯) \n    - 沙漠掘洞蝎 (46-47 随机, 塔纳利斯) \n    - 沙漠疾行蝎 (46-47, 塔纳利斯) \n    - 深渊钉刺者 (50-52, 黑石深渊) \n    - 毒尖蝎 (52-53, 燃烧平原) \n    - 死鞭蝎 (54-55, 燃烧平原) \n    - 石鞭蝎 (54-55, 希利苏斯)",
		["Scorpid Poison (Rank 4) Obt"] = "火尾蝎 (56-57, 燃烧平原) \n    - 克里拉克 (56 稀有, 希利苏斯) \n    - 石鞭巨钳蝎 (56-57, 希利苏斯) \n    - 石鞭掠夺者 (58-59, 希利苏斯)",
		["Scorpid Poison (Rank 5) Obt"] = "厚甲毒刺蝎 (50-51, 诅咒之地) \n    - 噬骨蝎 (64-65, 泰罗卡森林) \n    - 灼壳蝎 (68-69, 影月谷)",
		["Screech (Rank 1) Obt"] = "大碎尸鸟 (16-17, 西部荒野)",
		["Screech (Rank 2) Obt"] = "盐湖秃鹫 (32-34, 千针石林) \n    - 利齿蝙蝠 (38-39 精英, 奥达曼) \n    - 恐怖撕裂者 (39-40, 凄凉之地)",
		["Screech (Rank 3) Obt"] = "铁喙猫头鹰 (48-49, 费伍德森林) \n    - 食腐秃鹫 (50-52, 西瘟疫之地) \n    - 黑暗尖啸者 (50-52, 黑石深渊)",
		["Screech (Rank 4) Obt"] = "巨型瘟疫蝙蝠 (56-58, 东瘟疫之地) \n    - 冬泉鸣枭 (57-59, 冬泉谷) \n    - 卡利鸟女王 (63, 地狱火半岛)",
		["Screech (Rank 5) Obt"] = "大型风鹏 (66-67, 纳格兰) \n    - 风鹏皇后 (66 随机 精英, 纳格兰) \n    - 裂肠者 (67 精英, 纳格兰)",
		["Shell Shield (Rank 1) Obt"] = "克雷什 (20 精英, 哀嚎洞穴) \n    - 阿库麦尔食鱼龟 (23-24 精英, 黑暗深渊) \n    - 加摩拉 (25 精英, 黑暗深渊) \n    - 阿库麦尔钳嘴龟 (26-27 精英, 黑暗深渊) \n    - 钳嘴龟 (30-31, 希尔斯布莱德丘陵) \n    - 铁背龟 (51 稀有, 辛特兰)",
		["Thunderstomp (Rank 1) Obt"] = "薄雾谷猩猩 (32-33, 荆棘谷) \n    - 丛林大猩猩 (37-38, 荆棘谷)",
		["Thunderstomp (Rank 2) Obt"] = "老迈的薄雾谷猩猩 (40-41, 荆棘谷) \n    - 格罗多克大猩猩 (49-50, 菲拉斯)",
		["Thunderstomp (Rank 3) Obt"] = "安戈洛大猩猩 (52-53, 安戈洛环形山) \n    - 尤尔查 (55, 安戈洛环形山)",
		["Warp (Rank 1) Obt"] = "迁跃跟踪者 (63-64, 泰罗卡森林) \n    - 迁跃猎手 (64-65, 泰罗卡森林) \n    - 迁跃追迹者 (67-68, 虚空风暴) \n    - 黑风追迹者 (69-70, 泰罗卡森林)",

		-- Blacksmithin Obtain Information
		["Annihilator Obt"] = "BoE: 裂盾军需官, 黑石塔(下)",
		["Arcanite Champion Obt"] = "BoE: 古拉鲁克, 黑石塔(上)",
		["Arcanite Reaper Obt"] = "BoE: 班诺克·巨斧, 黑石塔(下)",
		["Barbaric Iron Boots Obt"] = "任务奖励: 踩在脚下",
		["Barbaric Iron Breastplate Obt"] = "任务奖励: 野人装甲",
		["Barbaric Iron Gloves Obt"] = "任务奖励: 沃姆什的喜悦",
		["Barbaric Iron Helm Obt"] = "任务奖励: 疯狂之角",
		["Barbaric Iron Shoulders Obt"] = "任务奖励: 铁肩铠",
		["Black Grasp of the Destroyer Obt"] = "BoP: 莫阿姆, 安其拉废墟",
		["Blacksmithing Plans"] = "物品掉落: 随机掉落, 黑石深渊 和 斯坦索姆",
		["Blazing Rapier Obt"] = "任务奖励: 腐蚀",
		["Dark Iron Plate Obt"] = "BoE: 雷布里·斯库比格特, 黑石深渊",
		["Dark Iron Pulverizer Obt"] = "BoE: 格里兹尔, 黑石深渊",
		["Dark Iron Sunderer Obt"] = "BoE: 持铁锤的顾客, 雷布里的亲信, 黑石深渊",
		["Dawn's Edge Obt"] = "任务奖励: 沃什加斯的蛇石",
		["Demon Forged Breastplate Obt"] = "任务奖励: 恶魔熔炉",
		["Earthpeace Breastplate Obt"] = "BoP, 高级植物学家弗雷温, 生态船",
		["Enchanted Battlehammer Obt"] = "任务奖励: 甜美的平静",
		["Enchanted Thorium Breastplate Obt"] = "任务奖励: 魔化瑟银板甲：第一卷",
		["Enchanted Thorium Helm Obt"] = "任务奖励: 魔化瑟银板甲：第三卷",
		["Enchanted Thorium Leggings Obt"] = "任务奖励: 魔化瑟银板甲：第二卷",
		["Felsteel Gloves Obt"] = "BoP: 奥金尼僧侣, 奥金尼地穴",
		["Felsteel Helm Obt"] = "BoP: 秘教狂热者, 暗影迷宮",
		["Felsteel Leggings Obt"] = "BoP: 摆脱束缚的厄运使者, 禁魔监狱",
		["Fiery Plate Gauntlets Obt"] = "任务奖励: 炽热板甲护手",
		["Frostguard Obt"] = "BoE: 工头玛希瑞德, 西瘟疫之地",
		["Golden Scale Gauntlets Obt"] = "任务奖励: 锻造的本源",
		["Greater Ward of Shielding Obt"] = "BoP: 日怒血卫士, 虚空风暴",
		["Hammer of the Titans Obt"] = "BoE: 苍白的玛勒基, 斯坦索姆",
		["Heartseeker Obt"] = "BoE: 炮手威利, 斯坦索姆",
		["Heavy Copper Longsword Obt"] = "普通世界掉落\n    - (联盟): 任务奖励: 前线的补给",
		["Imperial Plate Belt Obt"] = "任务奖励: 君王板甲腰带",
		["Imperial Plate Boots Obt"] = "任务奖励: 君王板甲战靴",
		["Imperial Plate Bracers Obt"] = "任务奖励: 君王板甲护腕",
		["Imperial Plate Chest Obt"] = "任务奖励: 君王板甲护胸",
		["Imperial Plate Helm Obt"] = "任务奖励: 君王板甲头盔",
		["Imperial Plate Leggings Obt"] = "任务奖励: 君王板甲护腿",
		["Imperial Plate Shoulders Obt"] = "任务奖励: 君王板甲护肩",
		["Inlaid Mithril Cylinder Obt"] = "制作: 地精工程师做的",
		["Invulnerable Mail Obt"] = "BoE: 古拉鲁克, 黑石塔(上)\n    - 史诗世界掉落",
		["Ironforge Breastplate Obt"] = "任务奖励: 赤脊山的补给",
		["Khorium Belt Obt"] = "BoP: 暗血掠夺者, 纳格兰",
		["Khorium Boots Obt"] = "BoP: 空洞的保护者, 虚空风暴",
		["Khorium Pants Obt"] = "BoP: 死亡熔炉守护者, 影月谷",
		["Masterwork Stormhammer Obt"] = "BoE: 古拉鲁克, 黑石塔(上)",
		["Orcish War Leggings Obt"] = "任务奖励: 古老的技艺",
		["Ornate Mithril Gloves Obt"] = "任务奖励: 白花花的银子",
		["Ornate Mithril Helm Obt"] = "任务奖励: 铸造护甲的艺术",
		["Ornate Mithril Pants Obt"] = "任务奖励: 铁匠必修课",
		["Ornate Mithril Shoulder Obt"] = "任务奖励: 罩帽和护肩",
		["Ragesteel Breastplate Obt"] = "BoP, 灰舌战士, 影月谷",
		["Ragesteel Gloves Obt"] = "BoP: 石拳战士, 纳格兰",
		["Ragesteel Helm Obt"] = "BoP: 怒火卫士, 刀锋山",
		["Ragesteel Shoulders Obt"] = "BoP: 愤怒的地灵, 愤怒的气灵, 愤怒的火灵, 愤怒的水灵, 影月谷",
		["Runic Breastplate Obt"] = "BoE: 斯塔莎兹侍从, 尘泥沼泽 (奥卡兹岛)",
		["Runic Plate Boots Obt"] = "BoE: 血色骑兵, 西瘟疫之地",
		["Runic Plate Helm Obt"] = "BoE: 斯塔莎兹战士, 尘泥沼泽 (奥卡兹岛)",
		["Runic Plate Leggings Obt"] = "BoE: 血色铁匠, 西瘟疫之地",
		["Runic Plate Shoulders Obt"] = "BoE: 斯塔莎兹毒蛇守卫, 尘泥沼泽 (奥卡兹岛)",
		["Sulfuron Hammer Obt"] = "任务奖励: 瑟银兄弟会契约",
		["Swiftsteel Gloves Obt"] = "BoP, 节点潜行者, 法力陵墓",
		["Thick Obsidian Breastplate Obt"] = "BoP: 预言者斯克拉姆, 安其拉废墟",
		["Volcanic Hammer Obt"] = "BoE: 沃尔查, 燃烧平原",

		-- Cooking Obtain Information
		["Barbecued Buzzard Wing Obt"] = "任务奖励: 烧烤秃鹰翅膀\n    - 商人",
		["Beer Basted Boar Ribs Obt"] = "任务奖励: 啤酒烤猪排\n    - 商人",
		["Big Bear Steak Obt"] = "(部落): 任务奖励: 拯救行动\n    - 商人",
		["Blood Sausage Obt"] = "任务奖励: 塞尔萨玛血肠\n    商人",
		["Buzzard Bites Obt"] = "任务奖励: 万无一失",
		["Cooking Daily"] = "任务奖励: 烹饪每日任务随机奖励。",
		["Crocolisk Gumbo Obt"] = "任务奖励: 学徒的职责\n    - 商人",
		["Crocolisk Steak Obt"] = "任务奖励: 捕猎鳄鱼\n    - 商人",
		["Crunchy Serpent Obt"] = "(部落): 任务奖励: 莫克纳萨的美味\n    - 商人",
		["Crunchy Spider Surprise Obt"] = "(部落): 任务奖励: 松脆蜘蛛腿\n    - 商人",
		["Curiously Tasty Omelet Obt"] = "(联盟): 任务奖励: 奥莫尔的复仇\n    - 商人",
		["Dig Rat Stew Obt"] = "任务奖励: 掘地鼠炖肉",
		["Dirge's Kickin' Chimaerok Chops Obt"] = "任务奖励: 迪尔格的超美味奇美拉肉片",
		["Fisherman's Feast Obt"] = "训练师: 凯蕾妮",
		["Fishing Daily"] = "任务奖励: 钓鱼每日任务随机奖励。",
		["Goldthorn Tea Obt"] = "亨利·斯特恩, 剃刀高地",
		["Gooey Spider Cake Obt"] = "任务奖励: 黑蟹蛋糕\n    - 商人",
		["Goretusk Liver Pie Obt"] = "任务奖励: 猪肝馅饼\n    - 商人",
		["Hot Buttered Trout Obt"] = "训练师: 凯蕾妮",
		["Hot Lion Chops Obt"] = "(部落): 任务奖励: 痛苦药剂\n    - 商人",
		["Kaldorei Spider Kabob Obt"] = "任务奖励: 卡多雷的菜谱",
		["Mok'Nathal Shortribs Obt"] = "(部落): 任务奖励: 莫克纳萨的美味\n    - 商人",
		["Murloc Fin Soup Obt"] = "任务奖励: 卖鱼\n    - 商人",
		["Redridge Goulash Obt"] = "任务奖励: 赤脊山炖肉\n    - 商人",
		["Roasted Moongraze Tenderloin Obt"] = "任务奖励: 狩猎月痕鹿",
		["Runn Tum Tuber Surprise Obt"] = "BoP: 普希林, 厄运之槌",
		["Savory Deviate Delight Obt"] = "优秀世界掉落: 贫瘠之地",
		["Seasoned Wolf Kabob Obt"] = "任务奖励: 干烤狼肉串\n    - 商人",
		["Smoked Desert Dumplings Obt"] = "任务奖励: 沙漠食谱",
		["Soothing Turtle Bisque Obt"] = "任务奖励: 海龟汤",
		["Stewed Trout Obt"] = "训练师: 凯蕾妮",
		["Strider Stew Obt"] = "任务奖励: 炖陆行鸟\n    - 商人",
		["Tasty Lion Steak Obt"] = "任务奖励: 损失惨重",
		["Thistle Tea Obt"] = "(联盟): 任务奖励: 克拉文之塔\n    - (部落): 任务奖励: 基本不可能的任务\n    - 商人: 斯穆德·雷木, 奥特兰克山脉",
		["Westfall Stew Obt"] = "任务奖励: 杂味炖肉\n    - 商人",


		-- Enchanting Obtain Information
		["Enchant 2H Weapon - Major Agility Obt"] = "BoP: 艾瑞达死亡使者, 禁魔监狱",
		["Enchant 2H Weapon - Major Intellect Obt"] = "怪物掉落: 红衣法术师, 斯坦索姆",
		["Enchant 2H Weapon - Major Spirit Obt"] = "怪物掉落: 通灵学院专家, 通灵学院",
		["Enchant 2H Weapon - Savagery Obt"] = "BoP: 碎手百夫长, 破碎大厅",
		["Enchant 2H Weapon - Superior Impact Obt"] = "怪物掉落: 黑手精英, 黑石塔(下)",
		["Enchant Boots - Dexterity Obt"] = "BoP: 暴怒的骷髅, 奥金尼地穴",
		["Enchant Boots - Fortitude Obt"] = "BoP: 虚灵牧师, 法力陵墓",
		["Enchant Boots - Surefooted Obt"] = "卡拉赞: 幻影舞台工人",
		["Enchant Bracer - Fortitude Obt"] = "BoP: 盘牙先知, 蒸汽地窟",
		["Enchant Bracer - Major Defense Obt"] = "BoP: 复仇军消除者, 虚空风暴",
		["Enchant Bracer - Spellpower Obt"] = "BoP: 血槌地卜师, 刀锋山",
		["Enchant Bracer - Superior Strength Obt"] = "怪物掉落: 逆风术士, 逆风术士",
		["Enchant Cloak - Greater Arcane Resistance Obt"] = "BoP: 日蚀法师, 影月谷",
		["Enchant Cloak - Greater Shadow Resistance Obt"] = "BoP: 空灵尖啸者, 虚空风暴",
		["Enchant Cloak - Lesser Agility Obt"] = "怪物掉落: 辛迪加刺客, 奥特兰克山脉, - 废土刺客, 废土暴徒, 塔纳利斯",
		["Enchant Cloak - Steelweave"] = "BoP: 女祭司德莉希亚, 魔导师平台",
		["Enchant Gloves - Advanced Herbalism Obt"] = "怪物掉落: 泥沼之王, 摩塔索恩, 沼泽漫步者, 沼泽漫步者长老, 纠缠恐兽, 悲伤沼泽",
		["Enchant Gloves - Advanced Mining Obt"] = "怪物掉落: 风险投资公司露天矿工, 荆棘谷",
		["Enchant Gloves - Fishing Obt"] = "怪物掉落:  斯卡基尔, 碎鳍滩行鱼人, 碎鳍智者, 碎鳍泥浆鱼人, 碎鳍潮行鱼人, 希尔斯布莱德丘陵",
		["Enchant Gloves - Herbalism Obt"] = "怪物掉落: 狂怒的树人, 黑色古树, 烧焦的树人, 石爪山脉, - 疯狂的古树, 干枯的古树, 灰谷",
		["Enchant Gloves - Mining Obt"] = "怪物掉落: 黑铁矮人, 黑铁爆破手, 黑铁隧道工, 黑铁破坏者, 邪恶的巴尔加拉斯, 湿地",
		["Enchant Gloves - Skinning Obt"] = "怪物掉落: 屠戮者尼玛尔, 枯木狂战士, 枯木猎头者, 枯木暗影猎手, 阿拉希高地",
		["Enchant Weapon - Crusader Obt"] = "怪物掉落: 血色缚法者, 西瘟疫之地",
		["Enchant Weapon - Fiery Weapon Obt"] = "怪物掉落: 控火师罗格雷恩, 黑石深渊",
		["Enchant Weapon - Icy Chill Obt"] = "怪物掉落: 痛苦的上层精灵, 冬泉谷",
		["Enchant Weapon - Lifestealing Obt"] = "怪物掉落: 鬼灵研究员, 通灵学院",
		["Enchant Weapon - Major Intellect Obt"] = "BoP: 日怒研究员, 虚空风暴",
		["Enchant Weapon - Major Spellpower Obt"] = "BoP: 巴什伊尔法术窃贼, 刀锋山",
		["Enchant Weapon - Mongoose Obt"] = "卡拉赞: 莫罗斯",
		["Enchant Weapon - Soulfrost Obt"] = "卡拉赞: 特雷斯坦·邪蹄",
		["Enchant Weapon - Sunfire Obt"] = "卡拉赞: 埃兰之影",
		["Enchant Weapon - Superior Striking Obt"] = "怪物掉落: 尖石军阀, 黑石塔(下)",
		["Enchant Weapon - Unholy Weapon Obt"] = "怪物掉落: 图萨丁暗影法师, 斯坦索姆",
		["Smoking Heart of the Mountain Obt"] = "怪物掉落: 洛考尔, 黑石深渊",

		-- Engineering Obtain Information
		["ENG_MEMBERSHIP_BENEFITS"] = "任务奖励: 会员的奖励",
		["Adamantite Arrow Maker Obt"] = "BoP: 日怒射手, 虚空风暴",
		["Alarm-O-Bot Obt"] = "BoE: 武器技师, 黑石深渊",
		["Arcanite Dragonling Obt"] = "BoE: 深蓝龙人法师, 冬泉谷",
		["Dark Iron Bomb Obt"] = "BoE: 武器技师, 黑石深渊",
		["Dark Iron Rifle Obt"] = "BoE: 厄炉工匠, 黑石深渊",
		["Discombobulator Ray Obt"] = "BoE: 麦克尼尔·瑟玛普拉格, 诺莫瑞根",
		["Felsteel Boomstick Obt"] = "BoP: 末日熔炉技师, 刀锋山",
		["Field Repair Bot 110G Obt"] = "BoP: 甘尔葛分析师, 刀锋山",
		["Field Repair Bot 74A Obt"] = "BoP: 傀儡统帅阿格曼奇, 黑石深渊",
		["Flame Detector Obt"] = "BoE: 麦克尼尔·瑟玛普拉格, 诺莫瑞根",
		["Flash Bomb Obt"] = "任务奖励: 闪光弹的制法",
		["Flawless Arcanite Rifle Obt"] = "BoE: 烂苔暗影猎手, 东瘟疫之地",
		["Goblin Jumper Cables XL Obt"] = "BoE: 普拉格, 黑石深渊",
		["Hyper-Radiant Flame Reflector Pbt"] = "BoE: 索拉卡·火冠, 黑石塔(上)",
		["Hyper-Vision Goggles Obt"] = "BoP: 莫尔葛武器匠, 影月谷",
		["Khorium Scope Obt"] = "BoP: 日怒弓箭手, 虚空风暴",
		["Major Recombobulator Obt"] = "厄运之槌(北)戈多克的贡品箱子",
		["Minor Recombobulator Obt"] = "诺莫瑞根：在矩阵打卡器3005-A上使用白色穿孔卡片，然后在矩阵打卡器3005-B上使用黄色穿孔卡片。",
		["Rocket Boots Xtreme Lite Obt"] = "BoP: 机械领主卡帕西图斯, 能源舰",
		["Rocket Boots Xtreme Obt"] = "BoP: 机械师斯蒂里格, 蒸汽地窟",
		["Stabilized Eternium Scope Obt"] = "BoP: 猎手阿图门, 卡拉赞",
		["Steam Tonk Controller Obt"] = "任务奖励: 40张奖券 - 高级奖品 (暗月马戏团)",
		["Ultra-Flash Shadow Reflector Obt"] = "BoE: 红衣审查者, 斯坦索姆",
		["Voice Amplification Modulator Obt"] = "BoE: 红衣审查者, 斯坦索姆",
		["World Enlarger Obt"] = "BoE: 武器技师, 黑石深渊",
		["Zapthrottle Mote Extractor Obt"] = "任务奖励: 气阀微粒提取器!",

		-- First Aid Obtain Information
		-- Nothing here needed yet

		-- Jewelcrafting Obtain Information
		["Arcane Khorium Band Obt"] = "BoP: 法师杀手, 虚空风暴",
		["Blades Edge Summon Bosses"] = "BoP: 刀锋山召唤的首领",
		["Chaotic Skyfire Diamond Obt"] = "BoP: 库斯卡女妖, 影月谷",
		["Circlet of Arcane Might Obt"] = "BoP: 时空猎手, 旧希尔斯布莱德丘陵",
		["Coronet of the Verdant Flame Obt"] = "BoP: 寻日者植物学家, 生态船",
		["Dark Iron Scorpid Obt"] = "BoP: 傀儡统帅阿格曼奇, 黑石深渊",
		["Figurine - Black Diamond Crab Obt"] = "BoP: 军需官兹格雷斯, 黑石塔下",
		["Khorium Band of Frost Obt"] = "BoP: 盘牙巫师, 蒸汽地窟",
		["Khorium Band of Leaves Obt"] = "BoP: 维克鸦巢恐怖卫士, 刀锋山",
		["Khorium Band of Shadows Obt"] = "BoP: 黑暗教团暗影法师, 影月谷(珠宝加工职业限制)",
		["Khorium Inferno Band Obt"] = "BoP: 黑暗编织者塞斯, 塞泰克大厅",

		-- Leatheworking Obtain Information
		["Arcane Armor Kit Obt"] = "BoP: 时空领主德亚, 黑色沼泽",
		["Bag of Many Hides Obt"] = "BoP: 壁垒山的食人魔",
		["Black Dragonscale Leggings Obt"] = "BoE: 铁怒上尉, 黑石深渊",
		["Black Dragonscale Shoulders Obt"] = "BoE: 铁怒上尉, 黑石深渊",
		["Blue Dragonscale Shoulders Obt"] = "BoE: 峭壁击碎者, 艾萨拉",
		["Deviate Scale Belt Obt"] = "任务奖励: 清除变异者",
		["Devilsaur Leggings Obt"] = "BoE: 克隆软泥怪, 胶质软泥怪, 安戈洛环形山",
		["Flame Armor Kit Obt"] = "BoP: 巨型深渊火魔, 禁魔监狱",
		["Frost Armor Kit Obt"] = "BoP: 水术师瑟丝比娅, 蒸汽地窟",
		["Frostsaber Gloves Obt"] = "BoE: 冬泉图腾师, 冬泉谷",
		["Frostsaber Leggings Obt"] = "BoE: 冬泉巢穴守卫, 冬泉谷",
		["Frostsaber Tunic Obt"] = "BoE: 冬泉巨熊怪, 冬泉谷",
		["Green Dragonscale Leggings Obt"] = "BoE: 黑暗虫, 悲伤沼泽",
		["Heavy Scorpid Leggings Obt"] = "BoE: 黑石杀戮者, 燃烧平原",
		["Heavy Scorpid Shoulders Obt"] = "BoE: 黑石军官, 燃烧平原",
		["Heavy Scorpid Vest Obt"] = "BoE: 传送门搜寻者, 诅咒之地",
		["Ironfeather Breastplate Obt"] = "BoE: 邪枝剥皮者, 辛特兰",
		["Kodo Hide Bag Obt"] = "任务奖励: 科多兽皮包",
		["Living Breastplate Obt"] = "BoE: 枯萎的恐兽, 西瘟疫之地",
		["Living Leggings Obt"] = "BoE: 死木萨满祭司, 费伍德森林",
		["Moonglow Vest Obt"] = "任务奖励: 月光外衣",
		["Nature Armor Kit Obt"] = "BoP: 背叛者门努, 奴隶围栏",
		["Onyxia Scale Cloak Obt"] = "任务奖励: 一切才刚刚开始",
		["Red Dragonscale Breastplate Obt"] = "BoE: 达基萨斯将军, 黑石塔(上)",
		["Runic Leather Armor Obt"] = "BoE: 通灵学院黑暗召唤师, 通灵学院",
		["Runic Leather Bracers Obt"] = "BoE: 加德纳尔祭司, 费伍德森林",
		["Runic Leather Shoulders Obt"] = "BoE: 红衣战斗法师, 斯坦索姆",
		["Shadow Armor Kit Obt"] = "BoP: 迷失的暗影法师, 塞泰克大厅",
		["Stormshroud Armor Obt"] = "BoE: 亚考兰智者, 艾萨拉",
		["Stormshroud Gloves Obt"] = "BoE: 烈风掠夺者, 希利苏斯, 泰比斯蒂亚公主, 冬泉谷",
		["Stormshroud Shoulders Obt"] = "BoE 亚考罗克之子, 艾萨拉",
		["Stylin' Adventure Hat Obt"] = "BoP: 敦霍尔德火枪手, 旧希尔斯布莱德丘陵",
		["Stylin' Crimson Hat Obt"] = "BoP: 塞泰克鸦人卫士, 塞泰克大厅",
		["Stylin' Jungle Hat Obt"] = "BoP: 裂隙领主, 裂隙守卫者, 黑色沼泽",
		["Stylin' Purple Hat Obt"] = "BoP: 煽动者布莱卡特, 暗影迷宮",
		["Tough Scorpid Boots Obt"] = "BoE: 废土游荡者, 塔纳利斯",
		["Tough Scorpid Bracers Obt"] = "BoE: 废土暗法师, 塔纳利斯",
		["Tough Scorpid Breastplate Obt"] = "BoE: 废土强盗, 塔纳利斯",
		["Tough Scorpid Gloves Obt"] = "BoE: 废土窃贼, 塔纳利斯",
		["Tough Scorpid Helm Obt"] = "BoE: 安德雷·费尔比德, 废土暴徒, 塔纳利斯",
		["Tough Scorpid Leggings Obt"] = "BoE: 废土游荡者, 塔纳利斯",
		["Tough Scorpid Shoulders Obt"] = "BoE: 安德雷·费尔比德, 废土暴徒, 塔纳利斯",
		["Volcanic Breastplate Obt"] = "BoE: 火印步兵, 黑石塔(下)",
		["Volcanic Leggings Obt"] = "BoE: 火腹蛮兵, 燃烧平原",
		["Volcanic Shoulders Obt"] = "BoE: 火印军团战士, 黑石塔(下)",
		["Wicked Leather Armor Obt"] = "BoE: 鬼灵研究员, 通灵学院",
		["Wicked Leather Belt Obt"] = "BoE: 食尸抢夺者, 斯坦索姆",
		["Wicked Leather Bracers Obt"] = "BoE: 雷加斯盗贼, 艾萨拉",
		["Wicked Leather Headband Obt"] = "BoE: 碧火欺诈者, 费伍德森林",
		["Wild Leather Boots Obt"] = "任务奖励: 蛮皮战靴",
		["Wild Leather Cloak Obt"] = "任务奖励: 蛮皮护甲大师",
		["Wild Leather Helmet Obt"] = "任务奖励: 蛮皮头盔",
		["Wild Leather Leggings Obt"] = "任务奖励: 蛮皮护腿",
		["Wild Leather Shoulders Obt"] = "任务奖励: 蛮皮护肩",
		["Wild Leather Vest Obt"] = "任务奖励: 蛮皮外衣",

		-- Smelting Obtain Information
		["Dark Iron Obt"] = "任务奖励: 黑石深渊七贤处的格鲁雷尔, 需要 20个金锭, 2个红宝石, 10个真银锭",
		["Elementium Obt"] = "精神控制BWL大元素师克里希克,使用宠物栏一个技能学得",

		-- Rogue Poison Obtain Information
		-- Nothing here needed yet

		-- Tailoring Obtain Information
		["Arcanoweave Boots Obt"] = "BoP: 寻日者星术师, 能源舰",
		["Arcanoweave Bracers Obt"] = "BoP: 禁魔监狱斥候, 禁魔监狱",
		["Arcanoweave Robe Obt"] = "BoP: 计算者帕萨雷恩, 能源舰",
		["Battlecast Hood Obt"] = "BoP: 督军卡利瑟里斯, 蒸汽地窟",
		["Battlecast Pants Obt"] = "BoP: 看管者索恩格林, 生态船",
		["Big Bag of Enchantment Obt"] = "BoE: 卡雷迪斯镇长, 厄运之槌",
		["Black Silk Pack Obt"] = "BoE: 辛迪加间谍, 奥特兰克山脉, - 塞拉摩间谍, 尘泥沼泽, - 暗影刺客, 希尔斯布莱德丘陵",
		["Cindercloth Cloak Obt"] = "BoE: 索瑞森驭火者, 燃烧平原",
		["Cindercloth Gloves Obt"] = "BoE: 暮光火焰卫士, 灼热峡谷",
		["Cindercloth Pants Obt"] = "BoE: 索瑞森驭火者, 燃烧平原",
		["Cindercloth Vest Obt"] = "BoE: 暮光火焰卫士, 灼热峡谷",
		["Cloak of Fire Obt"] = "BoP: 征服者派隆, 黑石山",
		["Felcloth Bag Obt"] = "BoP: 杀死詹迪斯·巴罗夫后出现的书中获得, 通灵学院",
		["Ghostweave Belt Obt"] = "BoE: 徘徊的上层精灵, 艾萨拉",
		["Ghostweave Gloves Obt"] = "BoE: 徘徊的上层精灵, 艾萨拉, - 无影仆从, 东瘟疫之地",
		["Ghostweave Pants Obt"] = "BoE: 鬼魂市民, 斯坦索姆",
		["Ghostweave Vest Obt"] = "BoE: 无影仆从, 东瘟疫之地",
		["Mooncloth Boots Obt"] = "任务奖励: 神圣的月布",
		["Robe of the Archmage Obt"] = "BoE: 火印炎术师, 黑石塔(下)",
		["Robe of the Void Obt"] = "BoE: 黑暗院长加丁, 通灵学院",
		["Robe of Winter Night Obt"] = "BoE: 深蓝龙人法师, 冬泉谷,",
		["Robes of Arcana Obt"] = "BoE: 暗滩唤魔师, 黑海岸, 迪菲亚附魔师, 暮色森林",
		["Shadoweave Mask Obt"] = "任务奖励: 黑市交易",
		["Soulcloth Shoulders Obt"] = "BoP: 幻影随从, 卡拉赞",
		["Soulcloth Vest Obt"] = "BoP: 幻影仆从, 卡拉赞",
		["Spellstrike Hood Obt"] = "BoP: 高阶术士奈瑟库斯, 破碎大厅",
		["Spellstrike Pants Obt"] = "BoP: 摩摩尔, 暗影迷宮",
		["Truefaith Vestments Obt"] = "BoE: 巴纳扎尔, 斯坦索姆",
		["Whitemend Hood Obt"] = "BoP: 迁跃扭木, 生态船",
		["Whitemend Pants Obt"] = "BoP: 末日预言者达尔莉安, 禁魔监狱",
		["Wizardweave Leggings Obt"] = "BoE: 黑暗召唤师, 东瘟疫之地 和 斯坦索姆",
		["Wizardweave Robe Obt"] = "BoE: 鬼魂市民, 东瘟疫之地",
		["Wizardweave Turban Obt"] = "BoE: 黑暗法师, 东瘟疫之地",

		-- Vendor Names Localized by 冰焱妩魅 @ CWDG
		["Aaron Hollman"] = "埃隆·霍尔曼",
		["Abigail Shiel"] = "阿比盖尔·沙伊尔",
		["Aged Dalaran Wizard"] = "老迈的达拉然巫师",
		["Alchemist Gribble"] = "炼金师格里比",
		["Alchemist Pestlezugg"] = "炼金师匹斯特苏格",
		["Aldraan"] = "阿尔德兰",
		["Alexandra Bolero"] = "亚历山德拉·波利罗",
		["Algernon"] = "奥格诺恩",
		["Altaa"] = "奥泰恩",
		["Amy Davenport"] = "艾米·达文波特",
		["Andrew Hilbert"] = "安德鲁·希尔伯特",
		["Andrion Darkspinner"] = "安迪恩·达克斯宾",
		["Androd Fadran"] = "安多德·法德兰",
		["Apothecary Antonivich"] = "药剂师安东尼维奇",
		["Aresella"] = "阿蕾瑟拉",
		["Arras"] = "阿尔拉斯",
		["Arred"] = "阿尔雷德",
		["Arrond"] = "阿隆德",
		["Asarnan"] = "阿萨纳",
		["Balai Lok'Wein"] = "巴莱·洛克维",
		["Bale"] = "拜尔",
		["Banalash"] = "巴纳拉什",
		["Blimo Gadgetspring"] = "布里莫",
		["Blixrez Goodstitch"] = "布里克雷兹·古斯提",
		["Blizrik Buckshot"] = "布雷兹里克·巴克舒特",
		["Bliztik"] = "布里兹提克",
		["Bombus Finespindle"] = "伯布斯·钢轴",
		["Borto"] = "波尔图",
		["Borya"] = "博亚",
		["Brienna Starglow"] = "布琳娜·星光",
		["Bro'kin"] = "布洛金",
		["Bronk"] = "布隆克",
		["Burbik Gearspanner"] = "巴比克·齿轮",
		["Burko"] = "布尔库",
		["Captured Gnome"] = "被俘虏的侏儒",
		["Catherine Leland"] = "凯瑟琳·利兰",
		["Christoph Jeffcoat"] = "克里斯托弗·杰弗寇特",
		["Clyde Ranthal"] = "克莱德·兰萨尔",
		["Constance Brisboise"] = "康斯坦茨·布里斯博埃斯",
		["Cookie McWeaksauce"] = "“曲奇”米维克索斯",
		["Cookie One-Eye"] = "独眼曲奇",
		["Coreiel"] = "克蕾伊尔",
		["Corporal Bluth"] = "布鲁斯下士",
		["Cowardly Crosby"] = "怯懦的克罗斯比",
		["Crazk Sparks"] = "克拉赛·斯巴克斯",
		["Cro Threadstrong"] = "克鲁·粗线",
		["Daga Ramba"] = "达加·拉姆巴",
		["Daggle Ironshaper"] = "达格尔·塑铁",
		["Dalria"] = "达利亚",
		["Daniel Bartlett"] = "丹尼尔·巴特莱特",
		["Danielle Zipstitch"] = "丹尼勒·希普斯迪",
		["Darian Singh"] = "达利安·辛格",
		["Darnall"] = "旅店老板达纳尔",
		["Dealer Malij"] = "商人玛里耶",
		["Defias Profiteer"] = "迪菲亚奸商",
		["Deneb Walker"] = "德尼布·沃克",
		["Derak Nightfall"] = "德拉克·奈特弗",
		["Deynna"] = "德伊娜",
		["Dirge Quikcleave"] = "迪尔格·奎克里弗",
		["Doba"] = "度巴",
		["Drac Roughcut"] = "德拉克·卷刃",
		["Drake Lindgren"] = "德拉克·林格雷",
		["Drovnar Strongbrew"] = "德鲁纳·烈酒",
		["Edna Mullby"] = "巴比克·齿轮",
		["Egomis"] = "艾苟米斯",
		["Eiin"] = "伊恩",
		["Elynna"] = "艾琳娜",
		["Emrul Riknussun"] = "埃姆鲁尔·里克努斯",
		["Eriden"] = "恩里德",
		["Erika Tate"] = "艾瑞卡·塔特",
		["Erilia"] = "艾瑞丽亚",
		["Feera"] = "菲拉",
		["Felannia"] = "菲兰妮娅",
		["Felicia Doan"] = "菲利希亚·杜安",
		["Felika"] = "菲利卡",
		["Fradd Swiftgear"] = "弗拉德",
		["Fyldan"] = "菲尔丹",
		["Gagsprocket"] = "加格斯普吉特",
		["Gambarinka"] = "加巴林卡",
		["Gearcutter Cogspinner"] = "考格斯宾",
		["Gelanthis"] = "基兰希斯",
		["George Candarte"] = "乔治·坎达特",
		["Gharash"] = "卡尔拉什",
		["Ghok'kah"] = "格鲁克卡恩",
		["Gidge Spellweaver"] = "金吉·斯比维尔",
		["Gigget Zipcoil"] = "吉盖特·火油",
		["Gikkix"] = "吉科希斯",
		["Gina MacGregor"] = "吉娜·马克葛瑞格",
		["Gloria Femmel"] = "格劳瑞亚·菲米尔",
		["Glyx Brewright"] = "格里克斯·布鲁维特",
		["Gnaz Blunderflame"] = "格纳兹·枪焰",
		["Gretta Ganter"] = "格雷塔·甘特",
		["Grimtak"] = "格瑞姆塔克",
		["Haalrun"] = "海尔伦",
		["Haferet"] = "哈弗雷特",
		["Hagrus"] = "哈格鲁斯",
		["Hammon Karwn"] = "哈蒙·卡文",
		["Harggan"] = "哈尔甘",
		["Harklan Moongrove"] = "哈克兰·月林",
		["Harlown Darkweave"] = "哈鲁恩·暗纹",
		["Harn Longcast"] = "哈恩·长线",
		["Heldan Galesong"] = "海尔丹·风歌",
		["Helenia Olden"] = "海伦妮亚·奥德恩",
		["Himmik"] = "西米克",
		["Hula'mahi"] = "哈拉玛",
		["Innkeeper Biribi"] = "旅店老板贝莉比",
		["Innkeeper Fizzgrimble"] = "旅店老板菲兹格瑞博",
		["Innkeepr Grilka"] = "旅店老板格里尔卡",
		["Jabbey"] = "加贝",
		["Jandia"] = "詹迪亚",
		["Janet Hommers"] = "詹奈特·霍莫斯",
		["Jangdor Swiftstrider"] = "杉多尔·迅蹄",
		["Jannos Ironwill"] = "加诺斯·铁心",
		["Jaquilina Dramet"] = "加奎琳娜·德拉米特",
		["Jase Farlane"] = "贾斯·法拉恩",
		["Jazzrik"] = "加兹里克",
		["Jeeda"] = "基达",
		["Jennabink Powerseam"] = "吉娜比克·铁线",
		["Jessara Cordell"] = "杰萨拉·考迪尔",
		["Jim Saltit"] = "吉姆·萨迪特",
		["Jinky Twizzlefixxit"] = "金克·铁钩",
		["Johan Barnes"] = "乔汉·巴内斯",
		["Joseph Moore"] = "约瑟夫·摩尔",
		["Jubie Gadgetspring"] = "朱比",
		["Jun'ha"] = "祖恩哈",
		["Juno Dufrain"] = "基诺·杜弗莱",
		["Jutak"] = "祖塔克",
		["Kaita Deepforge"] = "凯塔·深炉",
		["Kalaen"] = "卡莱恩",
		["Kalldan Felmoon"] = "卡尔丹·暗月",
		["Kania"] = "卡妮亚",
		["Keena"] = "基纳",
		["Kelsey Yance"] = "凯尔希·杨斯",
		["Kendor Kabonka"] = "肯多尔·卡邦卡",
		["Khara Deepwater"] = "卡拉·深水",
		["Kiknikle"] = "吉克尼库",
		["Killian Sanatha"] = "基利恩·萨纳森",
		["Kilxx"] = "基尔克斯",
		["Kireena"] = "基瑞娜",
		["Kithas"] = "基萨斯",
		["Knaz Blunderflame"] = "克纳兹·枪焰",
		["Kor'geld"] = "考吉尔德",
		["Krek Cragcrush"] = "克雷格·碎岩",
		["Kriggon Talsone"] = "克雷贡·塔尔松",
		["Krinkle Goodsteel"] = "克林科·古德斯迪尔",
		["Kulwia"] = "库尔维亚",
		["Kzixx"] = "卡兹克斯",
		["Laird"] = "莱尔德",
		["Landraelanis"] = "兰达兰尼斯",
		["Lardan"] = "拉尔丹",
		["Lebowski"] = "莱布斯基",
		["Leeli Longhaggle"] = "莉莉·朗哈格",
		["Leo Sarn"] = "雷欧·萨恩",
		["Leonard Porter"] = "莱纳德·波特",
		["Lilly"] = "莉蕾",
		["Lindea Rabonne"] = "林迪·拉波尼",
		["Lizbeth Cromwell"] = "莉兹白·克伦威尔",
		["Logannas"] = "洛加纳斯",
		["Loolruna"] = "卢尔鲁娜",
		["Lorelae Wintersong"] = "罗莱尔·冬歌",
		["Lyna"] = "琳娜",
		["Madame Ruby"] = "卢比夫人",
		["Mahu"] = "曼胡",
		["Mallen Swain"] = "玛林·斯万",
		["Malygen"] = "玛里甘",
		["Mari Stonehand"] = "玛里·石拳",
		["Maria Lumere"] = "玛丽亚·卢米尔",
		["Martine Tramblay"] = "马丁·塔布雷",
		["Masat T'andr"] = "马萨特·坦德",
		["Master Chef Mouldier"] = "大厨师莫迪尔",
		["Mathar G'ochar"] = "玛萨·格卡尔",
		["Mavralyn"] = "马弗拉林",
		["Mazk Snipeshot"] = "玛兹克·斯奈普沙特",
		["Melaris"] = "梅拉瑞斯",
		["Micha Yance"] = "米沙·杨斯",
		["Millie Gregorian"] = "米利尔·格里高利",
		["Mishta"] = "米什塔",
		["Mixie Farshot"] = "米希·法索",
		["Montarr"] = "莫塔尔",
		["Muheru the Weaver"] = "编织者姆赫鲁",
		["Muuran"] = "穆尔兰",
		["Mythrin'dir"] = "迈斯林迪尔",
		["Naal Mistrunner"] = "纳尔·迷雾行者",
		["Namdo Bizzfizzle"] = "纳姆杜",
		["Nandar Branson"] = "南达·布拉森",
		["Narkk"] = "纳尔克",
		["Nasmara Moonsong"] = "纳丝玛拉·月歌",
		["Nata Dawnstrider"] = "纳塔·黎明行者",
		["Neal Allen"] = "尼尔·奥雷",
		["Neii"] = "奈伊",
		["Nergal"] = "奈尔加",
		["Nerrist"] = "耐里斯特",
		["Nessa Shadowsong"] = "尼莎·影歌",
		["Nina Lightbrew"] = "妮娜·莱特布鲁",
		["Nioma"] = "尼奥玛",
		["Nula the Butcher"] = "屠夫努尔拉",
		["Nyoma"] = "奈欧玛",
		["Ogg'marr"] = "奥克玛尔",
		["Otho Moji'ko"] = "奥索·莫吉克",
		["Outfitter Eric"] = "埃瑞克",
		["Phea"] = "菲恩",
		["Plugger Spazzring"] = "普拉格",
		["Pratt McGrubben"] = "普拉特·马克格鲁比",
		["Qia"] = "琦亚",
		["Quartermaster Davian Vaclav"] = "军需官达维安·瓦克拉弗",
		["Quartermaster Jaffrey Noreliqe"] = "军需官亚弗雷·诺雷里克",
		["Quelis"] = "奎尔里斯",
		["Ranik"] = "拉尼克",
		["Rann Flamespinner"] = "拉恩·火翼",
		["Rartar"] = "拉尔塔",
		["Rathis Tomber"] = "拉提斯·托博尔",
		["Rikqiz"] = "雷克奇兹",
		["Rizz Loosebolt"] = "里兹·飞矢",
		["Rohok"] = "罗霍克",
		["Ronald Burch"] = "罗纳德·伯奇",
		["Rungor"] = "伦格尔",
		["Ruppo Zipcoil"] = "鲁普·火油",
		["Saenorion"] = "塞诺里奥",
		["Seer Janidi"] = "先知亚尼迪",
		["Sewa Mistrunner"] = "苏瓦·迷雾行者",
		["Shadi Mistrunner"] = "沙迪·迷雾行者",
		["Shankys"] = "山吉斯",
		["Sheendra Tallgrass"] = "希恩德拉·深草",
		["Shen'dralar Provisioner"] = "辛德拉圣职者",
		["Sheri Zipstitch"] = "舍瑞·希普斯迪",
		["Sid Limbardi"] = "希德·利巴迪",
		["Skreah"] = "斯克雷亚",
		["Soolie Berryfizz"] = "苏雷·浆泡",
		["Sovik"] = "索维克",
		["Stuart Fleming"] = "斯图亚特·弗雷明",
		["Sumi"] = "苏米",
		["Super-Seller 680"] = "超级商人680型",
		["Supply Office Mills"] = "供给官米尔斯",
		["Tamar"] = "达玛尔",
		["Tansy Puddlefizz"] = "坦斯·泥泡",
		["Tarban Hearthgrain"] = "塔班·熟麦",
		["Tari'qa"] = "塔里查",
		["Tatiana"] = "塔蒂亚娜",
		["Thaddeus Webb"] = "萨德乌斯·韦伯",
		["Tharynn Bouden"] = "萨瑞恩·博丁",
		["Thomas Yance"] = "托马斯·杨斯",
		["Tilli Thistlefuzz"] = "提尔利·草须",
		["Truk Wildbeard"] = "特鲁克·蛮鬃",
		["Tunkk"] = "吞克",
		["Ulthaan"] = "尤萨恩",
		["Ulthir"] = "尤希尔",
		["Uriku"] = "乌利库",
		["Uthok"] = "尤索克",
		["Vaean"] = "维安",
		["Valdaron"] = "瓦尔达隆",
		["Veenix"] = "维尼克斯",
		["Vendor-Tron 1000"] = "贸易机器人1000型",
		["Vharr"] = "维哈尔",
		["Viggz Shinesparked"] = "维格兹·沙斯巴克",
		["Vivianna"] = "薇薇安娜",
		["Vizzklick"] = "维兹格里克",
		["Vodesiin"] = "沃德辛",
		["Wenna Silkbeard"] = "温纳·银须",
		["Werg Thickblade"] = "维尔格·厚刃",
		["Wik'Tar"] = "维克塔",
		["Wind Trader Lathrai"] = "星界商人拉斯莱",
		["Wrahk"] = "瓦尔克",
		["Wulan"] = "乌兰",
		["Wunna Darkmane"] = "温纳·黑鬃",
		["Xandar Goodbeard"] = "山达·细须",
		["Xen'to"] = "克森图",
		["Xizk Goodstitch"] = "希兹克·古斯提",
		["Xizzer Fizzbolt"] = "希兹尔·菲兹波特",
		["Yatheon"] = "亚瑟恩",
		["Yonada"] = "犹纳达",
		["Yuka Screwspigot"] = "尤卡·斯库比格特",
		["Yurial Soulwater"] = "尤利安·魂水",
		["Zan Shivsproket"] = "萨恩·刀链",
		["Zannok Hidepiercer"] = "扎诺克",
		["Zansoa"] = "詹苏尔",
		["Zaralda"] = "萨拉尔达",
		["Zarena Cromwind"] = "萨瑞娜·克罗姆温德",
		["Zixil"] = "吉克希尔",
		["Zorbin Fandazzle"] = "索尔宾·范达瑟",
		["Zurai"] = "祖莱",

	}
end)